/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-08-25 15:04:26 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=178 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "Un commentateur ou commentatrice WordPress", "wapuu@wordpress.example", "https://fr.wordpress.org/", "", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "Bonjour, ceci est un commentaire.\nPour débuter avec la modération, la modification et la suppression de commentaires, veuillez visiter l’écran des Commentaires dans le Tableau de bord.\nLes avatars des personnes qui commentent arrivent depuis <a href=\"https://fr.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20230825_aquabikekineconceptfr", "79feef398b928c2f8909_20230825150412", "22", "2023-08-25 15:04:26", "AkcAdmin-Wp", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-25 15:04:12\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.1.18\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:30:\"20230825_aquabikekineconceptfr\";s:4:\"Hash\";s:35:\"79feef398b928c2f8909_20230825150412\";s:8:\"NameHash\";s:66:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:11:\"AkcAdmin-Wp\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/jbdwufhu/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:559;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3951;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-25 15:04:12\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.1.18\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20230825_aquabikekineconceptfr\";s:4:\"Hash\";s:35:\"79feef398b928c2f8909_20230825150412\";s:8:\"NameHash\";s:66:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:84:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/jbdwufhu/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:79:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/home/jbdwufhu/public_html/wp-content/backups-dup-lite/tmp/20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/jbdwufhu/public_html/wp-admin\";i:1;s:38:\"/home/jbdwufhu/public_html/wp-includes\";i:2;s:47:\"/home/jbdwufhu/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/jbdwufhu/public_html\";i:1;s:26:\"/home/jbdwufhu/public_html\";i:2;s:37:\"/home/jbdwufhu/public_html/wp-content\";i:3;s:45:\"/home/jbdwufhu/public_html/wp-content/uploads\";i:4;s:45:\"/home/jbdwufhu/public_html/wp-content/plugins\";i:5;s:48:\"/home/jbdwufhu/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/jbdwufhu/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/jbdwufhu/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://cabare.go.yj.fr", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://cabare.go.yj.fr", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "contact@cabare.net", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "j F Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "G\\hi", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "d F Y G\\hi", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:81:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwentythree", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwentythree", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "55853", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "Europe/Paris", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1708521588", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "55853", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "1", "yes");
INSERT INTO `wp_options` VALUES("102", "WPLANG", "fr_FR", "yes");
INSERT INTO `wp_options` VALUES("103", "user_count", "1", "no");
INSERT INTO `wp_options` VALUES("104", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:159:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Articles récents</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:233:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Commentaires récents</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:151:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Catégories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("106", "cron", "a:9:{i:1692976788;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1692982838;a:1:{s:26:\"upgrader_scheduled_cleanup\";a:1:{s:32:\"686c8315be36c96dc00d0d7ed3656b43\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:1:{i:0;i:6;}}}}i:1693012788;a:4:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1693012845;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1693055988;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693056045;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693056046;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693574391;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("120", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("121", "_transient_wp_core_block_css_files", "a:496:{i:0;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/editor-rtl.css\";i:1;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/editor-rtl.min.css\";i:2;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/editor.css\";i:3;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/editor.min.css\";i:4;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/style-rtl.css\";i:5;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/style-rtl.min.css\";i:6;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/style.css\";i:7;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/archives/style.min.css\";i:8;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/editor-rtl.css\";i:9;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/editor-rtl.min.css\";i:10;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/editor.css\";i:11;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/editor.min.css\";i:12;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/style-rtl.css\";i:13;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/style-rtl.min.css\";i:14;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/style.css\";i:15;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/style.min.css\";i:16;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/theme-rtl.css\";i:17;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/theme-rtl.min.css\";i:18;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/theme.css\";i:19;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/audio/theme.min.css\";i:20;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/editor-rtl.css\";i:21;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/editor-rtl.min.css\";i:22;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/editor.css\";i:23;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/editor.min.css\";i:24;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/style-rtl.css\";i:25;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/style-rtl.min.css\";i:26;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/style.css\";i:27;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/avatar/style.min.css\";i:28;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/block/editor-rtl.css\";i:29;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/block/editor-rtl.min.css\";i:30;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/block/editor.css\";i:31;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/block/editor.min.css\";i:32;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/editor-rtl.css\";i:33;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/editor-rtl.min.css\";i:34;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/editor.css\";i:35;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/editor.min.css\";i:36;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/style-rtl.css\";i:37;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/style-rtl.min.css\";i:38;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/style.css\";i:39;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/button/style.min.css\";i:40;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/editor-rtl.css\";i:41;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/editor-rtl.min.css\";i:42;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/editor.css\";i:43;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/editor.min.css\";i:44;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/style-rtl.css\";i:45;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/style-rtl.min.css\";i:46;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/style.css\";i:47;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/buttons/style.min.css\";i:48;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/calendar/style-rtl.css\";i:49;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/calendar/style-rtl.min.css\";i:50;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/calendar/style.css\";i:51;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/calendar/style.min.css\";i:52;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/editor-rtl.css\";i:53;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/editor-rtl.min.css\";i:54;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/editor.css\";i:55;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/editor.min.css\";i:56;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/style-rtl.css\";i:57;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/style-rtl.min.css\";i:58;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/style.css\";i:59;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/categories/style.min.css\";i:60;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/editor-rtl.css\";i:61;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/editor-rtl.min.css\";i:62;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/editor.css\";i:63;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/editor.min.css\";i:64;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/style-rtl.css\";i:65;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/style-rtl.min.css\";i:66;s:60:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/style.css\";i:67;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/style.min.css\";i:68;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/theme-rtl.css\";i:69;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/theme-rtl.min.css\";i:70;s:60:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/theme.css\";i:71;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/code/theme.min.css\";i:72;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/editor-rtl.css\";i:73;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/editor-rtl.min.css\";i:74;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/editor.css\";i:75;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/editor.min.css\";i:76;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/style-rtl.css\";i:77;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/style-rtl.min.css\";i:78;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/style.css\";i:79;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/columns/style.min.css\";i:80;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-content/style-rtl.css\";i:81;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-content/style-rtl.min.css\";i:82;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-content/style.css\";i:83;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-content/style.min.css\";i:84;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-template/style-rtl.css\";i:85;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-template/style-rtl.min.css\";i:86;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-template/style.css\";i:87;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/comment-template/style.min.css\";i:88;s:88:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.css\";i:89;s:92:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.min.css\";i:90;s:84:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination-numbers/editor.css\";i:91;s:88:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination-numbers/editor.min.css\";i:92;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/editor-rtl.css\";i:93;s:84:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/editor-rtl.min.css\";i:94;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/editor.css\";i:95;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/editor.min.css\";i:96;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/style-rtl.css\";i:97;s:83:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/style-rtl.min.css\";i:98;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/style.css\";i:99;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-pagination/style.min.css\";i:100;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-title/editor-rtl.css\";i:101;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-title/editor-rtl.min.css\";i:102;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-title/editor.css\";i:103;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments-title/editor.min.css\";i:104;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/editor-rtl.css\";i:105;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/editor-rtl.min.css\";i:106;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/editor.css\";i:107;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/editor.min.css\";i:108;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/style-rtl.css\";i:109;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/style-rtl.min.css\";i:110;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/style.css\";i:111;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/comments/style.min.css\";i:112;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/editor-rtl.css\";i:113;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/editor-rtl.min.css\";i:114;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/editor.css\";i:115;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/editor.min.css\";i:116;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/style-rtl.css\";i:117;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/style-rtl.min.css\";i:118;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/style.css\";i:119;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/cover/style.min.css\";i:120;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/editor-rtl.css\";i:121;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/editor-rtl.min.css\";i:122;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/editor.css\";i:123;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/editor.min.css\";i:124;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/style-rtl.css\";i:125;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/style-rtl.min.css\";i:126;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/style.css\";i:127;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/details/style.min.css\";i:128;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/editor-rtl.css\";i:129;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/editor-rtl.min.css\";i:130;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/editor.css\";i:131;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/editor.min.css\";i:132;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/style-rtl.css\";i:133;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/style-rtl.min.css\";i:134;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/style.css\";i:135;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/style.min.css\";i:136;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/theme-rtl.css\";i:137;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/theme-rtl.min.css\";i:138;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/theme.css\";i:139;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/embed/theme.min.css\";i:140;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/editor-rtl.css\";i:141;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/editor-rtl.min.css\";i:142;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/editor.css\";i:143;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/editor.min.css\";i:144;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/style-rtl.css\";i:145;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/style-rtl.min.css\";i:146;s:60:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/style.css\";i:147;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/file/style.min.css\";i:148;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/footnotes/style-rtl.css\";i:149;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/footnotes/style-rtl.min.css\";i:150;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/footnotes/style.css\";i:151;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/footnotes/style.min.css\";i:152;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/freeform/editor-rtl.css\";i:153;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/freeform/editor-rtl.min.css\";i:154;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/freeform/editor.css\";i:155;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/freeform/editor.min.css\";i:156;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/editor-rtl.css\";i:157;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/editor-rtl.min.css\";i:158;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/editor.css\";i:159;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/editor.min.css\";i:160;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/style-rtl.css\";i:161;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/style-rtl.min.css\";i:162;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/style.css\";i:163;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/style.min.css\";i:164;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/theme-rtl.css\";i:165;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/theme-rtl.min.css\";i:166;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/theme.css\";i:167;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/gallery/theme.min.css\";i:168;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/editor-rtl.css\";i:169;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/editor-rtl.min.css\";i:170;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/editor.css\";i:171;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/editor.min.css\";i:172;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/style-rtl.css\";i:173;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/style-rtl.min.css\";i:174;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/style.css\";i:175;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/style.min.css\";i:176;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/theme-rtl.css\";i:177;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/theme-rtl.min.css\";i:178;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/theme.css\";i:179;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/group/theme.min.css\";i:180;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/heading/style-rtl.css\";i:181;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/heading/style-rtl.min.css\";i:182;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/heading/style.css\";i:183;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/heading/style.min.css\";i:184;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/html/editor-rtl.css\";i:185;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/html/editor-rtl.min.css\";i:186;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/html/editor.css\";i:187;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/html/editor.min.css\";i:188;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/editor-rtl.css\";i:189;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/editor-rtl.min.css\";i:190;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/editor.css\";i:191;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/editor.min.css\";i:192;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/style-rtl.css\";i:193;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/style-rtl.min.css\";i:194;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/style.css\";i:195;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/style.min.css\";i:196;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/theme-rtl.css\";i:197;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/theme-rtl.min.css\";i:198;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/theme.css\";i:199;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/image/theme.min.css\";i:200;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-comments/style-rtl.css\";i:201;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-comments/style-rtl.min.css\";i:202;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-comments/style.css\";i:203;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-comments/style.min.css\";i:204;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/editor-rtl.css\";i:205;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/editor-rtl.min.css\";i:206;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/editor.css\";i:207;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/editor.min.css\";i:208;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/style-rtl.css\";i:209;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/style-rtl.min.css\";i:210;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/style.css\";i:211;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/latest-posts/style.min.css\";i:212;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/list/style-rtl.css\";i:213;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/list/style-rtl.min.css\";i:214;s:60:\"/home/jbdwufhu/public_html/wp-includes/blocks/list/style.css\";i:215;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/list/style.min.css\";i:216;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/editor-rtl.css\";i:217;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/editor-rtl.min.css\";i:218;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/editor.css\";i:219;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/editor.min.css\";i:220;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/style-rtl.css\";i:221;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/style-rtl.min.css\";i:222;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/style.css\";i:223;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/media-text/style.min.css\";i:224;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/more/editor-rtl.css\";i:225;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/more/editor-rtl.min.css\";i:226;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/more/editor.css\";i:227;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/more/editor.min.css\";i:228;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/editor-rtl.css\";i:229;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/editor-rtl.min.css\";i:230;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/editor.css\";i:231;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/editor.min.css\";i:232;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/style-rtl.css\";i:233;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/style-rtl.min.css\";i:234;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/style.css\";i:235;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-link/style.min.css\";i:236;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.css\";i:237;s:83:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.min.css\";i:238;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-submenu/editor.css\";i:239;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation-submenu/editor.min.css\";i:240;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/editor-rtl.css\";i:241;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/editor-rtl.min.css\";i:242;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/editor.css\";i:243;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/editor.min.css\";i:244;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/style-rtl.css\";i:245;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/style-rtl.min.css\";i:246;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/style.css\";i:247;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/navigation/style.min.css\";i:248;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/nextpage/editor-rtl.css\";i:249;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/nextpage/editor-rtl.min.css\";i:250;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/nextpage/editor.css\";i:251;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/nextpage/editor.min.css\";i:252;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/editor-rtl.css\";i:253;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/editor-rtl.min.css\";i:254;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/editor.css\";i:255;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/editor.min.css\";i:256;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/style-rtl.css\";i:257;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/style-rtl.min.css\";i:258;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/style.css\";i:259;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/page-list/style.min.css\";i:260;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/editor-rtl.css\";i:261;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/editor-rtl.min.css\";i:262;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/editor.css\";i:263;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/editor.min.css\";i:264;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/style-rtl.css\";i:265;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/style-rtl.min.css\";i:266;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/style.css\";i:267;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/paragraph/style.min.css\";i:268;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-author/style-rtl.css\";i:269;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-author/style-rtl.min.css\";i:270;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-author/style.css\";i:271;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-author/style.min.css\";i:272;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/editor-rtl.css\";i:273;s:83:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/editor-rtl.min.css\";i:274;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/editor.css\";i:275;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/editor.min.css\";i:276;s:78:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/style-rtl.css\";i:277;s:82:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/style-rtl.min.css\";i:278;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/style.css\";i:279;s:78:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-comments-form/style.min.css\";i:280;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-date/style-rtl.css\";i:281;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-date/style-rtl.min.css\";i:282;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-date/style.css\";i:283;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-date/style.min.css\";i:284;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/editor-rtl.css\";i:285;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/editor-rtl.min.css\";i:286;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/editor.css\";i:287;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/editor.min.css\";i:288;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/style-rtl.css\";i:289;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/style-rtl.min.css\";i:290;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/style.css\";i:291;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-excerpt/style.min.css\";i:292;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/editor-rtl.css\";i:293;s:84:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/editor-rtl.min.css\";i:294;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/editor.css\";i:295;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/editor.min.css\";i:296;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/style-rtl.css\";i:297;s:83:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/style-rtl.min.css\";i:298;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/style.css\";i:299;s:79:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-featured-image/style.min.css\";i:300;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-navigation-link/style-rtl.css\";i:301;s:84:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-navigation-link/style-rtl.min.css\";i:302;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-navigation-link/style.css\";i:303;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-navigation-link/style.min.css\";i:304;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/editor-rtl.css\";i:305;s:78:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/editor-rtl.min.css\";i:306;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/editor.css\";i:307;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/editor.min.css\";i:308;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/style-rtl.css\";i:309;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/style-rtl.min.css\";i:310;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/style.css\";i:311;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-template/style.min.css\";i:312;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-terms/style-rtl.css\";i:313;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-terms/style-rtl.min.css\";i:314;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-terms/style.css\";i:315;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-terms/style.min.css\";i:316;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-title/style-rtl.css\";i:317;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-title/style-rtl.min.css\";i:318;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-title/style.css\";i:319;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/post-title/style.min.css\";i:320;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/preformatted/style-rtl.css\";i:321;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/preformatted/style-rtl.min.css\";i:322;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/preformatted/style.css\";i:323;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/preformatted/style.min.css\";i:324;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/editor-rtl.css\";i:325;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/editor-rtl.min.css\";i:326;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/editor.css\";i:327;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/editor.min.css\";i:328;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/style-rtl.css\";i:329;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/style-rtl.min.css\";i:330;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/style.css\";i:331;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/style.min.css\";i:332;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/theme-rtl.css\";i:333;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/theme-rtl.min.css\";i:334;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/theme.css\";i:335;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/pullquote/theme.min.css\";i:336;s:85:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.css\";i:337;s:89:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.min.css\";i:338;s:81:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination-numbers/editor.css\";i:339;s:85:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination-numbers/editor.min.css\";i:340;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/editor-rtl.css\";i:341;s:81:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/editor-rtl.min.css\";i:342;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/editor.css\";i:343;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/editor.min.css\";i:344;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/style-rtl.css\";i:345;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/style-rtl.min.css\";i:346;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/style.css\";i:347;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-pagination/style.min.css\";i:348;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-title/style-rtl.css\";i:349;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-title/style-rtl.min.css\";i:350;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-title/style.css\";i:351;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/query-title/style.min.css\";i:352;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/query/editor-rtl.css\";i:353;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/query/editor-rtl.min.css\";i:354;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/query/editor.css\";i:355;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/query/editor.min.css\";i:356;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/style-rtl.css\";i:357;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/style-rtl.min.css\";i:358;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/style.css\";i:359;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/style.min.css\";i:360;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/theme-rtl.css\";i:361;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/theme-rtl.min.css\";i:362;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/theme.css\";i:363;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/quote/theme.min.css\";i:364;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/read-more/style-rtl.css\";i:365;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/read-more/style-rtl.min.css\";i:366;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/read-more/style.css\";i:367;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/read-more/style.min.css\";i:368;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/editor-rtl.css\";i:369;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/editor-rtl.min.css\";i:370;s:60:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/editor.css\";i:371;s:64:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/editor.min.css\";i:372;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/style-rtl.css\";i:373;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/style-rtl.min.css\";i:374;s:59:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/style.css\";i:375;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/rss/style.min.css\";i:376;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/editor-rtl.css\";i:377;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/editor-rtl.min.css\";i:378;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/editor.css\";i:379;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/editor.min.css\";i:380;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/style-rtl.css\";i:381;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/style-rtl.min.css\";i:382;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/style.css\";i:383;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/style.min.css\";i:384;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/theme-rtl.css\";i:385;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/theme-rtl.min.css\";i:386;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/theme.css\";i:387;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/search/theme.min.css\";i:388;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/editor-rtl.css\";i:389;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/editor-rtl.min.css\";i:390;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/editor.css\";i:391;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/editor.min.css\";i:392;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/style-rtl.css\";i:393;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/style-rtl.min.css\";i:394;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/style.css\";i:395;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/style.min.css\";i:396;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/theme-rtl.css\";i:397;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/theme-rtl.min.css\";i:398;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/theme.css\";i:399;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/separator/theme.min.css\";i:400;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/shortcode/editor-rtl.css\";i:401;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/shortcode/editor-rtl.min.css\";i:402;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/shortcode/editor.css\";i:403;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/shortcode/editor.min.css\";i:404;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/editor-rtl.css\";i:405;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/editor-rtl.min.css\";i:406;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/editor.css\";i:407;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/editor.min.css\";i:408;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/style-rtl.css\";i:409;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/style-rtl.min.css\";i:410;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/style.css\";i:411;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-logo/style.min.css\";i:412;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-tagline/editor-rtl.css\";i:413;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-tagline/editor-rtl.min.css\";i:414;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-tagline/editor.css\";i:415;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-tagline/editor.min.css\";i:416;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/editor-rtl.css\";i:417;s:75:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/editor-rtl.min.css\";i:418;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/editor.css\";i:419;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/editor.min.css\";i:420;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/style-rtl.css\";i:421;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/style-rtl.min.css\";i:422;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/style.css\";i:423;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/site-title/style.min.css\";i:424;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-link/editor-rtl.css\";i:425;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-link/editor-rtl.min.css\";i:426;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-link/editor.css\";i:427;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-link/editor.min.css\";i:428;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/editor-rtl.css\";i:429;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/editor-rtl.min.css\";i:430;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/editor.css\";i:431;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/editor.min.css\";i:432;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/style-rtl.css\";i:433;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/style-rtl.min.css\";i:434;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/style.css\";i:435;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/social-links/style.min.css\";i:436;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/editor-rtl.css\";i:437;s:71:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/editor-rtl.min.css\";i:438;s:63:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/editor.css\";i:439;s:67:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/editor.min.css\";i:440;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/style-rtl.css\";i:441;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/style-rtl.min.css\";i:442;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/style.css\";i:443;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/spacer/style.min.css\";i:444;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/editor-rtl.css\";i:445;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/editor-rtl.min.css\";i:446;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/editor.css\";i:447;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/editor.min.css\";i:448;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/style-rtl.css\";i:449;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/style-rtl.min.css\";i:450;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/style.css\";i:451;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/style.min.css\";i:452;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/theme-rtl.css\";i:453;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/theme-rtl.min.css\";i:454;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/theme.css\";i:455;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/table/theme.min.css\";i:456;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/tag-cloud/style-rtl.css\";i:457;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/tag-cloud/style-rtl.min.css\";i:458;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/tag-cloud/style.css\";i:459;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/tag-cloud/style.min.css\";i:460;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/editor-rtl.css\";i:461;s:78:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/editor-rtl.min.css\";i:462;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/editor.css\";i:463;s:74:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/editor.min.css\";i:464;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/theme-rtl.css\";i:465;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/theme-rtl.min.css\";i:466;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/theme.css\";i:467;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/template-part/theme.min.css\";i:468;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/term-description/style-rtl.css\";i:469;s:80:\"/home/jbdwufhu/public_html/wp-includes/blocks/term-description/style-rtl.min.css\";i:470;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/term-description/style.css\";i:471;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/term-description/style.min.css\";i:472;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/editor-rtl.css\";i:473;s:77:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/editor-rtl.min.css\";i:474;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/editor.css\";i:475;s:73:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/editor.min.css\";i:476;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/style-rtl.css\";i:477;s:76:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/style-rtl.min.css\";i:478;s:68:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/style.css\";i:479;s:72:\"/home/jbdwufhu/public_html/wp-includes/blocks/text-columns/style.min.css\";i:480;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/verse/style-rtl.css\";i:481;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/verse/style-rtl.min.css\";i:482;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/verse/style.css\";i:483;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/verse/style.min.css\";i:484;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/editor-rtl.css\";i:485;s:70:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/editor-rtl.min.css\";i:486;s:62:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/editor.css\";i:487;s:66:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/editor.min.css\";i:488;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/style-rtl.css\";i:489;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/style-rtl.min.css\";i:490;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/style.css\";i:491;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/style.min.css\";i:492;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/theme-rtl.css\";i:493;s:69:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/theme-rtl.min.css\";i:494;s:61:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/theme.css\";i:495;s:65:\"/home/jbdwufhu/public_html/wp-includes/blocks/video/theme.min.css\";}", "yes");
INSERT INTO `wp_options` VALUES("136", "_site_transient_timeout_available_translations", "1692980397", "no");
INSERT INTO `wp_options` VALUES("123", "theme_mods_twentytwentythree", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("124", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("125", "https_detection_errors", "a:1:{s:23:\"ssl_verification_failed\";a:1:{i:0;s:32:\"La vérification SSL a échoué.\";}}", "yes");
INSERT INTO `wp_options` VALUES("166", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:63:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.3.zip\";s:6:\"locale\";s:5:\"fr_FR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:63:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.3.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"6.3\";s:7:\"version\";s:3:\"6.3\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1692975659;s:15:\"version_checked\";s:3:\"6.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("169", "duplicator_version_plugin", "1.5.5.1", "yes");
INSERT INTO `wp_options` VALUES("176", "duplicator_ui_view_state", "a:2:{s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("171", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("168", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1692975660;s:7:\"checked\";a:3:{s:15:\"twentytwentyone\";s:3:\"1.9\";s:17:\"twentytwentythree\";s:3:\"1.2\";s:15:\"twentytwentytwo\";s:3:\"1.5\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.8\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.8.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.2.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.4.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("172", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("173", "duplicator_settings", "a:17:{s:7:\"version\";s:7:\"1.5.5.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;i:0;b:0;}", "yes");
INSERT INTO `wp_options` VALUES("137", "_site_transient_available_translations", "a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.5/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-06-18 08:25:23\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-05 08:49:59\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.23/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-06-23 11:21:55\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-24 08:33:35\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-15 13:01:35\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-21 11:59:07\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-05 14:06:30\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-19 15:27:26\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-08 09:49:50\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-08 09:52:35\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.3/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-20 15:13:11\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.3/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-20 15:19:10\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-18 08:19:14\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-23 09:21:40\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-08 16:08:07\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-13 12:52:17\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-03 07:13:00\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-03 07:25:21\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-18 06:22:52\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-05-17 04:31:21\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-04 16:53:05\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-09 16:14:38\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.18/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-17 17:10:36\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-13 17:52:55\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-11 02:48:56\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-08-12 08:38:59\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-05-24 16:21:45\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-07-02 10:08:01\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-21 15:50:53\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-03 16:30:48\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-10 17:08:26\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-23 07:18:56\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-22 18:15:33\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-09 07:20:47\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.30\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.30/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-17 18:41:36\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-10 07:55:29\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-22 09:25:05\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-18 14:34:17\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-24 17:16:15\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-07 01:15:00\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2023-05-19 07:40:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.18/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-04 06:07:20\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-09 00:11:15\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/6.3/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-18 17:02:03\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/6.3/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-08 18:51:09\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-03 01:58:55\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.12\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.12/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-19 21:47:18\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-25 08:55:15\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-17 07:09:13\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-21 08:48:39\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-11 10:41:58\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-02 09:00:40\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.31\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.31/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-10 16:56:03\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-23 18:57:54\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/6.3/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-23 18:55:37\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-21 12:17:05\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-24 15:51:54\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-20 14:55:02\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.13/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-17 07:24:11\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-13 11:41:50\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/6.3/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-08 12:29:02\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-19 10:40:17\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/6.3/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-11 16:00:32\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.15\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.15/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.7/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.22/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-19 20:18:40\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2023-03-04 10:46:30\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.13/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-07-15 15:30:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-03 18:38:05\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:3:\"6.3\";s:7:\"updated\";s:19:\"2023-08-17 14:06:22\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("160", "_site_transient_timeout_theme_roots", "1692977355", "no");
INSERT INTO `wp_options` VALUES("161", "_site_transient_theme_roots", "a:3:{s:15:\"twentytwentyone\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("167", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1692975660;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.5.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.5.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}s:7:\"checked\";a:2:{s:19:\"akismet/akismet.php\";s:3:\"5.2\";s:25:\"duplicator/duplicator.php\";s:7:\"1.5.5.1\";}}", "no");
INSERT INTO `wp_options` VALUES("138", "_site_transient_timeout_browser_3357fadb0316939352bbdd4d5360a97f", "1693574446", "no");
INSERT INTO `wp_options` VALUES("139", "_site_transient_browser_3357fadb0316939352bbdd4d5360a97f", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"116.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("140", "_site_transient_timeout_php_check_7fd916da55255947442737a51af03cd0", "1693574446", "no");
INSERT INTO `wp_options` VALUES("141", "_site_transient_php_check_7fd916da55255947442737a51af03cd0", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("158", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("143", "can_compress_scripts", "0", "yes");
INSERT INTO `wp_options` VALUES("145", "_site_transient_community-events-ca8e80fa1bcb042f9aa42929c517c514", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}s:6:\"events\";a:2:{i:0;a:10:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:20:\"WordCamp Netherlands\";s:3:\"url\";s:38:\"https://netherlands.wordcamp.org/2023/\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2023-09-07 09:00:00\";s:8:\"end_date\";s:19:\"2023-09-08 00:00:00\";s:20:\"start_unix_timestamp\";i:1694070000;s:18:\"end_unix_timestamp\";i:1694124000;s:8:\"location\";a:4:{s:8:\"location\";s:23:\"Arnhem, The Netherlands\";s:7:\"country\";s:2:\"NL\";s:8:\"latitude\";d:52.0094123;s:9:\"longitude\";d:5.9008147;}}i:1;a:10:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:16:\"WordCamp Germany\";s:3:\"url\";s:34:\"https://germany.wordcamp.org/2023/\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2023-10-19 00:00:00\";s:8:\"end_date\";s:19:\"2023-10-21 00:00:00\";s:20:\"start_unix_timestamp\";i:1697666400;s:18:\"end_unix_timestamp\";i:1697839200;s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Gerolstein, Germany\";s:7:\"country\";s:2:\"DE\";s:8:\"latitude\";d:50.2206559;s:9:\"longitude\";d:6.6398573;}}}}", "no");
INSERT INTO `wp_options` VALUES("144", "_site_transient_timeout_community-events-ca8e80fa1bcb042f9aa42929c517c514", "1693012850", "no");
INSERT INTO `wp_options` VALUES("146", "_transient_timeout_feed_0d2db5fea5a8633b56992c916819b198", "1693012850", "no");
INSERT INTO `wp_options` VALUES("147", "_transient_feed_0d2db5fea5a8633b56992c916819b198", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Blog | WordPress.org Français\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fr.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 09 Aug 2023 05:50:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fr-FR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.4-alpha-56473\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Blog | WordPress.org Français\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://fr.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 6.3 « Lionel »\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://fr.wordpress.org/2023/08/08/wordpress-6-3-lionel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://fr.wordpress.org/2023/08/08/wordpress-6-3-lionel/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Aug 2023 22:03:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2817\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:424:\"Nous vous présentons WordPress 6.3 «&#160;Lionel&#160;», nommé après la jazzman américain&#160;Lionel Hampton. Il fut un vibraphoniste, pianiste et percussionniste de jazz prolifique et obtint sa notoriété en jouant avec des grands du jazz comme&#160;Charles Mingus&#160;ou&#160;Quincy Jones, et en tant que leader du Lionel Hampton Orchestra. Ses travaux ont été récompensés par un Grammy, une étoile [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:66495:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image.png\"><img decoding=\"async\" fetchpriority=\"high\" width=\"1024\" height=\"683\" src=\"https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-1024x683.png\" alt=\"\" class=\"wp-image-2834\" srcset=\"https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-1024x683.png 1024w, https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-300x200.png 300w, https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-768x512.png 768w, https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-1536x1024.png 1536w, https://fr.wordpress.org/files/2023/08/6.3-Release-Edition-Main-Image-2048x1365.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Nous vous présentons WordPress 6.3 «&nbsp;Lionel&nbsp;», nommé après la jazzman américain&nbsp;<a href=\"https://en.wikipedia.org/wiki/Lionel_Hampton\">Lionel Hampton</a>. Il fut un vibraphoniste, pianiste et percussionniste de jazz prolifique et obtint sa notoriété en jouant avec des grands du jazz comme&nbsp;<a href=\"https://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a>&nbsp;ou&nbsp;<a href=\"https://en.wikipedia.org/wiki/Quincy_Jones\">Quincy Jones</a>, et en tant que <bdo lang=\"en\" dir=\"ltr\">leader</bdo> du <em><bdo lang=\"en\" dir=\"ltr\">Lionel Hampton Orchestra</bdo></em>. Ses travaux ont été récompensés par un <em><bdo lang=\"en\" dir=\"ltr\">Grammy</bdo></em>, une étoile sur le <bdo lang=\"en\" dir=\"ltr\"><em>Hollywood Walk of Fame</em></bdo>, et la <em><bdo lang=\"en\" dir=\"ltr\">National Medal of Arts</bdo></em> américaine.</p>\n\n\n\n<p>Avec WordPress 6.3, vous pourrez créer de beaux sites web plus efficacement que jamais. Que vous souhaitiez créer un site complet sans coder ou que vous cherchiez à personnaliser chaque détail avec votre propre code, WordPress 6.3 a quelque chose à vous offrir.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>«&nbsp;Lionel&nbsp;» marque un chapitre majeur dans l’évolution de WordPress. C’est le point culminant d’années de travail par des centaines de contributeurs et contributrices pour faire évoluer l’expérience d’édition de votre site WordPress vers davantage de cohérence, à l’aide des blocs. Mais notre quête de vouloir démocratiser la publication sur le web n’est pas finie pour autant&nbsp;!</p>\n<cite><strong>Matías Ventura, Directeur de la version 6.3</strong></cite></blockquote>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill has-medium-font-size\"><a class=\"wp-block-button__link has-vivid-cyan-blue-background-color has-background wp-element-button\" href=\"https://fr.wordpress.org/download/\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)\">Télécharger WordPress 6.3 «&nbsp;Lionel&nbsp;»</a></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">Bienvenue sur WordPress 6.3</h2>\n\n\n\n<h3 class=\"wp-block-heading\">Tout faire dans l’Éditeur de site</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh3.googleusercontent.com/ECKi32pUTHxKbtb7u2yXNt9VgtbETFiOhEXsmkTg-kwtTWz6Hors0QmayvKH57LONBPvrztSU29SIOYyUeMQJFfbZ3sHeml1bPGVyqHtMtgjCFv8yVkUhkxBYZhf2ZiKNW_GgbcT_SZ9tAkQjyxe1_c\" alt=\"\" /></figure>\n\n\n\n<p>WordPress 6.3 rassemble pour la première fois votre contenu, vos modèles et vos compositions dans l’éditeur de site. Ajoutez des pages, parcourez les variations de styles, créez des compositions synchronisées et bénéficiez d’un contrôle précis sur vos menus de navigation. Vous ne perdrez plus de temps à passer d’une zone de site à l’autre, et vous pourrez vous concentrer sur ce qui compte le plus. De la création à la publication, en un seul endroit.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Prévisualiser les thèmes basés sur des blocs</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh6.googleusercontent.com/tqCEcJeH36DRnaTb-clxC54AoEYEy-GVea8AGiDU8_F5Z98x_DdllvuYVLNacitS3uS4Oy3fEzs3u_ESELe2K5KF2tX_ikroxHe9sanJ5pYVhVnoAnG_mtcrRmUFXTx5ug1Bl2YwwPvnBRZj-fHrym8\" alt=\"\" /></figure>\n\n\n\n<p>Expérimentez les thèmes basés sur des blocs avant de les choisir et prévisualisez l’éditeur de site, avec des options à personnaliser directement avant d’activer un nouveau thème.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Créez et synchronisez vos compositions</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh3.googleusercontent.com/rdzZc0SGnFQ188wmNqBhUMpq3fStbcUlZzSM_DwWdNgM-0fALWPWEzMfjCuOsLqpw6uNcI1i1AAiiDiLnHWSSVO3TtliLD2QNkhGuQ1qpaogZ3RrNHAtSG_85ai4zqZk2fF2ae7AEnliDWxRpf1ocDA\" alt=\"\" /></figure>\n\n\n\n<p>Disposez les blocs avec un nombre infini de variantes et enregistrez-les en tant que compositions pour les utiliser sur l’ensemble de votre site. Vous pouvez même indiquer si vous souhaitez synchroniser vos compositions (précédemment appelés «&nbsp;blocs réutilisables&nbsp;») afin qu’une modification s’applique à toutes les parties de votre site. Vous pouvez également garder la possibilité de personnaliser chaque instance.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Travaillez plus rapidement avec la palette de commandes</h2>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh3.googleusercontent.com/IASpGRTrnrOzs4pvDPgEKqMQwuXNJRBqbDRHXlzLmvcsKvlIv_D2Iax_IzZ0eP15i2Xq8YDo288lB9WJGjbk_aceRQgDZGBMgMOzcPxG3L4xo92aGqlb9nbqdup6Qwt3vISHCz4wjylYAgGJwLdwbpw\" alt=\"\" /></figure>\n\n\n\n<p>Basculez sur un modèle spécifique ou ouvrez les préférences de votre éditeur à l’aide d’un nouvel outil qui vous aide à naviguer rapidement dans les fonctionnalités étendues. Grâce à de simples raccourcis clavier (⌘+k sur Mac ou CTRL+k sur Windows), en cliquant sur l’icône de recherche de la colonne latérale de l’éditeur de site, ou en cliquant sur la barre de titre, vous pouvez vous rendre où vous voulez et faire ce que vous voulez en quelques secondes.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><br>Affinez vos designs avec de nouveaux outils</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh3.googleusercontent.com/C44Qs_vplLP0rB_ZUERqipYWXuFzdnvu8nxmz6EpUW3vyXnWbfbfwbvYvzfaQyu24F7nxRjKossThzuXqJNKnUyQBjShITCVwhhKYUhwa14UyL2JwVn7D71zV0yyZVYm7ASyRO1whyHfOT4zgqFpizQ\" alt=\"\" /></figure>\n\n\n\n<p>Les nouveaux réglages de design offrent une plus grande polyvalence pour affiner vos mises en pages, à commencer par la possibilité de personnaliser les styles de vos légendes à partir de l’interface des styles, sans codage. Vous pouvez gérer vos filtres duotone dans les réglages de style et choisir parmi les options fournies par votre thème, mais aussi les désactiver complètement. Le bloc Bannière bénéficie de réglages supplémentaires pour la couleur du texte, les réglages de mise en page et de bordure, ce qui rend ce bloc puissant encore plus pratique.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Suivez vos modifications de design avec les révisions de styles</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh3.googleusercontent.com/1al2dPJV09Plk8suFtnJI81L754Jl6QCq30_UTbGJ9ln0zJ3ig8BEIVU_BX8zRvZst8KUFxr6ny7Ohv3lNEgp4cZruSdrcuZjT8efmIifW1G3-lP4H4J1qWhby9RfCUSBaMmarBqwM3Kp22m-38hesc\" alt=\"\" /></figure>\n\n\n\n<p>Vous pouvez désormais voir à quoi ressemblait votre site à un moment précis. Visualisez ces révisions sur une chronologie et accédez à une option de restauration des styles antérieurs en un seul clic.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Annotez vos publications avec le bloc «&nbsp;Notes de bas de page&nbsp;»</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh4.googleusercontent.com/94NEMrm0MHPM8QtVzM1W61Pz452Jgp_xzDhHR-35QgOlkABny_gzjmTh-Z-ij8cAH8C_rp0ggLp2VB5AAOtCwJrTJ4Q6rUpehnL-tFxnTw75AaMVInZfChWg2VudW6yKUthshxnQLM3xmQmtmDnFexs\" alt=\"\" /></figure>\n\n\n\n<p>Les notes de bas de page ajoutent des annotations pratiques à votre contenu. Vous pouvez désormais ajouter et lier des notes de bas de page à n’importe quel mot d’un paragraphe.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Affichez ou masquez du contenu avec le bloc Détails</h3>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" src=\"https://lh5.googleusercontent.com/Ed5esxwS6U5Z3sBWkeV7ZuNau-izTZQqwxzz6F0ww9qx4XnyqKVT8JZTP0eahDDO73psW7gOxz3KghGyBOeuNW5L3LKw0MJAeISUhAtvqNyThT1Or8gybCIJGhHFyh6njVun5_KumEkMoR5cgXBK_-Q\" alt=\"\" /></figure>\n\n\n\n<p>Utilisez ce bloc pour éviter de divulgâcher une surprise, pour créer une section de foire aux questions interactive, ou pour masquer un long paragraphe derrière un titre.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Amélioration des performances</h3>\n\n\n\n<p>WordPress 6.3 contient plus de <a href=\"https://make.wordpress.org/core/2023/08/07/wordpress-6-3-performance-improvements/\">170 mises à jour de performances (en anglais)</a>, comprenant la prise en charge des attributs&nbsp;<code>defer</code>&nbsp;et&nbsp;<code>async</code>&nbsp;pour l’API Scripts et&nbsp;<code>fetchpriority</code>&nbsp;pour les images. Avec les évolutions concernant la résolution des modèles de blocs, le chargement différé des images et le chargement des emojis, ces améliorations peuvent diminuer le temps de chargement de votre site web tel qu’il est perçu par les visiteurs.</p>\n\n\n\n<h3 class=\"wp-block-heading\">L‘accessibilité reste une priorité</h3>\n\n\n\n<p>Avec plus de 50 améliorations de l’accessibilité sur l’ensemble de la plateforme, WordPress 6.3 est plus accessible que jamais. L’amélioration des libellés, l’optimisation de la navigation par onglets et par touches fléchées, la révision de la hiérarchie des titres et les nouveaux contrôles dans l’éditeur d’images de l’administrateur permettent aux personnes qui utilisent des technologies d’assistance d’administrer plus facilement leur site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Autres améliorations</h3>\n\n\n\n<h4 class=\"wp-block-heading\">Définir les proportions de taille des images</h4>\n\n\n\n<p>Spécifiez vos proportions et assurez l’intégrité de la conception, en particulier lorsque vous utilisez des images dans des compositions.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Construire son site sans distraction</h4>\n\n\n\n<p>La conception sans distraction est désormais disponible dans l’Éditeur de site.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Redécouvrez la barre d’outils supérieure</h4>\n\n\n\n<p>La barre d’outils supérieure remaniée propose des sélecteurs de parents pour les blocs imbriqués, des options pour la sélection de plusieurs blocs, ainsi qu’une nouvelle interface intégrée à la barre de titre avec de nouvelles fonctionnalités à l’esprit.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Améliorations de la vue de la liste</h4>\n\n\n\n<p>Faites un glisser-déposer vers un autre emplacement et supprimez les blocs de votre choix dans la vue en liste mise à jour en temps réel.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Construire des modèles grâce aux compositions</h4>\n\n\n\n<p>Créez des compositions uniques pour accélérer la création de modèles grâce à une nouvelle fenêtre modale permettant d’accéder à la sélection des compositions.</p>\n\n\n\n<h2 class=\"wp-block-heading\">En savoir plus sur WordPress 6.3</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress (en anglais)</a>&nbsp;est une ressource gratuite pour les utilisateurs/utilisatrices de WordPress, qu’ils/elles soient débutant·e·s ou expérimenté·e·s. Learn contient des vidéos pratiques sur l’utilisation de diverses fonctionnalités de WordPress, des&nbsp;<a href=\"https://learn.wordpress.org/online-workshops/\">évènements interactifs (en anglais)</a>&nbsp;pour explorer des sujets en profondeur, et des plans de cours pour approfondir des domaines spécifiques de WordPress.</p>\n\n\n\n<p>Consultez notre&nbsp;<a href=\"https://fr.wordpress.org/2023/07/18/guide-des-changements-techniques-de-wordpress-6-3/\">guide des changements techniques introduits par WordPress 6.3</a>. Il contient toutes les notes techniques que vous devez connaître si vous développez sur WordPress.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/wordpress-version/version-6-3/\">Consultez les notes de version de WordPress 6.3 (en anglais)</a>&nbsp;pour obtenir plus d’informations sur les améliorations proposées et les anomalies corrigées, les informations d’installation, les notes et ressources à destination des développeuses et des développeurs, connaître les personnes ayant contribué à cette version et pour obtenir la liste des fichiers modifiés.</p>\n\n\n\n<h3 class=\"wp-block-heading\">L’équipe de direction de WordPress 6.3</h3>\n\n\n\n<p>Voici l’équipe qui a coordonné le développement et la sortie cette nouvelle version de WordPress&nbsp;:</p>\n\n\n\n<ul>\n<li><strong>Direction générale&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/matveb/\">Matías Ventura</a></li>\n\n\n\n<li><strong>Coordination de la version&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>,&nbsp;<a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li>\n\n\n\n<li><strong>Direction technique du cœur WP&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a></li>\n\n\n\n<li><strong>Direction technique de l’éditeur&nbsp;:</strong>&nbsp;&nbsp;<a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon Dodd</a></li>\n\n\n\n<li><strong>Gestion de projet côté Cœur WP&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>,&nbsp;<a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Kabir Chaion</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>,&nbsp;<a href=\"https://profiles.wordpress.org/oglekler/\">Olga Glecker</a></li>\n\n\n\n<li><strong>Gestion de projet côté Éditeur&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>,&nbsp;<a href=\"https://profiles.wordpress.org/firoz2456/\">Firoz Sabaliya</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li>\n\n\n\n<li><strong>Direction de la documentation&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a>,&nbsp;<a href=\"https://profiles.wordpress.org/stevenlinx/\">Steven Lin</a>,&nbsp;<a href=\"https://profiles.wordpress.org/leonnugraha/\">Leonardus Nugraha</a>,&nbsp;<a href=\"https://profiles.wordpress.org/611shabnam/\">Mushrit Shabnam</a></li>\n\n\n\n<li><strong>Direction marketing &amp; communication&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a>,&nbsp;<a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a></li>\n\n\n\n<li><strong>Direction des tests&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a>,&nbsp;<a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>,&nbsp;<a href=\"https://profiles.wordpress.org/chrismalone617/\">Chris Malone</a></li>\n\n\n\n<li><strong>Direction du design&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>,&nbsp;<a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a></li>\n\n\n\n<li><strong>Responsables des performances&nbsp;:</strong>&nbsp;<a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>,&nbsp;<a href=\"https://profiles.wordpress.org/clarkeemily/\">Emily Clarke</a></li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Merci aux contributeurs et contributrices</h3>\n\n\n\n<p>WordPress 6.3 n’aurait pas pu sortir sans la contribution passionnée de plus de 650 personnes provenant d’au moins 52 pays différents. Un remerciement tout spécial pour les 207 personnes qui ont contribué au cœur de WordPress pour la première fois avec WP 6.3 <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p style=\"font-size:11px\"><a href=\"https://profiles.wordpress.org/254volkan/\">254volkan</a> · <a href=\"https://profiles.wordpress.org/mercime/\">@mercime</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/aeg0125/\">Aaron Graham</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/abidhasan112/\">Abid Hasan</a> · <a href=\"https://profiles.wordpress.org/abitofmind/\">abitofmind</a> · <a href=\"https://profiles.wordpress.org/abtop/\">ABTOP</a> · <a href=\"https://profiles.wordpress.org/ace100/\">ace100</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/admwgn/\">Adam Wiltgen</a> · <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a> · <a href=\"https://profiles.wordpress.org/adhun/\">Adhun Anand</a> · <a href=\"https://profiles.wordpress.org/adityaarora010196/\">adityaarora010196</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/afshanadiya/\">Afshana Diya</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Kabir Chaion</a> · <a href=\"https://profiles.wordpress.org/ajmaurya/\">Ajay Maurya</a> · <a href=\"https://profiles.wordpress.org/ajayver/\">ajayver</a> · <a href=\"https://profiles.wordpress.org/seakashdiu/\">Akash Mia</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/albarin/\">albarin</a> · <a href=\"https://profiles.wordpress.org/alberuni-azad/\">Alberuni Azad.</a> · <a href=\"https://profiles.wordpress.org/alecgeatches/\">alecgeatches</a> · <a href=\"https://profiles.wordpress.org/aleksganev/\">Aleks Ganev</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/alvastar/\">alvastar</a> · <a href=\"https://profiles.wordpress.org/alvitazwar052/\">Alvi Tazwar</a> · <a href=\"https://profiles.wordpress.org/amin7/\">amin</a> · <a href=\"https://profiles.wordpress.org/amirrezatm/\">amirrezatm</a> · <a href=\"https://profiles.wordpress.org/amitbarai013/\">Amit Barai Alit</a> · <a href=\"https://profiles.wordpress.org/paulamit/\">Amit Paul</a> · <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andreaboe/\">andreaboe</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/apmatthe/\">Andrew Matthews</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey “Rarst” Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonyagrios/\">Antony Agrios</a> · <a href=\"https://profiles.wordpress.org/aparnajl/\">Aparna Adhun</a> · <a href=\"https://profiles.wordpress.org/arrasel403/\">AR Rasel</a> · <a href=\"https://profiles.wordpress.org/arafatjamil01/\">Arafat Jamil</a> · <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnolp/\">arnolp</a> · <a href=\"https://profiles.wordpress.org/artemiosans/\">Artemio Morales</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/artz91/\">ArtZ91</a> · <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a> · <a href=\"https://profiles.wordpress.org/mrasharirfan/\">Ashar Irfan</a> · <a href=\"https://profiles.wordpress.org/ashrafulsarkar/\">Ashraful Sarkar Naiem</a> · <a href=\"https://profiles.wordpress.org/nmutua/\">Autumn</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/azurseisme/\">azurseisme</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bart/\">Bart</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/benish74/\">benish74</a> · <a href=\"https://profiles.wordpress.org/benjgrolleau/\">Benjamin Grolleau</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/kau-boy/\">Bernhard Kau</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/mxbclang/\">Bethany Chobanian Lang</a> · <a href=\"https://profiles.wordpress.org/bgin/\">bgin</a> · <a href=\"https://profiles.wordpress.org/albatross10/\">Bhavik Kalpesh</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/bjorn2404/\">Bjorn Holine</a> · <a href=\"https://profiles.wordpress.org/bogdanungureanu/\">BogdanUngureanu</a> · <a href=\"https://profiles.wordpress.org/bonjour52/\">bonjour52</a> · <a href=\"https://profiles.wordpress.org/bookwyrm/\">bookwyrm</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">Bronson Quick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/buutqn/\">buutqn</a> · <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos G. P.</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/mcaskill/\">Chauncey McAskill</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chocofc1/\">chocofc1</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/chrisbaltazar/\">chrisbaltazar</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> · <a href=\"https://profiles.wordpress.org/chrystl/\">Chrystl</a> · <a href=\"https://profiles.wordpress.org/ckanderson22/\">ckanderson22</a> · <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a> · <a href=\"https://profiles.wordpress.org/cnspecialcolor/\">cnspecialcolor</a> · <a href=\"https://profiles.wordpress.org/codesdnc/\">codesdnc</a> · <a href=\"https://profiles.wordpress.org/codingchicken/\">Coding Chicken</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/copons/\">Copons</a> · <a href=\"https://profiles.wordpress.org/corentingautier/\">corentingautier</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey Worrell</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">Cory Birdsong</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">Craig Francis</a> · <a href=\"https://profiles.wordpress.org/craiglpeters/\">craiglpeters</a> · <a href=\"https://profiles.wordpress.org/geisthanen/\">Creative Andrew</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/dalirajab/\">dali-rajab</a> · <a href=\"https://profiles.wordpress.org/dalleyne/\">Damien Alleyne</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/wirecat/\">Daniel Johnson</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a> · <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/justlevine/\">David Levine (AxePress)</a> · <a href=\"https://profiles.wordpress.org/davefx/\">David Marín Carreño</a> · <a href=\"https://profiles.wordpress.org/dperonne/\">David Péronne</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/davidvongries/\">David Vongries</a> · <a href=\"https://profiles.wordpress.org/dsas/\">Dean Sas</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/derekblank/\">Derek Blank</a> · <a href=\"https://profiles.wordpress.org/devanshijoshi/\">Devanshi Joshi</a> · <a href=\"https://profiles.wordpress.org/shagors/\">devshagor</a> · <a href=\"https://profiles.wordpress.org/dhrumilk/\">Dhrumil Kumbhani</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/doctorlai/\">doctorlai</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donncha/\">Donncha O Caoimh (a11n)</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/d-signed/\">DSIGNED</a> · <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a> · <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham S.</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/emanuelx/\">emanuelx</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/ericlewis/\">Eric Andrew Lewis</a> · <a href=\"https://profiles.wordpress.org/edanzer/\">Erick Danzer</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/esratpopy/\">Esrat Sultana Popy</a> · <a href=\"https://profiles.wordpress.org/manuilov/\">Eugene M</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/fosuahmed/\">Faisal Ahmed</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fasuto/\">fasuto</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/felipelavinz/\">Felipe Lavín</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/fpodhorsky/\">fpodhorsky</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a> · <a href=\"https://profiles.wordpress.org/franz00/\">Fransisca H</a> · <a href=\"https://profiles.wordpress.org/fuadragib/\">Fuad Ragib</a> · <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a> · <a href=\"https://profiles.wordpress.org/gamecreature/\">gamecreature</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gisgeo/\">gisgeo</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/ingeniumed/\">Gopal Krishnan</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/grl570810/\">grl570810</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hvar/\">H-var</a> · <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a> · <a href=\"https://profiles.wordpress.org/hanshenrik/\">hanshenrik</a> · <a href=\"https://profiles.wordpress.org/hztyfoon/\">Hanzala Taifun</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/haritpanchal/\">Harit Panchal</a> · <a href=\"https://profiles.wordpress.org/hasanmisbah/\">Hasan Misbah</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/ehtmlu/\">Helmut Wandl</a> · <a href=\"https://profiles.wordpress.org/luehrsen/\">Hendrik Luehrsen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hiren1094/\">hiren sanja</a> · <a href=\"https://profiles.wordpress.org/patelhitesh/\">Hitesh Patel</a> · <a href=\"https://profiles.wordpress.org/hughiemolloy/\">hughie.molloy</a> · <a href=\"https://profiles.wordpress.org/hugodevos/\">hugodevos</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/polevaultweb/\">Iain Poulson</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/iazel/\">Iazel</a> · <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a> · <a href=\"https://profiles.wordpress.org/imanish003/\">imanish003</a> · <a href=\"https://profiles.wordpress.org/innovext/\">Innovext</a> · <a href=\"https://profiles.wordpress.org/inwerpsel/\">inwerpsel</a> · <a href=\"https://profiles.wordpress.org/iqbalrony/\">iqbalrony</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/itpathsolutions/\">IT Path Solutions</a> · <a href=\"https://profiles.wordpress.org/ivanjeronimo/\">ivanjeronimo</a> · <a href=\"https://profiles.wordpress.org/jhoffmann/\">j.hoffmann</a> · <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a> · <a href=\"https://profiles.wordpress.org/jaedm97/\">Jaed Mosharraf</a> · <a href=\"https://profiles.wordpress.org/jakariaistauk/\">Jakaria Istauk</a> · <a href=\"https://profiles.wordpress.org/outrankjames/\">James</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/james-roberts/\">James Roberts</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/janusdev/\">janusdev</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">Jarko Piironen</a> · <a href=\"https://profiles.wordpress.org/pbking/\">Jason Crist</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/carazo/\">Javier Carazo</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/jchambo/\">jchambo</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jeanphilippegreen/\">Jean-Philippe Green</a> · <a href=\"https://profiles.wordpress.org/jeawhanlee/\">jeawhanlee</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> · <a href=\"https://profiles.wordpress.org/jmdodd/\">Jennifer M. Dodd</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/lobeless14/\">Jeremy Lind</a> · <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joelmadigan/\">joelmadigan</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jokerrs/\">Jokerrs</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a> · <a href=\"https://profiles.wordpress.org/jongycastillo/\">Jong</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/jornp/\">jornp</a> · <a href=\"https://profiles.wordpress.org/dunhakdis/\">Joseph G.</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/joshuatf/\">joshuatf</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jsh4/\">jsh4</a> · <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/welenofsky/\">Justin Welenofsky</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kacper3355/\">kacper3355</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/trepmal/\">Kailey (trepmal)</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/zoonini/\">Kathryn P.</a> · <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">Kevin Batdorf</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/konyoldeath/\">konyoldeath</a> · <a href=\"https://profiles.wordpress.org/kowsar89/\">Kowsar Hossain</a> · <a href=\"https://profiles.wordpress.org/krunal265/\">Krunal Bhimajiyani</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/lanacodes/\">Lana Codes</a> · <a href=\"https://profiles.wordpress.org/larsmqller/\">larsmqller</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">Lena Stergatou</a> · <a href=\"https://profiles.wordpress.org/leonidasmilossis/\">Leonidas Milosis</a> · <a href=\"https://profiles.wordpress.org/lifeboat/\">lifeboat</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/webaxones/\">Loïc Antignac</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/dreadlox/\">Lox</a> · <a href=\"https://profiles.wordpress.org/lozula/\">lozula</a> · <a href=\"https://profiles.wordpress.org/lucius0101/\">lucius0101</a> · <a href=\"https://profiles.wordpress.org/lucymtc/\">Lucy Tomas</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">Luigi</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/pagelab/\">Márcio Duarte</a> · <a href=\"https://profiles.wordpress.org/mrdollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/mahbubshovan/\">Mahbub Shovan</a> · <a href=\"https://profiles.wordpress.org/mahekkalola/\">Mahek Kalola</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manojkpatil/\">Manoj Patil</a> · <a href=\"https://profiles.wordpress.org/mdxfr/\">Marc</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a> · <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/marineevain/\">Marine EVAIN</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">Mario Santos</a> · <a href=\"https://profiles.wordpress.org/marissamakes/\">Marissa Matthews</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/markoserb/\">Marko Ivanovic</a> · <a href=\"https://profiles.wordpress.org/marksabbath/\">marksabbath</a> · <a href=\"https://profiles.wordpress.org/flootr/\">Markus</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/martinkrcho/\">martin.krcho</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/matclayton/\">matclayton</a> · <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu Paapst</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">Matias Benedetto</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a> · <a href=\"https://profiles.wordpress.org/matthiasreinholz/\">Matthias Reinholz</a> · <a href=\"https://profiles.wordpress.org/h4l9k/\">Mauricio</a> · <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a> · <a href=\"https://profiles.wordpress.org/cadic/\">Max Lyuchin</a> · <a href=\"https://profiles.wordpress.org/maximej/\">Maxime J.</a> · <a href=\"https://profiles.wordpress.org/jamilbd07/\">MD Jamil Uddin</a> · <a href=\"https://profiles.wordpress.org/kawserz/\">Md Kawser Ahmed Khan Jami</a> · <a href=\"https://profiles.wordpress.org/rakibwordpress/\">Md Rakib Hossain</a> · <a href=\"https://profiles.wordpress.org/abirhasandipu/\">Md. Abir Hasan Dipu</a> · <a href=\"https://profiles.wordpress.org/reduanmasud/\">Md. Reduan Masud</a> · <a href=\"https://profiles.wordpress.org/mdviralsampat/\">mdviralsampat</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a> · <a href=\"https://profiles.wordpress.org/meyegui/\">meyerdev.ch</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/michael-kelly/\">Michael Kelly</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/michelmany/\">Michel Many</a> · <a href=\"https://profiles.wordpress.org/miguelaxcar/\">Miguel Axcar</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/mikestraw/\">Mike Straw</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mitchellaustin/\">mitchellaustin</a> · <a href=\"https://profiles.wordpress.org/presents111/\">miya</a> · <a href=\"https://profiles.wordpress.org/monzuralam/\">Monzur Alam</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrwweb/\">mrwweb</a> · <a href=\"https://profiles.wordpress.org/mtias/\">mtias</a> · <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a> · <a href=\"https://profiles.wordpress.org/tanjimtc71/\">Musarrat Anjum Chowdhury</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/mw108/\">mw108</a> · <a href=\"https://profiles.wordpress.org/naeemhaque/\">Naeem Haque</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nathanatmoz/\">Nathan Johnson</a> · <a href=\"https://profiles.wordpress.org/nazmulhasan103/\">Nazmul Hasan</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neychok/\">Neycho Kalaydzhiev</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nicholaswilson/\">nicholaswilson</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/nick_thegeek/\">Nick the Geek</a> · <a href=\"https://profiles.wordpress.org/nickpap/\">nickpap</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/itsnikhilpatel/\">NikhilPatel</a> · <a href=\"https://profiles.wordpress.org/dhrupo/\">Niluthpal Purkayastha</a> · <a href=\"https://profiles.wordpress.org/dasnitesh780/\">Nitesh Das</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/rnitinb/\">Nitin Rathod</a> · <a href=\"https://profiles.wordpress.org/nitman43/\">nitman43</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/nuvopoint/\">nuvoPoint</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/obayedmamur/\">Obayed Mamur</a> · <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/oh_hello/\">oh_hello</a> · <a href=\"https://profiles.wordpress.org/hideokamoto/\">Okamoto Hidetaka</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/olliejones/\">OllieJones</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoney/\">PabloHoney</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/phil-webster/\">Phil Webster</a> · <a href=\"https://profiles.wordpress.org/phillsav/\">Phill</a> · <a href=\"https://profiles.wordpress.org/iapial/\">Pial</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/knowingart_com/\">PJ Brunet</a> · <a href=\"https://profiles.wordpress.org/pkolenbr/\">pkolenbr</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pouicpouic/\">pouicpouic</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Ptah Dunbar</a> · <a href=\"https://profiles.wordpress.org/raduiason/\">raduiason</a> · <a href=\"https://profiles.wordpress.org/initsogar/\">Rafael Agostini</a> · <a href=\"https://profiles.wordpress.org/rafinkhan/\">Rafin</a> · <a href=\"https://profiles.wordpress.org/rajanpanchal2028/\">Rajan Panchal</a> · <a href=\"https://profiles.wordpress.org/rajeshraval786/\">Rajesh Raval</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/razthee007/\">Razthee Md. Yakini</a> · <a href=\"https://profiles.wordpress.org/renatoagds/\">Renato Augusto Gama dos Santos</a> · <a href=\"https://profiles.wordpress.org/rezakhan995/\">Reza Khan</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/riccardodicurti/\">Riccardo Di Curti</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rinkychowdhury9/\">Rinky Chowdhury</a> · <a href=\"https://profiles.wordpress.org/ritteshpatel/\">Ritesh Patel</a> · <a href=\"https://profiles.wordpress.org/rjasdfiii/\">rjasdfiii</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a> · <a href=\"https://profiles.wordpress.org/robin-labadie/\">Robin Labadie</a> · <a href=\"https://profiles.wordpress.org/rodage/\">rodage</a> · <a href=\"https://profiles.wordpress.org/rodricus/\">rodricus</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/digical/\">Ross Gile</a> · <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> · <a href=\"https://profiles.wordpress.org/ruchirj/\">Ruchir Goswami</a> · <a href=\"https://profiles.wordpress.org/re_enter_rupok/\">Rupok</a> · <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a> · <a href=\"https://profiles.wordpress.org/ryankienstra/\">Ryan Kienstra</a> · <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> · <a href=\"https://profiles.wordpress.org/sereedmedia/\">Sé Reed</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">Sérgio Gomes</a> · <a href=\"https://profiles.wordpress.org/andy786/\">Sahil B.</a> · <a href=\"https://profiles.wordpress.org/stalukder03/\">Sajib Talukder</a> · <a href=\"https://profiles.wordpress.org/sakibmd/\">Sakib Mohammed</a> · <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a> · <a href=\"https://profiles.wordpress.org/sam1el/\">sam1el</a> · <a href=\"https://profiles.wordpress.org/samiamnot/\">samiamnot</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/samruddhikhandale/\">samruddhikhandale</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sanjucta/\">sanjucta</a> · <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a> · <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a> · <a href=\"https://profiles.wordpress.org/sapayth/\">sapayth</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarathar/\">Sarath AR</a> · <a href=\"https://profiles.wordpress.org/saumil1611/\">Saumil Nerpagar</a> · <a href=\"https://profiles.wordpress.org/saxonfletcher/\">saxonfletcher</a> · <a href=\"https://profiles.wordpress.org/ira2910/\">Sazia Faizunnessa Ira</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> · <a href=\"https://profiles.wordpress.org/countrymusicchicago/\">Scott Winterroth</a> · <a href=\"https://profiles.wordpress.org/hiyascout/\">Scout James</a> · <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/seriouslysenpai/\">seriouslysenpai</a> · <a href=\"https://profiles.wordpress.org/wandering-aramean/\">Seth Miller</a> · <a href=\"https://profiles.wordpress.org/shahidul95/\">Shahidul Islam</a> · <a href=\"https://profiles.wordpress.org/shamayel007/\">Shamayel</a> · <a href=\"https://profiles.wordpress.org/shamimmiashuhagh/\">Shamim Mia</a> · <a href=\"https://profiles.wordpress.org/smeunus/\">Sharif Mohammad Eunus</a> · <a href=\"https://profiles.wordpress.org/shraboni/\">Shraboni</a> · <a href=\"https://profiles.wordpress.org/shubham1gupta/\">shubham1gupta</a> · <a href=\"https://profiles.wordpress.org/silicium23/\">Silicium</a> · <a href=\"https://profiles.wordpress.org/10upsimon/\">Simon Dowdles</a> · <a href=\"https://profiles.wordpress.org/simongomes02/\">Simon Gomes</a> · <a href=\"https://profiles.wordpress.org/slieschke/\">Simon Lieschke</a> · <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/calvinalkan/\">snicco.io</a> · <a href=\"https://profiles.wordpress.org/soean/\">Soren Wrede</a> · <a href=\"https://profiles.wordpress.org/sruthi90/\">sruthi90</a> · <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/stentibbing/\">stentibbing</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">Stephanie Walters</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephym/\">Stephy Miehle</a> · <a href=\"https://profiles.wordpress.org/stephymiehle/\">stephymiehle</a> · <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sun/\">sun</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva (a11n)</a> · <a href=\"https://profiles.wordpress.org/codemonksuvro/\">Suvro</a> · <a href=\"https://profiles.wordpress.org/syamraj24/\">syamraj24</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/afrin29/\">Syeda Sanjida Afrin</a> · <a href=\"https://profiles.wordpress.org/syhc/\">syhc</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/syntaxart/\">syntaxart</a> · <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a> · <a href=\"https://profiles.wordpress.org/tahmidulkarim/\">Tahmid ul Karim</a> · <a href=\"https://profiles.wordpress.org/tahminar27/\">Tahmina Rahman</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/tanazmasaba/\">Tanaz Masaba</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanner-m/\">Tanner Moushey</a> · <a href=\"https://profiles.wordpress.org/rahmantasnia/\">Tasnia Rahman Raima</a> · <a href=\"https://profiles.wordpress.org/teebee/\">teebee</a> · <a href=\"https://profiles.wordpress.org/tekapo/\">tekapo</a> · <a href=\"https://profiles.wordpress.org/thedaysse/\">thedaysse</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/theode/\">theode</a> · <a href=\"https://profiles.wordpress.org/griffinjt/\">Thomas Griffin</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/thomask/\">thomask</a> · <a href=\"https://profiles.wordpress.org/timbroddin/\">timbroddin</a> · <a href=\"https://profiles.wordpress.org/sippis/\">Timi Wahalahti</a> · <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timothée Brosille</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/dziudek/\">Tomasz Dziuda</a> · <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemerö</a> · <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a> · <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul I Chowdhury</a> · <a href=\"https://profiles.wordpress.org/travisaxton/\">travisaxton</a> · <a href=\"https://profiles.wordpress.org/triumvirate/\">triumvirate</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/upadalavipul/\">Upadala Vipul</a> · <a href=\"https://profiles.wordpress.org/eboxnet/\">Vagelis</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Szépe</a> · <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a> · <a href=\"https://profiles.wordpress.org/vtad/\">vtad</a> · <a href=\"https://profiles.wordpress.org/vykesmac/\">vykesmac</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/webrocker/\">Webrocker</a> · <a href=\"https://profiles.wordpress.org/websitegenii/\">websitegenii</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a> · <a href=\"https://profiles.wordpress.org/winterpsv/\">winterpsv</a> · <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a> · <a href=\"https://profiles.wordpress.org/wojtekn/\">Wojtek Naruniec</a> · <a href=\"https://profiles.wordpress.org/wojtekszkutnik/\">Wojtek Szkutnik</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/yuliyan/\">Yuliyan Slavchev</a> · <a href=\"https://profiles.wordpress.org/zebaafiashama/\">Zeba Afia Shama</a> · <a href=\"https://profiles.wordpress.org/zenaulislam/\">Zenaul Islam</a> · <a href=\"https://profiles.wordpress.org/zevilz/\">zevilz</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<h3 class=\"wp-block-heading\">Merci aux personnes ayant contribué à traduire WordPress&nbsp;6.3 en français</h3>\n\n\n\n<p>WordPress est un projet international et la version 6.3 est déjà complètement disponible dans plus de 70 langues différentes.</p>\n\n\n\n<p>Nous souhaitons remercier ici les personnes ayant participé à la traduction de WordPress 6.3 en français&nbsp;:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/antoinepaufichet\">Antoine Paufichet</a>, <a href=\"https://profiles.wordpress.org/beryldlg/\">beryldlg</a>, <a href=\"https://profiles.wordpress.org/clementpolito\">Clément Polito</a>, <a href=\"https://profiles.wordpress.org/btpub/\">Bruno Tritsch</a>, <a href=\"https://profiles.wordpress.org/coralietixeront/\">coralietixeront</a>, <a href=\"https://profiles.wordpress.org/dacobah/\">dacobah</a>, <a href=\"https://profiles.wordpress.org/wolforg\">Didier Demory</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/emlebrun/\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/este1/\">este1</a>, <a href=\"https://profiles.wordpress.org/fxbenard/\">FX</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/jaz_on/\">Jason Rouet</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/leprincenoir/\">Kantari Samy</a>, <a href=\"https://profiles.wordpress.org/oellin/\">Magali</a>, <a href=\"https://profiles.wordpress.org/nuryko/\">Marianna</a>, <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a>, <a href=\"https://profiles.wordpress.org/marineevain/\">Marine EVAIN</a>, <a href=\"https://profiles.wordpress.org/maxpertici/\">Maxime Pertici</a>, <a href=\"https://profiles.wordpress.org/nandow/\">nandow</a>, <a href=\"https://profiles.wordpress.org/pasglop\">pasglop</a>, <a href=\"https://profiles.wordpress.org/petitphp\">petitphp</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ravanh\">Rolf Allard van Hagen</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sebastienserre\">Sébastien SERRE</a>, <a href=\"https://profiles.wordpress.org/simonjanin/\">Simon Janin</a>, <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timothée Brosille</a>, <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a>, <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a>, et <a href=\"https://profiles.wordpress.org/wplmillet/\">wplmillet</a>.</p>\n\n\n\n<p>N’hésitez pas à <a href=\"https://fr.wordpress.org/team/handbook/\">rejoindre les équipes de contribution francophones&nbsp;!</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Et pour la suite&nbsp;?</h2>\n\n\n\n<p>Il y a 20 ans, <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">WordPress sortait sa première version, la version 0.7</a>. Ce qui a commencé par un article de blog de Matt Mullenweg et un commentaire enthousiaste du co-fondateur Mike Little a évolué pour devenir la plateforme de publication web la plus populaire du monde&nbsp;!</p>\n\n\n\n<p>WordPress continue d’évoluer et d’itérer pour devenir toujours plus robuste et pour répondre aux attentes de sa communauté. Cette version clôture la <a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2 (en anglais)</a>&nbsp;de notre <a href=\"https://wordpress.org/about/roadmap/\">feuille de route (en anglais)</a>. Tous les efforts vont maintenant se tourner vers la&nbsp;<a href=\"https://make.wordpress.org/core/2023/03/24/phase-3-collaboration/\">Phase 3</a>, qui vise a apporter une gestion collaborative au sein de votre CMS favori.</p>\n\n\n\n<p>Pour finir l’année 2023 en beauté, l’équipe de direction de WordPress&nbsp;6.4 sera entièrement composée de femmes et de personnes non-binaires, tout comme l’avait été la version 5.6 en 2020.</p>\n\n\n\n<p class=\"has-text-align-right\" style=\"font-size:14px\">Article rédigé/traduit par <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, avec la relecture de <a href=\"https://profiles.wordpress.org/jdy68\">Jenny Dupuy</a> et <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien Serre</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://fr.wordpress.org/2023/08/08/wordpress-6-3-lionel/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Guide des changements techniques de WordPress 6.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://fr.wordpress.org/2023/07/18/guide-des-changements-techniques-de-wordpress-6-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://fr.wordpress.org/2023/07/18/guide-des-changements-techniques-de-wordpress-6-3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jul 2023 18:07:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:5:\"Guide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2742\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:417:\"Ce guide décrit les principaux changements techniques que vous trouverez sur WordPress&#160;6.3, dont la sortie est prévue le 8 août 2023. Cette version implémente 345 tickets&#160;: 126 tickets correspondent à des améliorations et nouvelles fonctionnalités, tandis que 198 tickets sont des corrections de bugs, auxquels s&#8217;ajoutent 21 tâches diverses. Cette version implémente par ailleurs 68 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:39631:\"\n<p>Ce guide décrit les principaux changements techniques que vous trouverez sur WordPress&nbsp;6.3, dont la sortie est prévue le 8 août 2023.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3.png\"><img decoding=\"async\" width=\"1024\" height=\"458\" src=\"https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3-1024x458.png\" alt=\"WordPress 6.3 : le guide des changements techniques !\" class=\"wp-image-2745\" srcset=\"https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3-1024x458.png 1024w, https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3-300x134.png 300w, https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3-768x343.png 768w, https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3-1536x687.png 1536w, https://fr.wordpress.org/files/2023/07/changements-techniques-wordpress-6-3.png 1986w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Cette version implémente <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.3&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">345</a> tickets&nbsp;: <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.3&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">126 tickets correspondent à des améliorations et nouvelles fonctionnalités</a>, tandis que <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=defect+(bug)&amp;milestone=6.3&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">198 tickets sont des corrections de bugs</a>, auxquels s&rsquo;ajoutent <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=task+(blessed)&amp;milestone=6.3&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">21 tâches diverses</a>.</p>\n\n\n\n<p>Cette version implémente par ailleurs <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~performance&amp;milestone=6.3&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">68 tickets ayant un focus sur les performances</a> et <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~accessibility&amp;milestone=6.3&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">23 sur l&rsquo;accessibilité</a>, tandis que <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~coding-standards&amp;milestone=6.3&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">33 tickets sont liés à la modernisation du code du CMS.</a></p>\n\n\n\n<p>Le projet Gutenberg inclut quant à lui <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.3\">1737 <em>pull requests</em></a>, dont 307 correspondent à des améliorations, 481 à des correctifs de bugs et 55 à des améliorations d&rsquo;accessibilité.</p>\n\n\n\n<p>Les modifications de WordPress 6.3 se répartissent dans 43 composants <em>Core</em>, et vous trouverez dans ce communiqué les modifications les plus impactantes, composant par composant.</p>\n\n\n\n<p class=\"has-text-align-center has-background\" style=\"background-color:#fee7af\">En route pour un petit tour d’horizon des<br>nouveautés techniques de WordPress&nbsp;6.3&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>Tous les liens de cet article pointent vers des notes de développement rédigées en anglais.</p>\n\n\n\n<p>L’objectif est de fournir un panorama général des changements techniques apportés par cette version, en français, puis de diriger les personnes qui souhaitent en savoir plus vers les notes de développement en anglais.</p>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">À noter&nbsp;: certaines modifications listées ici vont nécessiter des actions de la part des auteurs et autrices de thèmes et d’extensions, qui devront adapter ou modifier leur code. Si vous êtes concerné·e, veuillez lire les notes de développement listées dans cet article consciencieusement afin de vous assurer que votre code fonctionnera avec WordPress&nbsp;6.3 lorsque cette version sortira le 8&nbsp;août 2023.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"Themes\">L’éditeur de blocs</h2>\n\n\n\n<p>WordPress 6.3 n&rsquo;implémente pas moins de 10 versions de l&rsquo;extension Gutenberg&nbsp;: <a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">15.2</a>, <a href=\"https://make.wordpress.org/core/2023/03/13/whats-new-in-gutenberg-15-3-13-march/\">15.3</a>, <a href=\"https://make.wordpress.org/core/2023/03/22/whats-new-in-gutenberg-15-4-22-march/\">15.4</a>, <a href=\"https://make.wordpress.org/core/2023/04/05/whats-new-in-gutenberg-15-5-05-april/\">15.5</a>, <a href=\"https://make.wordpress.org/core/2023/04/19/whats-new-in-gutenberg-15-6-19-april/\">15.6</a>, <a href=\"https://make.wordpress.org/core/2023/05/04/whats-new-in-gutenberg-15-7-03-may/\">15.7</a>, <a href=\"https://make.wordpress.org/core/2023/05/20/whats-new-in-gutenberg-15-8-may-17/\">15.8</a>, <a href=\"https://make.wordpress.org/core/2023/05/31/whats-new-in-gutenberg-15-9-31-may/\">15.9</a>, <a href=\"https://make.wordpress.org/core/2023/06/14/whats-new-in-gutenberg-16-0-14-june/\">16.0</a> et <a href=\"https://make.wordpress.org/core/2023/06/29/whats-new-in-gutenberg-16-1-29-june/\">16.1</a>. Vous trouverez de nouvelles API, de nouvelles propriétés de blocs, un mode d&rsquo;édition de blocs, des classes de couleurs et de nombreuses autres modifications.</p>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">À noter&nbsp;: les blocs réutilisables ont été renommés en «&nbsp;compositions synchronisées&nbsp;».</p>\n\n\n\n<p>Pour en savoir plus, consultez les notes de développement suivantes&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"j90CbPc8CE\"><a href=\"https://make.wordpress.org/core/2023/07/17/introducing-the-block-selectors-api/\">Introducing the Block Selectors API</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing the Block Selectors API&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/17/introducing-the-block-selectors-api/embed/#?secret=kL6Cnlm3kX#?secret=j90CbPc8CE\" data-secret=\"j90CbPc8CE\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"CS4W8Y6zSA\"><a href=\"https://make.wordpress.org/core/2023/07/17/introducing-the-wordpress-command-palette-api/\">Introducing the WordPress Command Palette API</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing the WordPress Command Palette API&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/17/introducing-the-wordpress-command-palette-api/embed/#?secret=CxfuwHuZb0#?secret=CS4W8Y6zSA\" data-secret=\"CS4W8Y6zSA\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"IDrXQga8J9\"><a href=\"https://make.wordpress.org/core/2023/07/14/layout-updates-in-the-editor-for-wordpress-6-3/\">Layout updates in the editor for WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Layout updates in the editor for WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/layout-updates-in-the-editor-for-wordpress-6-3/embed/#?secret=djJkQqJnU5#?secret=IDrXQga8J9\" data-secret=\"IDrXQga8J9\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"dw4FBqV6uV\"><a href=\"https://make.wordpress.org/core/2023/07/17/social-icons-block-applied-colors-now-dynamically-update-based-on-theme-json-and-global-styles/\">Social Icons block: Applied colors now dynamically update based on theme.json and Global Styles</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Social Icons block: Applied colors now dynamically update based on theme.json and Global Styles&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/17/social-icons-block-applied-colors-now-dynamically-update-based-on-theme-json-and-global-styles/embed/#?secret=PbU1QLH5rK#?secret=dw4FBqV6uV\" data-secret=\"dw4FBqV6uV\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"MiLOabTkVm\"><a href=\"https://make.wordpress.org/core/2023/07/18/miscellaneous-editor-changes-in-wordpress-6-3/\">Miscellaneous Editor changes in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous Editor changes in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/18/miscellaneous-editor-changes-in-wordpress-6-3/embed/#?secret=Svzuk6JeM0#?secret=MiLOabTkVm\" data-secret=\"MiLOabTkVm\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Thèmes natifs</h2>\n\n\n\n<p>Les thèmes natifs ont abandonné le support du navigateur Internet Explorer et n&rsquo;incluent donc plus aucun script ou feuille de styles destinée à ce navigateur. Les scripts HTML5 Shiv ne sont d&rsquo;ailleurs plus chargés non plus dans les thèmes <em>Twenty Thirteen</em>, <em>Twenty Fifteen</em> et <em>Twenty Seventeen</em> (ticket <a href=\"https://core.trac.wordpress.org/ticket/56699\">#56699</a>).</p>\n\n\n\n<p>Les personnes qui souhaitent continuer à supporter IE peuvent cependant utiliser un bout de code pour restaurer ces fonctionnalités.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"xBKTG3DU4k\"><a href=\"https://make.wordpress.org/core/2023/07/18/bundled-themes-dropping-internet-explorer-scripts-and-styles/\">Bundled themes dropping Internet Explorer scripts and styles</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Bundled themes dropping Internet Explorer scripts and styles&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/18/bundled-themes-dropping-internet-explorer-scripts-and-styles/embed/#?secret=NNZlhF6J36#?secret=xBKTG3DU4k\" data-secret=\"xBKTG3DU4k\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">API de gestion du cache</h2>\n\n\n\n<p>L&rsquo;API de gestion du cache a reçu de nombreuses améliorations, notamment l&rsquo;introduction de nouveaux groupes de cache spécifiques aux requêtes afin d&rsquo;offrir un meilleur contrôle aux développeur·euses.</p>\n\n\n\n<p>Vous pouvez maintenant définir le moment d&rsquo;expiration du cache d&rsquo;un groupe, vider le cache de groupes spécifiques, modifier la dernière valeur d&rsquo;un groupe ou encore déclarer certains groupes d&rsquo;objets mis en cache comme n&rsquo;étant pas persistants. Avec ces changements, vous pouvez implémenter votre propre stratégie personnalisée d&rsquo;invalidation du cache.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"4rmUd1Bf3P\"><a href=\"https://make.wordpress.org/core/2023/07/17/improvements-to-the-cache-api-in-wordpress-6-3/\">Improvements to the Cache API in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Improvements to the Cache API in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/17/improvements-to-the-cache-api-in-wordpress-6-3/embed/#?secret=0VzcQ65VGj#?secret=4rmUd1Bf3P\" data-secret=\"4rmUd1Bf3P\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">API de gestion du système de fichiers</h2>\n\n\n\n<p>Les fichiers masqués (préfixés par <code>.</code>) peuvent maintenant être inclus dans la fonction <code>list_files()</code> avec un nouveau paramètre optionnel <code>$include_hidden</code>. Sa valeur par défaut est <code>false</code> pour cause de rétrocompatibilité (ticket <a href=\"https://core.trac.wordpress.org/ticket/53659\">#53659</a>).</p>\n\n\n\n<h2 class=\"wp-block-heading\">Mode développement</h2>\n\n\n\n<p>Une nouvelle constante <code>WP_DEVELOPMENT_MODE</code> a été introduite afin de déterminer un contexte de développement spécifique. Les valeurs reconnues pour cette constante sont <code>core</code>, <code>plugin</code>, <code>theme</code>, <code>all</code>, ou une chaîne vide, valeur par défaut indiquant que le site n&rsquo;est pas dans un contexte de développement.</p>\n\n\n\n<p>Deux nouvelles fonctions ont été ajoutées pour interagir avec le mode développement&nbsp;:  <code>wp_in_development_mode( $mode )</code> et <code>wp_get_development_mode()</code>.</p>\n\n\n\n<p>Les différents contextes de développement affectent des fonctionnalités de mise en cache spécifiques. Par exemple, le cache est surchargé lorsque le site se situe en mode développement de thème, mais pas si l&rsquo;on est en mode développement <code>core</code> (ticket <a href=\"https://core.trac.wordpress.org/ticket/57487\">#57487</a>).</p>\n\n\n\n<p>La valeur actuelle de la constante <code>WP_DEVELOPMENT_MODE</code> est aussi accessible sur l&rsquo;écran <em>Outils &gt; Santé du site &gt; Informations</em>, dans la section listant les constantes WordPress (<a href=\"https://core.trac.wordpress.org/ticket/58646\">#58646</a>).</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"zzmxKDFXuF\"><a href=\"https://make.wordpress.org/core/2023/07/14/configuring-development-mode-in-6-3/\">Configuring development mode in 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Configuring development mode in 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/configuring-development-mode-in-6-3/embed/#?secret=VpmcSpiVu2#?secret=zzmxKDFXuF\" data-secret=\"zzmxKDFXuF\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Prise en charge de PHP</h2>\n\n\n\n<p>La prise en charge de PHP 5 a été abandonnée dans WordPress 6.3.</p>\n\n\n\n<p>La nouvelle version minimale prise en charge est PHP 7.0.</p>\n\n\n\n<p>La version recommandée de PHP demeure toujours 7.4 ou plus (ticket <a href=\"https://core.trac.wordpress.org/ticket/57345\">#57345</a>).</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"NFkAi9DgEi\"><a href=\"https://make.wordpress.org/core/2023/07/05/dropping-support-for-php-5/\">Dropping support for PHP 5</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Dropping support for PHP 5&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/05/dropping-support-for-php-5/embed/#?secret=VfZ6RyAzy3#?secret=NFkAi9DgEi\" data-secret=\"NFkAi9DgEi\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Internationalisation</h2>\n\n\n\n<p>Plusieurs améliorations, dont la possibilité de court-circuiter le filtre <code>load_textdomain</code> et de réduire le temps de chargement des traductions en temps réel.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"RqSEbluNHR\"><a href=\"https://make.wordpress.org/core/2023/07/14/i18n-improvements-in-6-3/\">I18N Improvements in 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;I18N Improvements in 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/i18n-improvements-in-6-3/embed/#?secret=4nLjbT0sBd#?secret=RqSEbluNHR\" data-secret=\"RqSEbluNHR\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Médias</h2>\n\n\n\n<p>Le composant Médias a reçu plusieurs améliorations destinées à diminuer le temps de chargement des contenus comprenant des images. WordPress ajoute maintenant automatiquement l&rsquo;attribut <code>fetchpriority</code> avec la valeur <code>high</code> à l&rsquo;image qui est la plus susceptible d’être considérée comme l&rsquo;image « LCP » (<em>Largest Contentful Paint</em>).</p>\n\n\n\n<p>D&rsquo;autres améliorations ont été faites sur la gestion automatique du chargement différé des images afin de mieux détecter les moments où l&rsquo;attribut doit être omis, sur certaines images.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"P3PfDmasRG\"><a href=\"https://make.wordpress.org/core/2023/07/13/image-performance-enhancements-in-wordpress-6-3/\">Image performance enhancements in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Image performance enhancements in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/13/image-performance-enhancements-in-wordpress-6-3/embed/#?secret=IUSyD1R5Oo#?secret=P3PfDmasRG\" data-secret=\"P3PfDmasRG\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">API de gestion des métadonnées</h2>\n\n\n\n<p>Les performances de la gestion des métadonnées ont été grandement améliorées en développant la capacité de WordPress a charger de façon conditionnelle certaines métadonnées des termes de taxonomies, des commentaires ou encore des sites d&rsquo;un multisite. Ce chargement conditionnel permet d&rsquo;éviter de demander la récupération de données alors qu&rsquo;elles ne sont pas utilisées dans l&rsquo;écran. Cela réduit les requêtes inutiles en base de données et améliore les performances d&rsquo;ensemble de votre site.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"adTB36Bi2K\"><a href=\"https://make.wordpress.org/core/2023/07/13/improvements-to-the-metadata-api-in-wordpress-6-3/\">Improvements to the metadata API in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Improvements to the metadata API in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/13/improvements-to-the-metadata-api-in-wordpress-6-3/embed/#?secret=Xcjzz6lnLA#?secret=adTB36Bi2K\" data-secret=\"adTB36Bi2K\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Gestion des publications</h2>\n\n\n\n<p>La fonction <code>get_pages()</code> a été refactorisée afin d&rsquo;utiliser <code>WP_Query</code>. Cette amélioration réduit significativement la complexité de la fonction historique <code>get_pages()</code> en déchargeant la responsabilité des performances et de la gestion du cache sur la classe <code>WP_Query</code> (tickets <a href=\"https://core.trac.wordpress.org/ticket/55806\">#55806</a> et <a href=\"https://core.trac.wordpress.org/ticket/12821\">#12821</a>).</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"LFGXy3zWTV\"><a href=\"https://make.wordpress.org/core/2023/07/14/wp_query-used-internally-in-get_pages/\">WP_Query used internally in get_pages()</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;WP_Query used internally in get_pages()&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/wp_query-used-internally-in-get_pages/embed/#?secret=80ayLAPQtU#?secret=LFGXy3zWTV\" data-secret=\"LFGXy3zWTV\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Chargement des scripts</h2>\n\n\n\n<p>La prise en charge des attributs HTML5 <code>async</code> et <code>defer</code> a été ajoutée, ce qui permet aux développeur·euses de définir une stratégie de chargement de leurs scripts. La stratégie de chargement peut être activée en modifiant le paramètre <code>$in_footer</code> pour lui fournir un tableau contenant une stratégie de chargement pour les fonctions <code>wp_register_script()</code> et <code>wp_enqueue_script()</code>. Si elle est présente, la stratégie de chargement sera ajoutée à la balise <code>script</code> associée.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"I7bkxYJB2u\"><a href=\"https://make.wordpress.org/core/2023/07/14/registering-scripts-with-async-and-defer-attributes-in-wordpress-6-3/\">Registering scripts with `async` and `defer` attributes in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Registering scripts with `async` and `defer` attributes in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/registering-scripts-with-async-and-defer-attributes-in-wordpress-6-3/embed/#?secret=wPoeKjv8if#?secret=I7bkxYJB2u\" data-secret=\"I7bkxYJB2u\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Gestion des mises à jour des extensions et des thèmes</h2>\n\n\n\n<p>WordPress 6.3 propose une nouvelle fonctionnalité de restauration. Cela permettra à WordPress de restaurer automatiquement la version précédente d&rsquo;un thème ou d&rsquo;une extension si la mise à jour automatique associée a fait planter le site.</p>\n\n\n\n<ul>\n<li>Lorsqu&rsquo;un thème ou une extension est mise à jour, la version précédente est déplacée dans un répertoire de sauvegarde temporaire&nbsp;:\n<ul>\n<li><code>wp-content/upgrade-temp-backup/plugins/[slug]</code> pour les extensions&nbsp;;</li>\n\n\n\n<li><code>wp-content/upgrade-temp-backup/themes/[slug]</code> pour les thèmes.</li>\n</ul>\n</li>\n\n\n\n<li>Si la mise à jour échoue, alors la sauvegarde est restaurée dans son emplacement d&rsquo;origine.</li>\n\n\n\n<li>Si la mise à jour réussit, la sauvegarde temporaire est supprimée.</li>\n</ul>\n\n\n\n<p>Deux nouveaux tests sont également ajoutés à l&rsquo;écran de Santé du site&nbsp;:</p>\n\n\n\n<ul>\n<li>Vérification que le répertoire <code>upgrade-temp-backup</code> est accessible en écriture&nbsp;;</li>\n\n\n\n<li>Vérification qu&rsquo;il y a assez d&rsquo;espace disque disponible pour effectuer les mises à jour sans risque.</li>\n</ul>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">Veuillez noter que cette fonctionnalité de restauration ne peut pas être utilisée pour remettre en place la version précédente d&rsquo;un thème ou d&rsquo;une extension après une mise à jour réussie. Cela ne fonctionne que si le site a rencontré une erreur fatale et que le site est donc considéré comme étant non fonctionnel.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"rMwWfi5AfU\"><a href=\"https://make.wordpress.org/core/2023/07/11/new-in-6-3-rollback-for-failed-manual-plugin-and-theme-updates/\">New in 6.3: Rollback for failed manual plugin and theme updates</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;New in 6.3: Rollback for failed manual plugin and theme updates&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/11/new-in-6-3-rollback-for-failed-manual-plugin-and-theme-updates/embed/#?secret=Vp8ohAyTaU#?secret=rMwWfi5AfU\" data-secret=\"rMwWfi5AfU\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Gestion des comptes</h2>\n\n\n\n<p>La classe <code>WP_User_Query</code> était la dernière classe de ce type qui ne permettait pas encore la mise en cache des résultats, c&rsquo;est maintenant chose faite. Chaque appels à la classe <code>WP_User_Query</code> sera maintenant automatiquement mis en cache par défaut, à moins qu&rsquo;un paramètre n&rsquo;indique de ne pas le faire. Il est aussi possible de désactiver la mise en cache globalement en utilisant un filtre.</p>\n\n\n\n<p>Les résultats des requêtes sont placés dans le groupe de cache <code>user-queries</code>. La mise en cache est désactivée pour les requêtes utilisant le paramètre <code>field</code> et pour les requêtes comprenant plus de 3 champs.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"WxrfgkNdmB\"><a href=\"https://make.wordpress.org/core/2023/07/14/improved-caching-for-database-queries-in-wp_user_query/\">Improved Caching for Database Queries in WP_User_Query</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Improved Caching for Database Queries in WP_User_Query&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/14/improved-caching-for-database-queries-in-wp_user_query/embed/#?secret=lQv4B6ZvBb#?secret=WxrfgkNdmB\" data-secret=\"WxrfgkNdmB\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Autres changements techniques</h2>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"u4HywrjZ5x\"><a href=\"https://make.wordpress.org/core/2023/07/18/miscellaneous-developer-changes-in-wordpress-6-3/\">Miscellaneous developer changes in WordPress 6.3</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous developer changes in WordPress 6.3&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/07/18/miscellaneous-developer-changes-in-wordpress-6-3/embed/#?secret=HbJPGAQpHj#?secret=u4HywrjZ5x\" data-secret=\"u4HywrjZ5x\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">API CRON</h3>\n\n\n\n<p>La limite de la mémoire CRON a été agrandie sur la constante <code>WP_MAX_MEMORY_LIMIT</code> (par défaut de 256&nbsp;Mo). Un nouveau filtre <code>cron_memory_limit</code> a été ajouté  pour ajuster cette valeur si nécessaire (ticket <a href=\"https://core.trac.wordpress.org/ticket/56628\">#56628</a>).</p>\n\n\n\n<h3 class=\"wp-block-heading\">Éditeur</h3>\n\n\n\n<p>Un nouvel attribut <code>source</code> a été ajouté sur les compositions de blocs afin de permettre de les filtrer à partir de cette source (ticket <a href=\"https://core.trac.wordpress.org/ticket/58622\">#58622</a>).</p>\n\n\n\n<h3 class=\"wp-block-heading\">Contenus embarqués</h3>\n\n\n\n<ul>\n<li>Anghami a été ajouté en tant que fournisseur oEmbed de confiance (ticket <a href=\"https://core.trac.wordpress.org/ticket/49850\">#49850</a>)&nbsp;;</li>\n\n\n\n<li>La prise en charge des profils de créateur·ice TikTok a été ajoutée (ticket <a href=\"https://core.trac.wordpress.org/ticket/55784\">#55784</a>).</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Formatage</h3>\n\n\n\n<ul>\n<li>Ajout des attributs ARIA suivants aux attributs autorisés dans les fonctions KSES&nbsp;: <code>aria-controls</code>, <code>aria-expanded</code>, and <code>aria-current</code> (ticket <a href=\"https://core.trac.wordpress.org/ticket/55370\">#55370</a>)&nbsp;;</li>\n\n\n\n<li>La fonction CSS <code>repeat()</code> a été ajoutée aux éléments autorisés dans les fonctions KSES (ticket <a href=\"https://core.trac.wordpress.org/ticket/58551\">#58551</a>).</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Divers</h3>\n\n\n\n<ul>\n<li>Dans les fonctions KSES, la fonction <code>safecss_filter_attr()</code> a été revue afin d&rsquo;autoriser la propriété <code>filter</code> à recevoir une URL en référence à un élément SVG (ticket <a href=\"https://core.trac.wordpress.org/ticket/57780\">#57780</a>)&nbsp;;</li>\n\n\n\n<li><code>strpos()</code> a été remplacé par différentes fonctions PHP modernes afin de faire évoluer le code du CMS (tickets <a href=\"https://core.trac.wordpress.org/ticket/58012\">#58012</a>, <a href=\"https://core.trac.wordpress.org/ticket/58206\">#58206</a> et <a href=\"https://core.trac.wordpress.org/ticket/58220\">#58220</a>)&nbsp;;</li>\n\n\n\n<li>Dans la classe WP_Comments_List_Table, lorsque la fonction <code>get_comments()</code> est appelée, le paramètre <code>update_comment_post_cache</code> est passé avec la valeur <code>true</code>, afin d&rsquo;améliorer les performances (<a href=\"https://core.trac.wordpress.org/ticket/57802\">#57802</a>)&nbsp;;</li>\n\n\n\n<li>La fonction <code>_wp_array_get()</code> est la fonction la plus appelée sur l&rsquo;interface publique de tous les sites WordPress, puisqu&rsquo;elle est appelée environ 23&nbsp;000 fois sur chaque chargement de page sur un thème basé sur des blocs. WordPress 6.3 ajoute quelques améliorations de performances sur cette fonction (ticket <a href=\"https://core.trac.wordpress.org/ticket/58376\">#58376</a>)&nbsp;;</li>\n\n\n\n<li>Un nouveau crochet d&rsquo;action <code>bulk_edit_posts</code> a été ajouté afin de permettre de déclencher une action après que les données d&rsquo;une édition par lot aient été traitées et avant de renvoyer les résultats. Cela permet notamment aux développeurs et développeuses d&rsquo;ajouter d&rsquo;autres modifications sans avoir besoin de greffer des appels AJAX supplémentaires (ticket <a href=\"https://core.trac.wordpress.org/ticket/28112\">#28112</a>).</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">API REST</h3>\n\n\n\n<ul>\n<li>L&rsquo;API REST <code>Themes</code> permet maintenant de savoir si un thème prend en charge l&rsquo;éditeur de site, grâce à la propriété <code>is_block_theme </code>située dans la réponse API du point de terminaison <code>wp/v2/themes</code> (ticket <a href=\"https://core.trac.wordpress.org/ticket/58123\">#58123</a>) ;</li>\n\n\n\n<li>Un point de terminaison a été ajouté afin d&rsquo;obtenir les révisions des styles globaux, accessible sur <code>/wp/v2/global-styles/revisions</code> (ticket <a href=\"https://core.trac.wordpress.org/ticket/58524\">#58524</a>) ;</li>\n\n\n\n<li><code>WP_REST_Templates_Controller</code> a été modifié afin d&rsquo;inclure un champ <code>modified</code> pour connaître la date de modification des modèles et des éléments de modèles (ticket <a href=\"https://core.trac.wordpress.org/ticket/58540\">#58540</a>).</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Thèmes</h3>\n\n\n\n<p>La nouvelle fonction publique <code>wp_get_remote_theme_patterns()</code> a été ajoutée afin d&rsquo;effectuer des requêtes sur les <code>patterns</code> provenant du <code>theme.json</code> et se substitue aux précédents usages d&rsquo;API privées (<a href=\"https://core.trac.wordpress.org/ticket/58460\">#58460</a>).</p>\n\n\n\n<h3 class=\"wp-block-heading\">Nouveaux crochets d&rsquo;actions</h3>\n\n\n\n<ul>\n<li><code>bulk_edit_posts</code> (<a href=\"https://core.trac.wordpress.org/ticket/28112\">#28112</a>)</li>\n\n\n\n<li><code>wp_update_user</code> (<a href=\"https://core.trac.wordpress.org/ticket/57843\">#57843</a>)</li>\n\n\n\n<li><code>wp_cache_set_last_changed</code> (<a href=\"https://core.trac.wordpress.org/ticket/57905\">#57905</a>)</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Nouveaux filtres</h3>\n\n\n\n<ul>\n<li><code>plugins_list</code> (<a href=\"https://core.trac.wordpress.org/ticket/57278\">#57278</a>)</li>\n\n\n\n<li><code>pre_load_textdomain</code> (<a href=\"https://core.trac.wordpress.org/ticket/58035\">#58035</a>)</li>\n\n\n\n<li><code>wp_get_attachment_image_context</code> (<a href=\"https://core.trac.wordpress.org/ticket/58212\">#58212</a>)</li>\n\n\n\n<li><code>get_pages_query_args</code> (<a href=\"https://core.trac.wordpress.org/ticket/12821\">#12821</a>)</li>\n\n\n\n<li><code>cron_memory_limit</code> (<a href=\"https://core.trac.wordpress.org/ticket/56628\">56628</a>)</li>\n\n\n\n<li><code>nav_menu_item_attributes</code> (<a href=\"https://core.trac.wordpress.org/ticket/57140\">#57140</a>)</li>\n\n\n\n<li><code>nav_menu_link_attributes</code> (<a href=\"https://core.trac.wordpress.org/ticket/57140\">#57140</a>)</li>\n\n\n\n<li><code>nav_menu_submenu_attributes</code> (<a href=\"https://core.trac.wordpress.org/ticket/57140\">#57140</a>)</li>\n\n\n\n<li><code>pre_wp_setup_nav_menu_item</code> (<a href=\"https://core.trac.wordpress.org/ticket/56577\">#56577</a>)</li>\n\n\n\n<li><code>site_editor_no_javascript_message</code> (<a href=\"https://core.trac.wordpress.org/ticket/56228\">#56228</a>)</li>\n\n\n\n<li><code>image_edit_thumbnails_separately</code> (<a href=\"https://core.trac.wordpress.org/ticket/57685\">#57685</a>)</li>\n\n\n\n<li><code>wp_navigation_should_create_fallback</code> (<a href=\"https://core.trac.wordpress.org/ticket/58750\">#58750</a>)</li>\n\n\n\n<li><code>wp_min_priority_img_pixels</code> (<a href=\"https://core.trac.wordpress.org/ticket/58235\">#58235</a>)</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Crochets d&rsquo;actions et filtres modifiés</h3>\n\n\n\n<ul>\n<li><code>rest_allowed_cors_headers</code> (<a href=\"https://core.trac.wordpress.org/ticket/57752\">#57752</a>) et <code>rest_exposed_cors_headers</code> (<a href=\"https://core.trac.wordpress.org/ticket/57752\">#57752</a>)</li>\n\n\n\n<li><code>edit_custom_thumbnail_sizes</code> a été déprécié et remplacé par <code>image_edit_thumbnails_separately</code> (<a href=\"https://core.trac.wordpress.org/ticket/57685\">#57685</a>)</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Fichiers dépréciés</h3>\n\n\n\n<ul>\n<li>Le fichier <code>wp-admin/media.php</code> a été déprécié. Les personnes visitant cette page seront redirigées sur la médiathèque, avec une notification (ticket <a href=\"https://core.trac.wordpress.org/ticket/57612\">#57612</a>).</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Mise à jour de bibliothèques externes</h3>\n\n\n\n<p>Les bibliothèques externes suivantes ont été mises à jour&nbsp;:</p>\n\n\n\n<ul>\n<li><code>PHPMailer</code> vers la version 6.8.0 (<a href=\"https://core.trac.wordpress.org/ticket/57873\">#57873</a>)</li>\n\n\n\n<li><code>Requests library</code> vers la version 2.0.6 (<a href=\"https://core.trac.wordpress.org/ticket/58079\">#58079</a>)</li>\n\n\n\n<li><code>jQuery</code> vers la version 3.7.0 (<a href=\"https://core.trac.wordpress.org/ticket/58083\">#58083</a>)</li>\n\n\n\n<li><code>Sodium Compat</code> vers la version 1.20.0 (<a href=\"https://core.trac.wordpress.org/ticket/58224\">#58224</a>)</li>\n\n\n\n<li><code>jQuery Migrate</code> vers la version 3.4.1 (<a href=\"https://core.trac.wordpress.org/ticket/58451\">#58451</a>)</li>\n\n\n\n<li><code>npm</code> vers la dernière version disponible (<a href=\"https://core.trac.wordpress.org/ticket/58623\">#58623</a>)</li>\n</ul>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">Que vous développiez des thèmes ou des extensions, pensez à tester et retester votre code pour vous assurer de sa compatibilité avec ces changements. Vous pouvez utiliser&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">l’extension Beta Tester</a>&nbsp;sur un site de test pour vérifier la compatibilité de vos développements avec <a href=\"https://wordpress.org/news/2023/07/wordpress-6-3-release-candidate-1/\">WordPress 6.3&nbsp;Release Candidate&nbsp;1</a>.&nbsp;Nous comptons sur vous pour vérifier que votre code fonctionne correctement avec le cœur du CMS, pour le bien des millions d’utilisateurs et utilisatrices de WordPress&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p class=\"has-text-color has-background has-link-color wp-elements-a06990637d92bf8571342f708e11d9bd\" style=\"color:#feffff;background-color:#0f29a9\">Ce guide a été traduit puis adapté à partir du <a href=\"https://make.wordpress.org/core/2023/07/18/wordpress-6-3-field-guide/\"><em>Field Guide</em> de WP 6.3</a> par <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>.<br>Merci à <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> pour sa relecture attentive.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://fr.wordpress.org/2023/07/18/guide-des-changements-techniques-de-wordpress-6-3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 6.2 « Dolphy »\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://fr.wordpress.org/2023/03/30/wordpress-6-2-dolphy/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://fr.wordpress.org/2023/03/30/wordpress-6-2-dolphy/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Mar 2023 08:32:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:401:\"Surnommée «&#160;Dolphy&#160;» en l&#8217;honneur du jazzman américain Eric Allan Dolphy Jr, WordPress&#160;6.2 est la première version majeure de 2023, et contient plus de 900 améliorations et corrections de bugs. Cette version marque une transition dans la feuille de route générale du projet open-source WordPress, car la focalisation va désormais passer de l’éditeur et de la [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:64861:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2023/03/dolphy.png\"><img decoding=\"async\" width=\"1024\" height=\"683\" src=\"https://fr.wordpress.org/files/2023/03/dolphy-1024x683.png\" alt=\"\" class=\"wp-image-2721\" srcset=\"https://fr.wordpress.org/files/2023/03/dolphy-1024x683.png 1024w, https://fr.wordpress.org/files/2023/03/dolphy-300x200.png 300w, https://fr.wordpress.org/files/2023/03/dolphy-768x512.png 768w, https://fr.wordpress.org/files/2023/03/dolphy.png 1200w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Surnommée «&nbsp;Dolphy&nbsp;» en l&rsquo;honneur du jazzman américain Eric Allan Dolphy Jr,  WordPress&nbsp;6.2 est la première version majeure de 2023, et contient plus de 900 améliorations et corrections de bugs. Cette version marque une transition dans la feuille de route générale du projet open-source WordPress, car la focalisation va désormais passer de l’éditeur et de la personnalisation de sites à l&rsquo;exploration des flux de travail et de la collaboration.</p>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-site-editor.png);background-position:25% 48%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-site-editor.png\" alt=\"\" class=\"wp-image-2662 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-site-editor.png 872w, https://fr.wordpress.org/files/2023/03/about-site-editor-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-site-editor-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-site-editor-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Explorez et modifiez tout votre site à partir de l’éditeur</h3>\n\n\n\n<p>L’interface de l&rsquo;édition de site a été revue afin de vous donner plus de contrôle sur l’expérience d’édition de votre site. Vous trouverez une prévisualisation complète de vos modèles et éléments de modèles, et pourrez passer à l’éditeur de site depuis n’importe quel écran.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-navigation.png);background-position:25% 47%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-navigation.png\" alt=\"\" class=\"wp-image-2663 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-navigation.png 872w, https://fr.wordpress.org/files/2023/03/about-navigation-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-navigation-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-navigation-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Améliorations du bloc de navigation</h3>\n\n\n\n<p>La nouvelle colonne latérale de réglages facilite la modification de la navigation de votre site. Ajoutez, supprimez et réordonnez vos éléments de menus plus rapidement, peu importe la complexité de vos menus.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-block-inserter.png);background-position:33% 52%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-block-inserter.png\" alt=\"\" class=\"wp-image-2664 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-block-inserter.png 872w, https://fr.wordpress.org/files/2023/03/about-block-inserter-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-block-inserter-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-block-inserter-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Une expérience plus fluide pour l’outil d’insertion de blocs</h3>\n\n\n\n<p>L’onglet «&nbsp;média&nbsp;» permet de glisser et déposer du contenu depuis votre médiathèque rapidement. La vue partagée facilite la navigation parmi les catégories et la prévisualisation des compositions.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-split-controls-fixed.png);background-position:24% 50%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-split-controls-fixed.png\" alt=\"\" class=\"wp-image-2665 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-split-controls-fixed.png 872w, https://fr.wordpress.org/files/2023/03/about-split-controls-fixed-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-split-controls-fixed-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-split-controls-fixed-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Une meilleure interface pour les réglages des blocs</h3>\n\n\n\n<p>La colonne latérale de réglages de vos blocs est mieux organisée, avec des onglets pour les réglages et pour les styles. Les outils dont vous avez besoin sont identifiables et facile d’accès.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-headers.png);background-position:20% 46%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-headers.png\" alt=\"\" class=\"wp-image-2666 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-headers.png 872w, https://fr.wordpress.org/files/2023/03/about-headers-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-headers-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-headers-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Des en-têtes et des pieds de page prêts à l&#8217;emploi</h3>\n\n\n\n<p>Découvrez une nouvelle collection de compositions d’en-têtes et de pieds de page. Utilisez-les avec n’importe quel thème basé sur des blocs pour en faire un point de départ rapide et de qualité pour les modèles de pages de votre site.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-openverse.png);background-position:27% 48%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-openverse.png\" alt=\"\" class=\"wp-image-2667 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-openverse.png 872w, https://fr.wordpress.org/files/2023/03/about-openverse-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-openverse-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-openverse-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Explorez les médias Openverse directement depuis l’éditeur</h3>\n\n\n\n<p>La bibliothèque d’Openverse répertorie plus de 600 millions d’images et de fichiers audio gratuits sous licence ouverte, et elle est désormais directement intégrée à l’éditeur.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-distraction-free.png);background-position:50% 50%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-distraction-free.png\" alt=\"\" class=\"wp-image-2668 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-distraction-free.png 872w, https://fr.wordpress.org/files/2023/03/about-distraction-free-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-distraction-free-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-distraction-free-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Un nouveau mode sans distraction</h3>\n\n\n\n<p>De temps en temps, il est bon de pouvoir se concentrer sur son travail. Vous pouvez maintenant masquer tous les panneaux et réglages pour vous concentrer sur l’écriture de votre contenu.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:30% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://fr.wordpress.org/files/2023/03/about-out-of-beta.png);background-position:44% 50%\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://fr.wordpress.org/files/2023/03/about-out-of-beta.png\" alt=\"\" class=\"wp-image-2670 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-out-of-beta.png 872w, https://fr.wordpress.org/files/2023/03/about-out-of-beta-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-out-of-beta-150x150.png 150w, https://fr.wordpress.org/files/2023/03/about-out-of-beta-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">L’éditeur de site n’est officiellement plus en version bêta&nbsp;!</h3>\n\n\n\n<p>La version 6.2 est une invitation à découvrir le potentiel de la prochaine génération de thèmes WordPress.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 23%\"><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Un nouveau guide de styles à votre disposition</h3>\n\n\n\n<p>Utilisez le guide de style pour obtenir une vue d’ensemble de l’apparence de chaque bloc de votre site. Tout vos blocs sont affichés en un seul endroit, accessible en un clin d’œil.</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://fr.wordpress.org/files/2023/03/about-style-book.png\" alt=\"\" class=\"wp-image-2671 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-style-book.png 560w, https://fr.wordpress.org/files/2023/03/about-style-book-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-style-book-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></figure></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 23%\"><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Copier / coller les styles en un clin d’œil</h3>\n\n\n\n<p>Travaillez votre design sur un type de bloc, puis copiez et collez ces styles sur d’autres blocs pour obtenir exactement l’aspect que vous souhaitez.</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://fr.wordpress.org/files/2023/03/about-copy-paste.png\" alt=\"\" class=\"wp-image-2672 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-copy-paste.png 560w, https://fr.wordpress.org/files/2023/03/about-copy-paste-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-copy-paste-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></figure></div>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" style=\"grid-template-columns:auto 23%\"><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">CSS personnalisé</h3>\n\n\n\n<p>Améliorez votre site à votre guise en ajoutant votre propre CSS sur votre site ou sur vos blocs, pour un niveau de contrôle encore plus important sur l’apparence de votre site.</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://fr.wordpress.org/files/2023/03/about-custom-css.png\" alt=\"\" class=\"wp-image-2673 size-full\" srcset=\"https://fr.wordpress.org/files/2023/03/about-custom-css.png 560w, https://fr.wordpress.org/files/2023/03/about-custom-css-300x300.png 300w, https://fr.wordpress.org/files/2023/03/about-custom-css-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></figure></div>\n\n\n\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Positionnement épinglé</h3>\n\n\n\n<p>Maintenez certains blocs important en haut de page lorsque les internautes la font défiler.</p>\n\n\n\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Importation des widgets</h3>\n\n\n\n<p>Options pour importer vos widgets préférés depuis les thèmes classiques vers les thèmes basés sur des blocs.</p>\n\n\n\n<h3 class=\"wp-block-heading\" style=\"font-size:20px\">Polices embarquées depuis les thèmes</h3>\n\n\n\n<p>Les thèmes par défaut proposés par WordPress offrent un meilleur respect des données personnelles en embarquant les polices Google en local.</p>\n\n\n\n<h3 class=\"wp-block-heading\">En savoir plus sur WordPress 6.2</h3>\n\n\n\n<p>Visitez&nbsp;<a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a>&nbsp;pour des tutoriels vidéos, des ateliers en ligne, des cours et des plans de cours pour les personnes organisant des évènements, et pour des contenus présentant les nouvelles fonctionnalités de WordPress.</p>\n\n\n\n<p>Consultez notre&nbsp;<a href=\"https://fr.wordpress.org/2023/03/10/guide-des-changements-techniques-de-wordpress-6-2/\">guide des changements techniques introduits par WordPress 6.2</a>. Il contient toutes les notes techniques que vous devez connaître si vous développez sur WordPress.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/wordpress-version/version-6-2/\">Lire les notes de développement de WordPress 6.2 (en anglais)</a>&nbsp;pour obtenir plus d’informations sur les améliorations proposées et les anomalies corrigées, les informations d’installation, les notes et ressources à destination des développeuses et des développeurs, connaître les personnes ayant contribué à cette version et pour obtenir la liste des fichiers modifiés.</p>\n\n\n\n<h2 class=\"wp-block-heading\">L’équipe de direction de WP 6.2</h2>\n\n\n\n<p>Voici l’équipe qui a coordonné le développement et la sortie cette nouvelle version de WordPress&nbsp;:</p>\n\n\n\n<ul>\n<li>Direction générale&nbsp;: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li>\n\n\n\n<li>Coordination de la version&nbsp;: <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li>\n\n\n\n<li>Direction technique du cœur WP&nbsp;: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a></li>\n\n\n\n<li>Direction technique Gutenberg&nbsp;: <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a></li>\n\n\n\n<li>Gestion de projet côté cœur WP : <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a></li>\n\n\n\n<li>Gestion de projet côté Gutenberg&nbsp;: <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li>\n\n\n\n<li>Responsable du design&nbsp;: <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a></li>\n\n\n\n<li>Coordination de la documentation&nbsp;: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseet</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li>\n\n\n\n<li>Coordination de la communication&nbsp;: <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a></li>\n\n\n\n<li>Coordination des tests&nbsp;: <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a>, <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a></li>\n\n\n\n<li>Responsable de l&rsquo;optimisation des performances&nbsp;: <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Merci aux contributeurs et contributrices</h2>\n\n\n\n<p>WordPress 6.2 n&rsquo;aurait pas pu sortir sans la contribution passionnée de plus de 600 personnes provenant d&rsquo;au moins 50 pays différents. Un remerciement tout spécial pour les 178 personnes qui ont contribué au cœur de WordPress pour la première fois avec WP&nbsp;6.2 <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> </p>\n\n\n\n<p>Les personnes listées ci-dessous démontrent la vitalité et le dynamisme de notre belle communauté open-source, merci à elles&nbsp;!</p>\n\n\n\n<p style=\"font-size:12px\"><a href=\"https://profiles.wordpress.org/10upsimon/\">10upsimon</a> · <a href=\"https://profiles.wordpress.org/254volkan/\">254volkan</a> · <a href=\"https://profiles.wordpress.org/mercime/\">@mercime</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/aeg0125/\">Aaron Graham</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/abidhasan112/\">Abid Hasan</a> · <a href=\"https://profiles.wordpress.org/abitofmind/\">abitofmind</a> · <a href=\"https://profiles.wordpress.org/abtop/\">ABTOP</a> · <a href=\"https://profiles.wordpress.org/ace100/\">ace100</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/admwgn/\">Adam Wiltgen</a> · <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a> · <a href=\"https://profiles.wordpress.org/adhun/\">Adhun Anand</a> · <a href=\"https://profiles.wordpress.org/adityaarora010196/\">adityaarora010196</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/afshanadiya/\">Afshana Diya</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/ajmaurya/\">Ajay Maurya</a> · <a href=\"https://profiles.wordpress.org/ajayver/\">ajayver</a> · <a href=\"https://profiles.wordpress.org/seakashdiu/\">Akash Mia</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/albarin/\">albarin</a> · <a href=\"https://profiles.wordpress.org/alberuni-azad/\">Alberuni Azad.</a> · <a href=\"https://profiles.wordpress.org/alecgeatches/\">alecgeatches</a> · <a href=\"https://profiles.wordpress.org/aleksganev/\">Aleks Ganev</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/alvastar/\">alvastar</a> · <a href=\"https://profiles.wordpress.org/alvitazwar052/\">Alvi Tazwar</a> · <a href=\"https://profiles.wordpress.org/amin7/\">amin</a> · <a href=\"https://profiles.wordpress.org/amirrezatm/\">amirrezatm</a> · <a href=\"https://profiles.wordpress.org/amitbarai013/\">Amit Barai Alit</a> · <a href=\"https://profiles.wordpress.org/paulamit/\">Amit Paul</a> · <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andreaboe/\">andreaboe</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/apmatthe/\">Andrew Matthews</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey “Rarst” Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonyagrios/\">Antony Agrios</a> · <a href=\"https://profiles.wordpress.org/aparnajl/\">Aparna Adhun</a> · <a href=\"https://profiles.wordpress.org/arrasel403/\">AR Rasel</a> · <a href=\"https://profiles.wordpress.org/arafatjamil01/\">Arafat Jamil</a> · <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnolp/\">arnolp</a> · <a href=\"https://profiles.wordpress.org/artemiosans/\">Artemio Morales</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/artz91/\">ArtZ91</a> · <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a> · <a href=\"https://profiles.wordpress.org/mrasharirfan/\">Ashar Irfan</a> · <a href=\"https://profiles.wordpress.org/ashrafulsarkar/\">Ashraful Sarkar Naiem</a> · <a href=\"https://profiles.wordpress.org/nmutua/\">Autumn</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/azurseisme/\">azurseisme</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bart/\">Bart</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/benish74/\">benish74</a> · <a href=\"https://profiles.wordpress.org/benjgrolleau/\">Benjamin Grolleau</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/kau-boy/\">Bernhard Kau</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/mxbclang/\">Bethany Chobanian Lang</a> · <a href=\"https://profiles.wordpress.org/bgin/\">bgin</a> · <a href=\"https://profiles.wordpress.org/albatross10/\">Bhavik Kalpesh</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>&nbsp;· <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> ·&nbsp;<a href=\"https://profiles.wordpress.org/bjorn2404/\">bjorn2404</a> · <a href=\"https://profiles.wordpress.org/bogdanungureanu/\">BogdanUngureanu</a> · <a href=\"https://profiles.wordpress.org/bonjour52/\">bonjour52</a> · <a href=\"https://profiles.wordpress.org/bookwyrm/\">bookwyrm</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/buutqn/\">buutqn</a> · <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia Prim</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/mcaskill/\">Chauncey McAskill</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chocofc1/\">chocofc1</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/chrisbaltazar/\">chrisbaltazar</a> · <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> · <a href=\"https://profiles.wordpress.org/chrystl/\">Chrystl</a> · <a href=\"https://profiles.wordpress.org/ckanderson22/\">ckanderson22</a> · <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a> · <a href=\"https://profiles.wordpress.org/cnspecialcolor/\">cnspecialcolor</a> · <a href=\"https://profiles.wordpress.org/codesdnc/\">codesdnc</a> · <a href=\"https://profiles.wordpress.org/codingchicken/\">Coding Chicken</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/copons/\">Copons</a> · <a href=\"https://profiles.wordpress.org/corentingautier/\">corentingautier</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey Worrell</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">Cory Birdsong</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">Craig Francis</a> · <a href=\"https://profiles.wordpress.org/craiglpeters/\">craiglpeters</a> · <a href=\"https://profiles.wordpress.org/geisthanen/\">Creative Andrew</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/dperonne/\">D.PERONNE</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/dalirajab/\">dali-rajab</a> · <a href=\"https://profiles.wordpress.org/dalleyne/\">Damien Alleyne</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/wirecat/\">Daniel Johnson</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a> · <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/davefx/\">David Marín Carreño</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/davidvongries/\">David Vongries</a> · <a href=\"https://profiles.wordpress.org/dsas/\">Dean Sas</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/derekblank/\">derekblank</a> · <a href=\"https://profiles.wordpress.org/devanshijoshi/\">devanshijoshi</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/doctorlai/\">doctorlai</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donncha/\">Donncha</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/d-signed/\">DSIGNED</a> · <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a> · <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van&nbsp;Durpe</a> · <a href=\"https://profiles.wordpress.org/emanuelx/\">emanuelx</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/ericlewis/\">Eric Andrew Lewis</a> · <a href=\"https://profiles.wordpress.org/edanzer/\">Erick Danzer</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/esratpopy/\">Esrat Sultana Popy</a> · <a href=\"https://profiles.wordpress.org/manuilov/\">Eugene M</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/fosuahmed/\">Faisal Ahmed</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fasuto/\">fasuto</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/felipelavinz/\">Felipe Lavín</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/fpodhorsky/\">fpodhorsky</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a> · <a href=\"https://profiles.wordpress.org/franz00/\">franzaurus</a> · <a href=\"https://profiles.wordpress.org/fuadragib/\">Fuad Ragib</a> · <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a> · <a href=\"https://profiles.wordpress.org/gamecreature/\">gamecreature</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gisgeo/\">gisgeo</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/grl570810/\">grl570810</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hvar/\">H-var</a> · <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a> · <a href=\"https://profiles.wordpress.org/hanshenrik/\">hanshenrik</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/haritpanchal/\">Harit Panchal</a> · <a href=\"https://profiles.wordpress.org/hasanmisbah/\">Hasan Misbah</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/ehtmlu/\">Helmut Wandl</a> · <a href=\"https://profiles.wordpress.org/luehrsen/\">Hendrik Luehrsen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hiren1094/\">hiren sanja</a> · <a href=\"https://profiles.wordpress.org/patelhitesh/\">Hitesh Patel</a> · <a href=\"https://profiles.wordpress.org/hughiemolloy/\">hughie.molloy</a> · <a href=\"https://profiles.wordpress.org/hugodevos/\">hugodevos</a> · <a href=\"https://profiles.wordpress.org/hztyfoon/\">hztyfoon</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/polevaultweb/\">Iain Poulson</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/iazel/\">Iazel</a> · <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a> · <a href=\"https://profiles.wordpress.org/imanish003/\">imanish003</a> · <a href=\"https://profiles.wordpress.org/ingeniumed/\">ingeniumed</a> · <a href=\"https://profiles.wordpress.org/innovext/\">Innovext</a> · <a href=\"https://profiles.wordpress.org/inwerpsel/\">inwerpsel</a> · <a href=\"https://profiles.wordpress.org/iqbalrony/\">iqbalrony</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/itpathsolutions/\">IT Path Solutions</a> · <a href=\"https://profiles.wordpress.org/ivanjeronimo/\">ivanjeronimo</a> · <a href=\"https://profiles.wordpress.org/jhoffmann/\">j.hoffmann</a> · <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a> · <a href=\"https://profiles.wordpress.org/jaedm97/\">Jaed Mosharraf</a> · <a href=\"https://profiles.wordpress.org/jakariaistauk/\">Jakaria Istauk</a> · <a href=\"https://profiles.wordpress.org/outrankjames/\">James</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/james-roberts/\">James Roberts</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/janusdev/\">janusdev</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">Jarko Piironen</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/carazo/\">Javier Carazo</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/jchambo/\">jchambo</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jeanphilippegreen/\">Jean-Philippe Green</a> · <a href=\"https://profiles.wordpress.org/jeawhanlee/\">jeawhanlee</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> · <a href=\"https://profiles.wordpress.org/jmdodd/\">Jennifer M. Dodd</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/lobeless14/\">Jeremy Lind</a> · <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joelmadigan/\">joelmadigan</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jokerrs/\">Jokerrs</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a> · <a href=\"https://profiles.wordpress.org/jongycastillo/\">Jong</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/jornp/\">jornp</a> · <a href=\"https://profiles.wordpress.org/dunhakdis/\">Joseph G.</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/joshuatf/\">joshuatf</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jsh4/\">jsh4</a> · <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/welenofsky/\">Justin Welenofsky</a> · <a href=\"https://profiles.wordpress.org/justlevine/\">justlevine</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kacper3355/\">kacper3355</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/zoonini/\">Kathryn P.</a> · <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">Kevin Batdorf</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/konyoldeath/\">konyoldeath</a> · <a href=\"https://profiles.wordpress.org/kowsar89/\">Kowsar Hossain</a> · <a href=\"https://profiles.wordpress.org/krunal265/\">Krunal Bhimajiyani</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/lanacodes/\">Lana Codes</a> · <a href=\"https://profiles.wordpress.org/larsmqller/\">larsmqller</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">Lena Stergatou</a> · <a href=\"https://profiles.wordpress.org/leonidasmilossis/\">Leo Milo</a> · <a href=\"https://profiles.wordpress.org/lifeboat/\">lifeboat</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/webaxones/\">Loïc Antignac</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/dreadlox/\">Lox</a> · <a href=\"https://profiles.wordpress.org/lozula/\">lozula</a> · <a href=\"https://profiles.wordpress.org/lucius0101/\">lucius0101</a> · <a href=\"https://profiles.wordpress.org/lucymtc/\">Lucy Tomas</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">Luigi</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/pagelab/\">Márcio Duarte</a> · <a href=\"https://profiles.wordpress.org/mrdollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/mahbubshovan/\">Mahbub Shovan</a> · <a href=\"https://profiles.wordpress.org/mahekkalola/\">Mahek Kalola</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manojkpatil/\">Manoj Patil</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a> · <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">Mario Santos</a> · <a href=\"https://profiles.wordpress.org/marissamakes/\">Marissa Matthews</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/markoserb/\">Marko Ivanovic</a> · <a href=\"https://profiles.wordpress.org/marksabbath/\">marksabbath</a> · <a href=\"https://profiles.wordpress.org/flootr/\">Markus</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/matclayton/\">matclayton</a> · <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu Paapst</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/matthiasreinholz/\">Matthias Reinholz</a> · <a href=\"https://profiles.wordpress.org/h4l9k/\">Mauricio</a> · <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a> · <a href=\"https://profiles.wordpress.org/cadic/\">Max Lyuchin</a> · <a href=\"https://profiles.wordpress.org/maximej/\">Maxime J.</a> · <a href=\"https://profiles.wordpress.org/jamilbd07/\">MD Jamil Uddin</a> · <a href=\"https://profiles.wordpress.org/kawserz/\">Md Kawser Ahmed Khan Jami</a> · <a href=\"https://profiles.wordpress.org/rakibwordpress/\">Md Rakib Hossain</a> · <a href=\"https://profiles.wordpress.org/abirhasandipu/\">Md. Abir Hasan Dipu</a> · <a href=\"https://profiles.wordpress.org/reduanmasud/\">Md. Reduan Masud</a> · <a href=\"https://profiles.wordpress.org/mdviralsampat/\">mdviralsampat</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a> · <a href=\"https://profiles.wordpress.org/meyegui/\">meyerdev.ch</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/michael-kelly/\">Michael Kelly</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/michelmany/\">Michel Many</a> · <a href=\"https://profiles.wordpress.org/miguelaxcar/\">Miguel Axcar</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/mikestraw/\">Mike Straw</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mitchellaustin/\">mitchellaustin</a> · <a href=\"https://profiles.wordpress.org/presents111/\">miya</a> · <a href=\"https://profiles.wordpress.org/monzuralam/\">Monzur Alam</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrwweb/\">mrwweb</a> · <a href=\"https://profiles.wordpress.org/mtias/\">mtias</a> · <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a> · <a href=\"https://profiles.wordpress.org/tanjimtc71/\">Musarrat Anjum Chowdhury</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/mw108/\">mw108</a> · <a href=\"https://profiles.wordpress.org/naeemhaque/\">Naeem Haque</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nathanatmoz/\">Nathan Johnson</a> · <a href=\"https://profiles.wordpress.org/nazmulhasan103/\">Nazmul Hasan</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neychok/\">Neycho Kalaydzhiev</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nicholaswilson/\">nicholaswilson</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/nick_thegeek/\">Nick the Geek</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/itsnikhilpatel/\">NikhilPatel</a> · <a href=\"https://profiles.wordpress.org/dhrupo/\">Niluthpal Purkayastha</a> · <a href=\"https://profiles.wordpress.org/dasnitesh780/\">Nitesh Das</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/rnitinb/\">Nitin Rathod</a> · <a href=\"https://profiles.wordpress.org/nitman43/\">nitman43</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/nuvopoint/\">nuvoPoint</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/obayedmamur/\">Obayed Mamur</a> · <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/oh_hello/\">oh_hello</a> · <a href=\"https://profiles.wordpress.org/hideokamoto/\">Okamoto Hidetaka</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/olliejones/\">OllieJones</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoney/\">PabloHoney</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/phil-webster/\">Phil Webster</a> · <a href=\"https://profiles.wordpress.org/phillsav/\">Phill</a> · <a href=\"https://profiles.wordpress.org/iapial/\">Pial</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/knowingart_com/\">PJ Brunet</a> · <a href=\"https://profiles.wordpress.org/pkolenbr/\">pkolenbr</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Ptah Dunbar</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/raduiason/\">raduiason</a> · <a href=\"https://profiles.wordpress.org/initsogar/\">Rafael Agostini</a> · <a href=\"https://profiles.wordpress.org/rafinkhan/\">Rafin</a> · <a href=\"https://profiles.wordpress.org/rajanpanchal2028/\">Rajan Panchal</a> · <a href=\"https://profiles.wordpress.org/rajeshraval786/\">Rajesh Raval</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/razthee007/\">Razthee Md. Yakini</a> · <a href=\"https://profiles.wordpress.org/renatoagds/\">Renato Augusto Gama dos Santos</a> · <a href=\"https://profiles.wordpress.org/rezakhan995/\">Reza Khan</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/riccardodicurti/\">Riccardo Di Curti</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rinkychowdhury9/\">Rinky Chowdhury</a> · <a href=\"https://profiles.wordpress.org/ritteshpatel/\">Ritesh Patel</a> · <a href=\"https://profiles.wordpress.org/rjasdfiii/\">rjasdfiii</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a> · <a href=\"https://profiles.wordpress.org/robin-labadie/\">Robin Labadie</a> · <a href=\"https://profiles.wordpress.org/rodage/\">rodage</a> · <a href=\"https://profiles.wordpress.org/rodricus/\">rodricus</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/digical/\">Ross Gile</a> · <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> · <a href=\"https://profiles.wordpress.org/ruchirj/\">Ruchir Goswami</a> · <a href=\"https://profiles.wordpress.org/re_enter_rupok/\">Rupok</a> · <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a> · <a href=\"https://profiles.wordpress.org/ryankienstra/\">Ryan Kienstra</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> · <a href=\"https://profiles.wordpress.org/sereedmedia/\">Sé Reed</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">Sérgio Gomes</a> · <a href=\"https://profiles.wordpress.org/soean/\">Sören Wrede</a> · <a href=\"https://profiles.wordpress.org/andy786/\">Sahil B.</a> · <a href=\"https://profiles.wordpress.org/stalukder03/\">Sajib Talukder</a> · <a href=\"https://profiles.wordpress.org/sakibmd/\">Sakib Mohammed</a> · <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a> · <a href=\"https://profiles.wordpress.org/sam1el/\">sam1el</a> · <a href=\"https://profiles.wordpress.org/samiamnot/\">samiamnot</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/samruddhikhandale/\">samruddhikhandale</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sanjucta/\">sanjucta</a> · <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a> · <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a> · <a href=\"https://profiles.wordpress.org/sapayth/\">sapayth</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarathar/\">Sarath AR</a> · <a href=\"https://profiles.wordpress.org/saumil1611/\">Saumil Nerpagar</a> · <a href=\"https://profiles.wordpress.org/ira2910/\">Sazia Faizunnessa Ira</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/countrymusicchicago/\">Scott Winterroth</a> · <a href=\"https://profiles.wordpress.org/hiyascout/\">Scout James</a> · <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/seriouslysenpai/\">seriouslysenpai</a> · <a href=\"https://profiles.wordpress.org/wandering-aramean/\">Seth Miller</a> · <a href=\"https://profiles.wordpress.org/shahidul95/\">Shahidul Islam</a> · <a href=\"https://profiles.wordpress.org/shamayel007/\">Shamayel</a> · <a href=\"https://profiles.wordpress.org/shamimmiashuhagh/\">Shamim Mia</a> · <a href=\"https://profiles.wordpress.org/smeunus/\">Sharif Mohammad Eunus</a> · <a href=\"https://profiles.wordpress.org/shraboni/\">Shraboni</a> · <a href=\"https://profiles.wordpress.org/shubham1gupta/\">shubham1gupta</a> · <a href=\"https://profiles.wordpress.org/silicium23/\">Silicium</a> · <a href=\"https://profiles.wordpress.org/simongomes02/\">Simon Gomes</a> · <a href=\"https://profiles.wordpress.org/slieschke/\">Simon Lieschke</a> · <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/calvinalkan/\">snicco.io</a> · <a href=\"https://profiles.wordpress.org/sruthi90/\">sruthi90</a> · <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/stentibbing/\">stentibbing</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephym/\">Stephy Miehle</a> · <a href=\"https://profiles.wordpress.org/stephymiehle/\">stephymiehle</a> · <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sun/\">sun</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva (a11n)</a> · <a href=\"https://profiles.wordpress.org/codemonksuvro/\">Suvro</a> · <a href=\"https://profiles.wordpress.org/syamraj24/\">syamraj24</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/afrin29/\">Syeda Sanjida Afrin</a> · <a href=\"https://profiles.wordpress.org/syhc/\">syhc</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/syntaxart/\">syntaxart</a> · <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a> · <a href=\"https://profiles.wordpress.org/tahmidulkarim/\">Tahmid ul Karim</a> · <a href=\"https://profiles.wordpress.org/tahminar27/\">tahminar27</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/tanazmasaba/\">Tanaz Masaba</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanner-m/\">Tanner Moushey</a> · <a href=\"https://profiles.wordpress.org/rahmantasnia/\">Tasnia Rahman Raima</a> · <a href=\"https://profiles.wordpress.org/teebee/\">teebee</a> · <a href=\"https://profiles.wordpress.org/tekapo/\">tekapo</a> · <a href=\"https://profiles.wordpress.org/thedaysse/\">thedaysse</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/theode/\">theode</a> · <a href=\"https://profiles.wordpress.org/griffinjt/\">Thomas Griffin</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/thomask/\">thomask</a> · <a href=\"https://profiles.wordpress.org/timbroddin/\">timbroddin</a> · <a href=\"https://profiles.wordpress.org/sippis/\">Timi Wahalahti</a> · <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timothée Brosille</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/dziudek/\">Tomasz Dziuda</a> · <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemerö</a> · <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a> · <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul I Chowdhury</a> · <a href=\"https://profiles.wordpress.org/travisaxton/\">travisaxton</a> · <a href=\"https://profiles.wordpress.org/triumvirate/\">triumvirate</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a> · <a href=\"https://profiles.wordpress.org/eboxnet/\">Vagelis</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Szépe</a> · <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a> · <a href=\"https://profiles.wordpress.org/vtad/\">vtad</a> · <a href=\"https://profiles.wordpress.org/vykesmac/\">vykesmac</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/webrocker/\">Webrocker</a> · <a href=\"https://profiles.wordpress.org/websitegenii/\">websitegenii</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a> · <a href=\"https://profiles.wordpress.org/winterpsv/\">winterpsv</a> · <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a> · <a href=\"https://profiles.wordpress.org/wojtekn/\">Wojtek Naruniec</a> · <a href=\"https://profiles.wordpress.org/wojtekszkutnik/\">Wojtek Szkutnik</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/yuliyan/\">Yuliyan Slavchev</a> · <a href=\"https://profiles.wordpress.org/zebaafiashama/\">Zeba Afia Shama</a> · <a href=\"https://profiles.wordpress.org/zenaulislam/\">Zenaul Islam</a> · <a href=\"https://profiles.wordpress.org/zevilz/\">zevilz</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<h3 class=\"wp-block-heading\">Merci aux personnes ayant contribué à traduire WordPress&nbsp;6.2 en français</h3>\n\n\n\n<p>WordPress est un projet international et la version 6.2 est déjà complètement disponible dans plus de 70 langues différentes.</p>\n\n\n\n<p>Nous souhaitons remercier ici les personnes ayant participé à la traduction de WordPress 6.2 en français&nbsp;:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/btpub\">Bruno Tritsch</a>,&nbsp;<a href=\"https://profiles.wordpress.org/clementpolito\">Clément Polito</a>,&nbsp;<a href=\"https://profiles.wordpress.org/fxbenard\">FX Bénard</a>, <a href=\"https://profiles.wordpress.org/eddystile\">Eddy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/gaellebesson\">gaellebesson</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/webaxones\">Loïc Antignac</a>,&nbsp;<a href=\"https://profiles.wordpress.org/lulucmy\">lulucmy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/oellin\">Magali</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nuryko\">Marianna</a>,&nbsp;<a href=\"https://profiles.wordpress.org/marineevain\">Marine EVAIN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/maxpertici\">Maxime Pertici</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nandow\">nandow</a>,&nbsp;<a href=\"https://profiles.wordpress.org/petitphp\">petitphp</a>,&nbsp;<a href=\"https://profiles.wordpress.org/larrach\">Rachel Peter</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sebastienserre\">Sébastien SERRE</a>,&nbsp;<a href=\"https://profiles.wordpress.org/stephanepoisson\">Stéphane POISSON</a>,&nbsp;<a href=\"https://profiles.wordpress.org/spaceshipone\">Timothée Brosille</a>,&nbsp;<a href=\"https://profiles.wordpress.org/virgar\">Virginie Garnier</a>,&nbsp;<a href=\"https://profiles.wordpress.org/whaze\">whaze</a>,&nbsp;<a href=\"https://profiles.wordpress.org/alexisgrolot\">WordPress Express</a>, et&nbsp;<a href=\"https://profiles.wordpress.org/wplmillet\">wplmillet</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://fr.wordpress.org/2023/03/30/wordpress-6-2-dolphy/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Guide des changements techniques de WordPress 6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://fr.wordpress.org/2023/03/10/guide-des-changements-techniques-de-wordpress-6-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://fr.wordpress.org/2023/03/10/guide-des-changements-techniques-de-wordpress-6-2/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Mar 2023 12:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:5:\"Guide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2612\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:475:\"Ce guide décrit les principaux changements techniques que vous trouverez sur WordPress&#160;6.2, dont la sortie est prévue le 28 mars 2023. WordPress 6.2 corrige quelque 300 tickets Trac&#160;:&#160;110 sont des améliorations et nouvelles fonctionnalités,&#160;166 sont des corrections de bogues et&#160;20 sont d’autres tâches courantes. On retrouvera 28 améliorations de performances,&#160;15 améliorations d’accessibilité et&#160;18 améliorations de [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:40678:\"\n<p>Ce guide décrit les principaux changements techniques que vous trouverez sur WordPress&nbsp;6.2, dont la sortie est prévue le 28 mars 2023.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2023/03/wp62-field-guide-1.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"591\" src=\"https://fr.wordpress.org/files/2023/03/wp62-field-guide-1-1024x591.png\" alt=\"\" class=\"wp-image-2614\" srcset=\"https://fr.wordpress.org/files/2023/03/wp62-field-guide-1-1024x591.png 1024w, https://fr.wordpress.org/files/2023/03/wp62-field-guide-1-300x173.png 300w, https://fr.wordpress.org/files/2023/03/wp62-field-guide-1-768x443.png 768w, https://fr.wordpress.org/files/2023/03/wp62-field-guide-1.png 1486w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>WordPress 6.2 corrige <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">quelque 300 tickets Trac</a>&nbsp;:&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.2&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">110 sont des améliorations et nouvelles fonctionnalités</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=defect+(bug)&amp;milestone=6.2&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">166 sont des corrections de bogues</a> et&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=task+(blessed)&amp;milestone=6.2&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">20 sont d’autres tâches courantes</a>.</p>\n\n\n\n<p>On retrouvera <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~performance&amp;milestone=6.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">28 améliorations de performances</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~accessibility&amp;milestone=6.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">15 améliorations d’accessibilité</a> et&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~coding-standards&amp;milestone=6.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=focuses&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">18 améliorations de code</a> notamment dédiées à la prise en charge des versions les plus récentes de PHP.</p>\n\n\n\n<p>Du côté du projet Gutenberg, <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">1645 pull requests</a> ont été fusionnées au cœur de WordPress&nbsp;: 292 améliorations, 354&nbsp;corrections de bogues et 30 améliorations concernant l’accessibilité de l’éditeur.</p>\n\n\n\n<p>Les modifications apportées par WP&nbsp;6.2 concernent 44&nbsp;composants du cœur WordPress. Vous trouverez dans cet article des précisions concernant les modifications les plus impactantes.</p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#14825a\">En route pour un petit tour d’horizon des<br>nouveautés techniques de WordPress&nbsp;6.2&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>Tous les liens de cet article pointent vers des notes de développement rédigées en anglais.</p>\n\n\n\n<p>L’objectif est de fournir un panorama général des changements techniques apportés par cette version, en français, puis de diriger les personnes qui souhaitent en savoir plus vers les notes de développement en anglais.</p>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">À noter&nbsp;: certaines modifications listées ici vont nécessiter des actions de la part des auteurs et autrices de thèmes et d’extensions, qui devront adapter ou modifier leur code. Si vous êtes concerné·e, veuillez lire les notes de développement listées dans cet article consciencieusement afin de vous assurer que votre code fonctionnera avec WordPress&nbsp;6.2 lorsque cette version sortira le 28&nbsp;mars 2023.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"Themes\">Les polices Google Font sont maintenant incluses localement dans les thèmes natifs</h2>\n\n\n\n<p>Suite aux incertitudes juridiques liées à l’utilisation des polices <em>Google Fonts</em> directement chargées depuis les serveurs de Google, les thèmes natifs qui embarquaient auparavant directement des polices provenant des serveurs de Google ne le feront plus à partir de WordPress 6.2.</p>\n\n\n\n<p>Cela concerne les thèmes suivants&nbsp;:</p>\n\n\n\n<ul>\n<li><em>Twenty Twelve</em> à partir de sa version 3.9</li>\n\n\n\n<li><em>Twenty Thirteen</em> à partir de sa version 3.8</li>\n\n\n\n<li><em>Twenty Fourteen</em> à partir de sa version 3.6</li>\n\n\n\n<li><em>Twenty Fifteen</em> à partir de sa version 3.4</li>\n\n\n\n<li><em>Twenty Sixteen</em> à partir de sa version 2.9</li>\n\n\n\n<li><em>Twenty Seventeen</em> à partir de sa version 3.2</li>\n</ul>\n\n\n\n<p>Les autres thèmes natifs n&rsquo;utilisent pas directement de polices Google et ne sont donc pas concernés par cette modification.</p>\n\n\n\n<p>À partir de maintenant, chaque thème concerné va servir une nouvelle feuille de styles depuis son propre répertoire, au sein du domaine de votre site. Si le thème embarque plusieurs polices différentes, votre thème les embarquera en les plaçant dans une seule feuille de styles pour de meilleures performances.</p>\n\n\n\n<p>Voici par exemple la déclaration de feuille de styles de Twenty Thirteen&nbsp;:</p>\n\n\n<div class=\"wp-block-syntaxhighlighter-code \"><pre class=\"brush: css; title: ; notranslate\">\n&lt;link\n	rel=&quot;stylesheet&quot;\n	id=&quot;twentythirteen-fonts-css&quot;\n	href=&quot;https://example.com/wp-content/themes/twentythirteen/fonts/source-sans-pro-plus-bitter.css?ver=20230328&quot;\n	media=&quot;all&quot;\n/&gt;\n</pre></div>\n\n\n<p>Comme vous pouvez le voir, les polices sont maintenant directement embarquées depuis les thèmes natifs, afin d’éviter toute dépendance tierce.</p>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\"><strong>Attention&nbsp;: si vous avez déjà modifié ou retiré l’appel <em>Google Fonts</em> via un thème enfant ou via une extension, il est recommandé de vérifier que ce changement n’affecte pas votre site.</strong></p>\n\n\n\n<p>Pour en savoir plus, consultez la note de développement suivante&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"Y9fix8byS8\"><a href=\"https://make.wordpress.org/core/2023/03/06/google-fonts-are-included-locally-in-bundled-themes/\">Google Fonts are included locally in bundled themes</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Google Fonts are included locally in bundled themes&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/06/google-fonts-are-included-locally-in-bundled-themes/embed/#?secret=LQGDbnYuSO#?secret=Y9fix8byS8\" data-secret=\"Y9fix8byS8\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"blockeditor\">L’éditeur de blocs</h2>\n\n\n\n<p>WordPress 6.2 comprend 10 versions du projet Gutenberg –&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a> et <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-1-8-february/\">15.1</a>. Vous y trouverez de nouvelles API, des mises à niveau de bibliothèques, des améliorations très utiles des Styles globaux, encore plus de fonctionnalités prises en charge nativement par les blocs, de nouveaux crochets d’action et filtres, ainsi que <a href=\"https://core.trac.wordpress.org/ticket/57471\">bien d&rsquo;autres modifications ayant été développées sur ces 10 versions de l’extension Gutenberg</a>.</p>\n\n\n\n<p>Pour en savoir plus, consultez les notes de développement suivantes&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"n2WFGSL2CC\"><a href=\"https://make.wordpress.org/core/2023/03/07/introducing-the-html-api-in-wordpress-6-2/\">Introducing the HTML API in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing the HTML API in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/introducing-the-html-api-in-wordpress-6-2/embed/#?secret=qWbjG7rDS3#?secret=n2WFGSL2CC\" data-secret=\"n2WFGSL2CC\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"M82WlzFxsu\"><a href=\"https://make.wordpress.org/core/2023/03/07/upgrading-to-react-18-and-common-pitfalls-of-concurrent-mode/\">Upgrading to React 18 and common pitfalls of concurrent mode</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Upgrading to React 18 and common pitfalls of concurrent mode&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/upgrading-to-react-18-and-common-pitfalls-of-concurrent-mode/embed/#?secret=RpUH01kp4I#?secret=M82WlzFxsu\" data-secret=\"M82WlzFxsu\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"twZm3MCaTb\"><a href=\"https://make.wordpress.org/core/2023/03/06/custom-css-for-global-styles-and-per-block/\">Custom CSS for global styles and per block</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Custom CSS for global styles and per block&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/06/custom-css-for-global-styles-and-per-block/embed/#?secret=Gw8tU7aWEg#?secret=twZm3MCaTb\" data-secret=\"twZm3MCaTb\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"ZNOpTU85lt\"><a href=\"https://make.wordpress.org/core/2023/02/19/style-book-preview-of-blocks-in-global-styles/\">Style Book preview of blocks in global styles</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Style Book preview of blocks in global styles&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/02/19/style-book-preview-of-blocks-in-global-styles/embed/#?secret=R3sVocacKE#?secret=ZNOpTU85lt\" data-secret=\"ZNOpTU85lt\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"qZ291B2NN6\"><a href=\"https://make.wordpress.org/core/2023/03/07/shadows-in-global-styles-with-wordpress-6-2/\">Shadows in Global Styles with WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Shadows in Global Styles with WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/shadows-in-global-styles-with-wordpress-6-2/embed/#?secret=jkJeKyBLSo#?secret=qZ291B2NN6\" data-secret=\"qZ291B2NN6\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"PWtKtg9YUw\"><a href=\"https://make.wordpress.org/core/2023/03/07/sticky-position-block-support/\">Sticky position block support</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Sticky position block support&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/sticky-position-block-support/embed/#?secret=AtzJ8mk5KI#?secret=PWtKtg9YUw\" data-secret=\"PWtKtg9YUw\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"U2DStPkdCp\"><a href=\"https://make.wordpress.org/core/2023/03/06/minimum-height-dimensions-block-support/\">Minimum height dimensions block support</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Minimum height dimensions block support&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/06/minimum-height-dimensions-block-support/embed/#?secret=uWwtmaDTGe#?secret=U2DStPkdCp\" data-secret=\"U2DStPkdCp\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"BUfnEQcoGS\"><a href=\"https://make.wordpress.org/core/2023/02/28/custom-settings-wordpress-6-2/\">Customize settings for any block in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Customize settings for any block in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/02/28/custom-settings-wordpress-6-2/embed/#?secret=i3GL0VbSTi#?secret=BUfnEQcoGS\" data-secret=\"BUfnEQcoGS\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"pwoOs2XiSD\"><a href=\"https://make.wordpress.org/core/2023/03/07/introduction-of-block-inspector-tabs/\">Introduction of Block Inspector Tabs</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introduction of Block Inspector Tabs&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/introduction-of-block-inspector-tabs/embed/#?secret=Kwhyyzdi8U#?secret=pwoOs2XiSD\" data-secret=\"pwoOs2XiSD\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"xxeDIgaDji\"><a href=\"https://make.wordpress.org/core/2022/12/09/update-to-content-only-editing-filter-namespace/\">Update to content only editing filter namespace</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Update to content only editing filter namespace&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/12/09/update-to-content-only-editing-filter-namespace/embed/#?secret=Od8kWWwqTv#?secret=xxeDIgaDji\" data-secret=\"xxeDIgaDji\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"8kFEsRew5m\"><a href=\"https://make.wordpress.org/core/2023/03/06/add-new-prop-to-serversiderender-component/\">Add new prop to ServerSideRender component</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Add new prop to ServerSideRender component&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/06/add-new-prop-to-serversiderender-component/embed/#?secret=SCVQjiLIpb#?secret=8kFEsRew5m\" data-secret=\"8kFEsRew5m\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"09NBil83hn\"><a href=\"https://make.wordpress.org/core/2023/03/03/editor-components-updates-in-wordpress-6-2/\">Editor Components updates in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Editor Components updates in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/03/editor-components-updates-in-wordpress-6-2/embed/#?secret=oQ4gEUSTac#?secret=09NBil83hn\" data-secret=\"09NBil83hn\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"JCZNnjDtnD\"><a href=\"https://make.wordpress.org/core/2023/03/07/patterns-api-expanded-to-include-template_types-property/\">Patterns API expanded to include template_types property</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Patterns API expanded to include template_types property&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/patterns-api-expanded-to-include-template_types-property/embed/#?secret=FcP78xalny#?secret=JCZNnjDtnD\" data-secret=\"JCZNnjDtnD\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"4QJSGLeOEy\"><a href=\"https://make.wordpress.org/core/2023/03/07/miscellaneous-editor-changes-in-wordpress-6-2/\">Miscellaneous Editor changes in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous Editor changes in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/miscellaneous-editor-changes-in-wordpress-6-2/embed/#?secret=wSzZ6hh85H#?secret=4QJSGLeOEy\" data-secret=\"4QJSGLeOEy\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Internationalisation</h2>\n\n\n\n<p>Dans WordPress 6.2, le composant internationalisation (abrégé «&nbsp;i18n&nbsp;») propose une nouvelle fonction conteneur et propose de faciliter le changement des traductions de l’administration du site pour chaque compte. Voici la note de développement dédiée aux modifications ayant eu lieu sur ce composant&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"PmeBBCqf9M\"><a href=\"https://make.wordpress.org/core/2023/03/03/i18n-improvements-in-6-2/\">I18N Improvements in 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;I18N Improvements in 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/03/i18n-improvements-in-6-2/embed/#?secret=oN9FSuxaex#?secret=PmeBBCqf9M\" data-secret=\"PmeBBCqf9M\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">API de gestion des fichiers système</h2>\n\n\n\n<p>Si vous utilisiez la fonction <code>copy_dir()</code> pour déplacer des répertoires, vous serez probablement heureux de découvrir la nouvelle fonction <code>move_dir()</code>, qui arrive avec WordPress 6.2.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"iD9AZGTuz0\"><a href=\"https://make.wordpress.org/core/2023/03/07/introducing-move_dir-in-wordpress-6-2/\">Introducing move_dir() in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing move_dir() in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/introducing-move_dir-in-wordpress-6-2/embed/#?secret=2lu0bdfgVX#?secret=iD9AZGTuz0\" data-secret=\"iD9AZGTuz0\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<p>Notons également l&rsquo;apparition de la fonction <code>wp_opcache_invalidate()</code>&nbsp;qui sert à vider OPcache pour des fichiers PHP individuels après les avoir surchargés. La fonction &nbsp;<code>wp_opcache_invalidate_directory()</code>&nbsp;a été ajoutée dans le cadre du ticket <a href=\"https://core.trac.wordpress.org/ticket/57375\">#57375</a> afin de vider le cache OPcache de façon récursive pour les fichiers PHP après les avoir surchargés. Cette fonction accepte un paramètre unique <code>$dir</code>, pointant vers le répertoire contenant les fichiers PHP pour lesquels OPcache doit être vidé.</p>\n\n\n\n<p>Dans le ticket <a href=\"https://core.trac.wordpress.org/ticket/57375\">#57375</a>, la méthode&nbsp;<code>WP_Filesystem_Direct::move()</code>&nbsp;a reçu la possibilité de gérer des répertoires afin de la rendre cohérente par rapport aux méthodes <code>::move()</code> présentes dans <code>WP_Filesystem_FTPext</code>,&nbsp;<code>WP_Filesystem_ftpsockets</code>&nbsp;et&nbsp;<code>WP_Filesystem_SSH2</code>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Base de données</h2>\n\n\n\n<p>La possibilité de nettoyer les noms de tables et de champs a été ajoutée dans la méthode <code>wpdb::prepare()</code>. Plus d&rsquo;infos dans la note de développement dédiée&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"8Mu29VU4GA\"><a href=\"https://make.wordpress.org/core/2022/10/08/escaping-table-and-field-names-with-wpdbprepare-in-wordpress-6-1/\">Escaping Table and Field names with wpdb::prepare() in WordPress</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Escaping Table and Field names with wpdb::prepare() in WordPress&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/08/escaping-table-and-field-names-with-wpdbprepare-in-wordpress-6-1/embed/#?secret=du2jY7znoa#?secret=8Mu29VU4GA\" data-secret=\"8Mu29VU4GA\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Gestion des publications</h2>\n\n\n\n<p>La fonction <code>get_page_by_title()</code> est maintenant dépréciée en faveur de l&rsquo;utilisation de <code>WP_Query</code>.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"iFjyMSq3Ii\"><a href=\"https://make.wordpress.org/core/2023/03/06/get_page_by_title-deprecated/\">get_page_by_title() deprecated</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;get_page_by_title() deprecated&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/06/get_page_by_title-deprecated/embed/#?secret=LWF768ee3z#?secret=iFjyMSq3Ii\" data-secret=\"iFjyMSq3Ii\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"perfs\">Performances</h2>\n\n\n\n<p>WordPress 6.2 apporte plusieurs gains de temps de chargement importants au cœur du CMS. Cela est clairement visualisable dans les tests que nous avons conduits avec des mesures de <a href=\"https://docs.google.com/spreadsheets/d/1LroIJoYz-O9CpfJzaiKYYMWJ7GbE5RZoW1rf1R4FqyA/edit#gid=996638482\">signaux web essentiels (<em>Web Vitals</em> en anglais)</a> et de <a href=\"https://docs.google.com/spreadsheets/d/1LroIJoYz-O9CpfJzaiKYYMWJ7GbE5RZoW1rf1R4FqyA/edit#gid=0\">chargement côté serveur (<em>Server Timing</em> en anglais)</a>.</p>\n\n\n\n<p>Les performances des thèmes basés sur des blocs ont également été améliorées, avec un <a href=\"https://web.dev/ttfb/\">TTFB (en anglais <em>Time to First Byte</em>, ou temps de chargement du premier octet</a>) qui est environ 20&nbsp;% plus rapide, et aussi 14&nbsp;% d&rsquo;amélioration sur le <a href=\"https://web.dev/lcp/\">LCP (<em>Largest Contenful Paint</em>, représentant le temps avant que la page complète soit lisible)</a>. Sur des pages où vous utilisez de grandes bannières d’images, vous devriez même observer une amélioration du critère LCP d&rsquo;environ 19&nbsp;%.</p>\n\n\n\n<p>Autres améliorations de performances&nbsp;:</p>\n\n\n\n<ul>\n<li>Le nouveau filtre <code>pre_wp_load_alloptions</code> permet de court-circuiter le chargement des options auto-chargées de WordPress avec des conditions personnalisées. Voir le <a href=\"https://core.trac.wordpress.org/ticket/56045\">ticket #56045</a> pour plus d&rsquo;informations.</li>\n\n\n\n<li>Les résultats de la fonction <code>get_adjacent_post()</code> sont maintenant mis en cache. Voir le <a href=\"https://core.trac.wordpress.org/ticket/41131\">ticket #41131</a>.</li>\n\n\n\n<li>Les clés de mise en cache de <code>WP_Term_Query</code> sont dorénavant basées sur du SQL sans variables, afin de pouvoir être mises en cache. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57298\">ticket #57298</a>.</li>\n\n\n\n<li><code>WP_Query</code> ne parcourt désormais plus les publications deux fois avant de les retourner. Ça peut paraître une évidence, mais le <a href=\"https://core.trac.wordpress.org/ticket/57373\">ticket #57373</a> a nécessité beaucoup de travail sur ce point.</li>\n\n\n\n<li>Le chargement différé des métadonnées des termes de taxonomies est à présent plus rapide, grâce à l’utilisation de la fonction <code>wp_cache_get_multiple()</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57150\">ticket #57150</a>.</li>\n\n\n\n<li>Les résultats de <code>wp_get_global_settings()</code> sont maintenant placés en cache au sein d’une seule et unique requête, ce qui améliore de 8&nbsp;% les temps de réponse du cœur WordPress. Pour en savoir plus, voir le <a href=\"https://core.trac.wordpress.org/ticket/57502\">ticket #57502</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Thèmes</h2>\n\n\n\n<p>Les développeuses et développeurs de thèmes WordPress pourront apprécier l&rsquo;arrivée de nouvelles fonctionnalités, et devront aussi prendre en compte la suppression de certains fonctionnalités obsolètes&nbsp;:</p>\n\n\n\n<ul>\n<li>La fonctionnalité «&nbsp;Variations de styles&nbsp;» a été ajoutée dans la liste des filtres sur les thèmes sur WordPress.org. Voir le <a href=\"https://core.trac.wordpress.org/ticket/56869\">ticket #56869</a>.</li>\n\n\n\n<li>Le fichier <code>theme.json</code> prend maintenant en charge davantage de pseudo-classes CSS liées aux liens hypertextes, comme <code>:link</code>&nbsp;ou&nbsp;<code>:any-link</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57053\">ticket #57053</a>.</li>\n\n\n\n<li>Les thèmes possédant un nom composé de chiffres sont désormais pris en charge par le CMS via un changement dans&nbsp;<code>WP_Theme::__construct()</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/54645\">ticket #54645</a>.</li>\n\n\n\n<li>Amélioration des performances des fonctions <code>_add_block_template_part_area_info</code> et <code>_add_block_template_info</code> en diminuant les appels à la fonction  <code>get_option</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57077\">ticket #57077</a>.</li>\n\n\n\n<li>Une mise en cache a été ajoutée sur <code>WP_Theme::is_block_theme()</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57114\">ticket #57114</a>.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Bibliothèques externes</h2>\n\n\n\n<p>La bibliothèque jQuery a été mise à jour, elle est passée de la version 3.6.3 à 3.6.4.</p>\n\n\n\n<p>En outre, la bibliothèque <code>Requests</code> a aussi été mise à jour. Une note de développement détaille d&rsquo;ailleurs les changements apportés&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"bkYeQfRrWr\"><a href=\"https://make.wordpress.org/core/2023/03/08/requests-library-upgraded-to-2-0-5-in-wordpress-6-2/\">Requests library upgraded to 2.0.5 in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Requests library upgraded to 2.0.5 in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/08/requests-library-upgraded-to-2-0-5-in-wordpress-6-2/embed/#?secret=KYn2V4QANu#?secret=bkYeQfRrWr\" data-secret=\"bkYeQfRrWr\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Autres mises à jour</h2>\n\n\n\n<p>Plusieurs crochets d’action et filtres ont été mis à jour, vous les trouverez dans la note de développement suivante&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"NbmRoqD5xC\"><a href=\"https://make.wordpress.org/core/2023/03/07/miscellaneous-developer-changes-in-wordpress-6-2/\">Miscellaneous developer changes in WordPress 6.2</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous developer changes in WordPress 6.2&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2023/03/07/miscellaneous-developer-changes-in-wordpress-6-2/embed/#?secret=mwuiUZgXSy#?secret=NbmRoqD5xC\" data-secret=\"NbmRoqD5xC\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"wait\">Mais ce n’est pas tout&nbsp;!</h2>\n\n\n\n<p>Voici d’autres composants qui ont reçu des mises à jour notables.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Processus de chargement de WP</h3>\n\n\n\n<p>Ajout d&rsquo;une vérification que les fonctions&nbsp;<code>mysqli_connect()</code>&nbsp;ou&nbsp;<code>mysql_connect()</code>&nbsp;sont bien disponibles. Cela résout une erreur fatale potentiellement provoquée par l&rsquo;absence de l’extension PHP <code>mysqli</code> sur le serveur, et affiche un message d&rsquo;erreur clair le cas échéant. Voir le ticket <a href=\"https://core.trac.wordpress.org/ticket/51988\">#51988</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Commentaires</h3>\n\n\n\n<p>Ajout de la possibilité de passer le paramètre&nbsp;<code>$comment_ID</code>&nbsp;aux fonctions <code>get_comment_time()</code> et <code>comment_time()</code>. Cela apporte une meilleure cohérence vis-à-vis des fonctions similaires <code>get_comment_date()</code> et <code>comment_date()</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/52322\">ticket #52322</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Mots de passe d’applications</h3>\n\n\n\n<p>Les URL en <code>HTTP</code> sont désormais autorisées pour la création de mots de passe d’applications dans le cadre d’un environnement local. Voir le <a href=\"https://core.trac.wordpress.org/ticket/52617\">ticket #52617</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Bibliothèques externes</h3>\n\n\n\n<p>Les bibliothèques suivantes ont été mises à jour&nbsp;:</p>\n\n\n\n<ul>\n<li>jQuery (voir le <a href=\"https://core.trac.wordpress.org/ticket/57324\">ticket #57324</a>)</li>\n\n\n\n<li>jQuery Migrate (voir le <a href=\"https://core.trac.wordpress.org/ticket/56743\">ticket #56743</a>)</li>\n\n\n\n<li>PHPMailer (voir le <a href=\"https://core.trac.wordpress.org/ticket/57281\">ticket #57281</a>)</li>\n\n\n\n<li>element-closest (voir le <a href=\"https://core.trac.wordpress.org/ticket/52851\">ticket#52851</a>)</li>\n\n\n\n<li>regenerator runtime (voir le <a href=\"https://core.trac.wordpress.org/ticket/57646\">ticket #57646</a>)</li>\n\n\n\n<li>polyfill-library (voir le <a href=\"https://core.trac.wordpress.org/ticket/57646\">ticket #57646</a>)</li>\n\n\n\n<li>Requests 2.0 (voir le <a href=\"https://core.trac.wordpress.org/ticket/54504\">ticket #54504</a>). Pour en savoir plus sur cette mise à jour,&nbsp;<a href=\"https://github.com/WordPress/Requests/blob/stable/docs/upgrading.md\">voir la documentation de la bibliothèque Requests 2.0</a>.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">Formattage</h3>\n\n\n\n<p>Optimisation de la fonction de bas niveau&nbsp;<code>wp_kses_bad_protocol()</code>&nbsp;afin d&rsquo;améliorer les performances de la fonction d&rsquo;échappement&nbsp;<code>esc_url()</code>. Voir le <a href=\"https://core.trac.wordpress.org/ticket/52617\">ticket #22951</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Modernisation du code</h3>\n\n\n\n<p>Un énorme travail a été fait pour améliorer encore la conformité de la structure du code de WordPress vis-à-vis des versions de PHP supérieures à 8.0. Voir le <a href=\"https://core.trac.wordpress.org/ticket/56788\">ticket #56788</a>.  </p>\n\n\n\n<h3 class=\"wp-block-heading\">E-mails</h3>\n\n\n\n<p>L&rsquo;ajout de pièce jointes avec noms de fichiers personnalisés dans la fonction <code>wp_mail()</code> est maintenant possible en passant un tableau associatif <code>$attachments</code>, où les chaînes utilisées en tant que clés seront employées pour déterminer les noms de fichiers. Voir le <a href=\"https://core.trac.wordpress.org/ticket/28407\">ticket #28407</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Médias</h3>\n\n\n\n<p>Il est maintenant possible de fournir explicitement une valeur booléenne <code>false</code> au paramètre&nbsp;<code>$attr</code>&nbsp;de la fonction <code>wp_get_attachment_image()</code> afin de s&rsquo;assurer que l&rsquo;attribut <code>decoding</code> n&rsquo;est pas ajouté au média. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57086\">ticket #57086</a>.</p>\n\n\n\n<p>La logique permettant de déterminer les images participant au <a href=\"https://web.dev/lcp/\">LCP (<em>Largest Contenful Paint</em>, représentant le temps avant que la page complète soit lisible)</a> au sein des thèmes basés sur des blocs a été grandement améliorée, afin de s&rsquo;assurer que ces images ne soient pas chargées en différé. Cela permet d&rsquo;améliorer la conformité LCP des thèmes basés sur des blocs. Cette modification tire par ailleurs profit du principe des éléments de modèles de l&rsquo;éditeur de site pour éviter de charger en différé les médias situés dans l&rsquo;entête du site. Un <a href=\"https://core.trac.wordpress.org/ticket/56930#comment:53\">test conduit sur une page créée via un thème basé sur des blocs</a> a permis de souligner une amélioration de <strong>19&nbsp;% du critère LCP sur WordPress 6.2</strong>. Voir les tickets <a href=\"https://core.trac.wordpress.org/ticket/56930\">#56930</a> et <a href=\"https://core.trac.wordpress.org/ticket/57490\">#57490</a> pour plus de détails.</p>\n\n\n\n<h3 class=\"wp-block-heading\">API REST</h3>\n\n\n\n<p>Ajout de la prise en charge de caractères non latins dans la Regex utilisée pour le point de terminaison <code>template</code>. Ces caractères sont encodés afin de pouvoir être utilisés dans une URL (exemple&nbsp;:&nbsp;<code>%cf%84%ce%b5%cf%83%cf%84</code>). Voir le <a href=\"https://core.trac.wordpress.org/ticket/57329\">ticket #57329</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gestion des comptes</h3>\n\n\n\n<p>Ajout du nouveau crochet d&rsquo;action&nbsp;<code>wp_set_password</code>, déclenché après la création d&rsquo;un mot de passe pour un compte déterminé. Cela aidera les auteur·ices d&rsquo;extensions à intercepter toutes les utilisations de <code>wp_set_password()</code>, qu&rsquo;elles proviennent du cœur de WordPress ou d&rsquo;autres extensions. Voir le <a href=\"https://core.trac.wordpress.org/ticket/57490\">ticket #57436</a>.</p>\n\n\n\n<p class=\"has-background\" style=\"background-color:#fee7af\">Que vous développiez des thèmes ou des extensions, pensez à tester et retester votre code pour vous assurer de sa compatibilité avec ces changements. Vous pouvez utiliser&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">l’extension Beta Tester</a>&nbsp;sur un site de test pour vérifier la compatibilité de vos développements avec <a href=\"https://wordpress.org/news/2023/03/wordpress-6-2-release-candidate-1/\">WordPress 6.2&nbsp;Release Candidate&nbsp;1</a>.&nbsp;Nous comptons sur vous pour vous assurer que votre code fonctionne correctement avec le cœur du CMS, pour le bien des millions d’utilisateurs et utilisatrices de WordPress&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>Ce guide a été traduit de l&rsquo;anglais puis adapté à partir du <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\"><em>Field Guide</em> de WP 6.2</a> par <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>. Merci à <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/fxbenard/\">FX Bénard</a> et <a href=\"https://profiles.wordpress.org/btpub/\">Bruno Tritsch</a> pour leur relecture attentive.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://fr.wordpress.org/2023/03/10/guide-des-changements-techniques-de-wordpress-6-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Questionnaire annuel sur votre expérience d’utilisation de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://fr.wordpress.org/2022/12/05/questionnaire-annuel-sur-votre-experience-dutilisation-de-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://fr.wordpress.org/2022/12/05/questionnaire-annuel-sur-votre-experience-dutilisation-de-wordpress/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Dec 2022 10:33:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Questionnaires/sondages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2577\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"Chaque année, les membres de la communauté WordPress sont invités à donner leurs retours sur WordPress. Chaque personne gravitant autour de notre CMS est concernée, qu’elle en soit simple utilisatrice, ou qu’elle participe à la conception ou à la production de sites, d’extensions, de thèmes, ou même au développement de WordPress ou de sa communauté. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4827:\"\n<p>Chaque année, les membres de la communauté WordPress sont invités à donner leurs retours sur WordPress. Chaque personne gravitant autour de notre CMS est concernée, qu’elle en soit simple utilisatrice, ou qu’elle participe à la conception ou à la production de sites, d’extensions, de thèmes, ou même au développement de WordPress ou de sa communauté.</p>\n\n\n\n<p>Les retours obtenus par ce questionnaire sont utilisés pour la conférence annuelle du co-fondateur de WordPress, le <a href=\"https://wordpress.org/news/2022/11/state-of-the-word-2022/\"><em lang=\"en\">State of the Word</em></a> et auront une influence sur la direction stratégique du projet dans les années à venir.</p>\n\n\n\n<p>Pour le dire plus simplement, ce questionnaire aide les personnes qui construisent WordPress à en savoir plus sur la façon dont ce logiciel est utilisé.</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-2 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://wordpressdotorg.survey.fm/fr-2022\">Je participe au questionnaire annuel&nbsp;!</a></div>\n</div>\n\n\n\n<span id=\"more-2577\"></span>\n\n\n\n<p>Cette année encore, le questionnaire est disponible en plusieurs langues – dont le français – grâce à l’aide des différentes équipes de traduction du CMS, merci à elles !</p>\n\n\n\n<p>Ce questionnaire sera accessible jusqu’à la fin de l’année 2022, et la publication des résultats est prévue courant 2023. Cette année, les questions ont été revues afin de faciliter le déroulement, la réalisation et l’analyse de l&rsquo;enquête. Certaines questions ont été supprimées, tandis que quelques nouvelles sont désormais présentes, reflétant le présent et l’avenir de WordPress. Si vous cherchez l’analyse des résultats de l’enquête de 2021, elle sera également partagée début 2023.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Faites passer le message</h2>\n\n\n\n<p>Aidez à faire connaître le questionnaire en le partageant avec votre réseau, via Slack, ou sur vos comptes de réseaux sociaux. Plus il y aura de personnes qui répondront au questionnaire et partageront leur expérience avec WordPress, plus l’ensemble du projet en bénéficiera.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sécurité et confidentialité</h2>\n\n\n\n<p>La sécurité et la confidentialité des données sont primordiales pour le projet et la communauté WordPress. Dans cet esprit, toutes les données personnelles sont rendues anonymes&nbsp;: aucune adresse e-mail ou adresse IP ne sera associée aux résultats publiés. Pour en savoir plus sur les pratiques de WordPress.org en matière de confidentialité, consultez la <a href=\"https://fr.wordpress.org/about/privacy/\">politique de confidentialité</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Merci</h2>\n\n\n\n<p>Nous remercions les contributeurs et contributrices WordPress suivants pour leur aide à la mise en œuvre de ce questionnaire annuel, comprenant la création des questions, la réflexion stratégique, l’élaboration de l’enquête et sa traduction&nbsp;:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/dansoschin/\">dansoschin</a>, <a href=\"https://profiles.wordpress.org/_dorsvenabili/\">_dorsvenabili</a>, <a href=\"https://profiles.wordpress.org/angelasjin/\">angelasjin</a>, <a href=\"https://profiles.wordpress.org/arkangel/\">arkangel</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">audrasjb</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">atachibana</a>, <a href=\"https://profiles.wordpress.org/bjmcsherry/\">bjmcsherry</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">eidolonnight</a>, <a href=\"https://profiles.wordpress.org/fernandot/\">fernandot</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">fierevere</a>, <a href=\"https://profiles.wordpress.org/fxbenard/\">fxbenard</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">jdy68</a>, <a href=\"https://profiles.wordpress.org/jpantani/\">jpantani</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\">laurlittle</a>, <a href=\"https://profiles.wordpress.org/nao/\">nao</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">nielslange</a>, <a href=\"https://profiles.wordpress.org/peiraisotta/\">peiraisotta</a>, <a href=\"https://profiles.wordpress.org/piermario/\">piermario</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/santanainniss/\">santanainniss</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><small><em>Traduction du communiqué par <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> et <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>.</em></small></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://fr.wordpress.org/2022/12/05/questionnaire-annuel-sur-votre-experience-dutilisation-de-wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"WordPress 6.1 « Misha »\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://fr.wordpress.org/2022/11/02/wordpress-6-1-misha/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://fr.wordpress.org/2022/11/02/wordpress-6-1-misha/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Nov 2022 03:12:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2551\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:418:\"La troisième version majeure de WordPress pour l&#8217;année 2022 est disponible. Elle a été baptisée «&#160;Misha&#160;» en l&#8217;honneur du pianiste de jazz Michail Jefimowitsch Alperin. Nous vous invitons à effectuer cette mise à jour afin de bénéficier des améliorations de stabilité, de performances, et d&#8217;utilisabilité que propose cette nouvelle version majeure. Quoi de neuf dans [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:80292:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2022/11/misha.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"679\" src=\"https://fr.wordpress.org/files/2022/11/misha-1024x679.png\" alt=\"\" class=\"wp-image-2554\" srcset=\"https://fr.wordpress.org/files/2022/11/misha-1024x679.png 1024w, https://fr.wordpress.org/files/2022/11/misha-300x199.png 300w, https://fr.wordpress.org/files/2022/11/misha-768x509.png 768w, https://fr.wordpress.org/files/2022/11/misha-1536x1019.png 1536w, https://fr.wordpress.org/files/2022/11/misha.png 1996w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p><span style=\"font-weight: 400\">La troisième version majeure de WordPress pour l&rsquo;année 2022 est disponible.</span> Elle a été baptisée «&nbsp;Misha&nbsp;» en l&rsquo;honneur du pianiste de jazz Michail Jefimowitsch Alperin.</p>\n\n\n\n<p>Nous vous invitons à effectuer cette mise à jour afin de bénéficier des améliorations de stabilité, de performances, et d&rsquo;utilisabilité que propose cette nouvelle version majeure.</p>\n\n\n\n<span id=\"more-2551\"></span>\n\n\n\n<h2 class=\"wp-block-heading\">Quoi de neuf dans WordPress&nbsp;6.1&nbsp;?</h2>\n\n\n\n<h3 class=\"wp-block-heading\">Twenty Twenty-Three&nbsp;: un nouveau thème natif proposant 10 variations de styles distinctes</h3>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://wordpress.org/news/files/2022/11/Style-Variation-News-1024x601.png\" alt=\"\" class=\"wp-image-13816\" /></figure>\n\n\n\n<p>S’appuyant sur les principes fondamentaux des versions 5.9 et 6.0 pour les thèmes de blocs et les variations de style, le nouveau thème par défaut, nommé <em>Twenty Twenty-Three</em>, comprend&nbsp;<a href=\"https://make.wordpress.org/design/2022/09/07/tt3-default-theme-announcing-style-variation-selections/\">10 variations de styles différentes</a>&nbsp;et est&nbsp;<a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/\">accessible</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Une meilleure expérience de création avec de nouveaux modèles entièrement revus</h3>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://wordpress.org/news/files/2022/11/Templates-News-1024x601.png\" alt=\"\" class=\"wp-image-13818\" /></figure>\n\n\n\n<p>Les&nbsp;<a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\">nouveaux modèles (note de développement, en anglais)</a>&nbsp;comprennent un modèle personnalisé pour les publications dans l’éditeur de site. Les outils de recherche/remplacement accélèrent la conception des&nbsp;<a href=\"https://make.wordpress.org/core/2022/08/25/core-editor-improvement-refining-the-template-creation-experience/\">éléments de modèles (en anglais)</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Plus de cohérence et de contrôle sur les outils de conception</h3>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-3 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"13819\" src=\"https://wordpress.org/news/files/2022/11/Design-Tools-News-1024x601.png\" alt=\"\" class=\"wp-image-13819\" /></figure>\n</figure>\n\n\n\n<p>L’amélioration des&nbsp;commandes pour les éléments de conception et les blocs&nbsp;rendent le processus de mise en page et de création de site plus cohérent, complet et intuitif.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Les menus peuvent être créés et modifiés plus facilement</h3>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://wordpress.org/news/files/2022/11/Navigation-1024x601.png\" alt=\"\" class=\"wp-image-13821\" /></figure>\n\n\n\n<p>Les&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/\">nouvelles options de récupération du bloc Navigation (en anglais)</a>&nbsp;vous permettent de modifier le menu que vous avez ouvert sans avoir besoin d’effectuer de recherche. De plus, les commandes pour choisir et travailler sur les menus sont dorénavant placées dans les réglages du bloc. Le système de menu mobile bénéficie également d’une mise à jour avec de nouvelles fonctionnalités comprenant plusieurs options d’icônes pour personnaliser le menu.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Amélioration de la mise en page et de la visualisation des réglages des publications</h3>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://wordpress.org/news/files/2022/11/Document-settings-News-1024x601.png\" alt=\"\" class=\"wp-image-13825\" /></figure>\n\n\n\n<p>Un affichage plus propre et mieux organisé vous permet de visualiser et de gérer facilement les réglages importants des publications, en particulier au niveau du sélecteur de modèles et de l’outil de planification.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Réglage de verrouillage en un clic pour tous les blocs internes</h3>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-5 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" data-id=\"13824\" src=\"https://wordpress.org/news/files/2022/11/Lock-News-1024x601.png\" alt=\"\" class=\"wp-image-13824\" /></figure>\n</figure>\n\n\n\n<p>Lorsque vous verrouillez des blocs, une nouvelle option vous permet d’appliquer vos réglages de verrouillage à tous les blocs d’un bloc conteneur tel que le bloc Groupe, Couverture ou encore Colonnes.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Amélioration des textes indicatifs des blocs</h3>\n\n\n\n<p>Les textes indicatifs de plusieurs blocs ont été améliorés, afin de mieux refléter les options de personnalisation qui vous permettent de concevoir votre site et son contenu. Par exemple, le texte d’aide du bloc Image affiche les réglages personnalisés des bordures et des filtres duotones avant même de sélectionner l’image à afficher.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Composez des listes et des citations enrichies en y plaçant des blocs internes</h3>\n\n\n\n<p>Les blocs Liste et Citation prennent désormais en charge les blocs internes, ce qui permet des compositions plus flexibles et plus riches, par exemple en vous permettant d’ajouter des titres à l’intérieur de vos blocs de citations.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Du texte plus <em>responsive</em> avec une typographie fluide</h3>\n\n\n\n<p>La <a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/#fluid-typography-support\"></a><a href=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/\">typographie fluide (en anglais)</a>&nbsp;vous permet de définir des tailles de police qui s’adaptent pour faciliter la lecture sur n’importe quelle taille d’écran.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Ajoutez des suggestions de compositions pour vos types de publications</h3>\n\n\n\n<p>Dans WordPress 6.0, lorsque vous ajoutiez une nouvelle page, vous pouviez voir des suggestions de compositions afin d’éviter de partir d’une page vide. Avec WordPress 6.1 vous verrez cette fenêtre modale lors de la création de n’importe quel type de publication.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Facilitation de la recherche de thèmes basés sur des blocs</h3>\n\n\n\n<p>Le répertoire des thèmes contient&nbsp;<a href=\"https://fr.wordpress.org/themes/tags/full-site-editing/\">un filtre pour les thèmes basés sur des blocs</a>, et l’aperçu des compositions donne une meilleure idée de ce à quoi le thème pourrait ressembler lorsque vous explorez les thèmes et les compositions.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Conservez les réglages de l’éditeur de site pour plus tard</h3>\n\n\n\n<p>Les réglages de l’éditeur de site sont désormais&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/\">persistants pour chaque compte</a>. Cela signifie que vos réglages seront désormais cohérents sur tous les navigateurs et appareils.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Un système de gestion des styles simplifié</h3>\n\n\n\n<p>Les règles CSS pour les marges internes et externes, la typographie, les couleurs et les bordures du&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/\">moteur de styles</a>&nbsp;sont désormais regroupées au même endroit, ce qui diminue le temps consacré aux tâches de mise en page et aide à générer des noms de classes sémantiques.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Amélioration de l’accessibilité de l’administration et de l’éditeur</h3>\n\n\n\n<p>Plus de 40 améliorations de l’accessibilité ont été réalisées, comprenant la résolution des problèmes de perte de focus dans l’éditeur, l’amélioration des libellés de formulaires et de la restitution vocale des messages, l’amélioration de l’interface de modifications des textes alternatifs, la correction du débordement du menu d’administration sur les petits écrans ou en zoom navigateur. En savoir plus sur les&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">améliorations d’accessibilité apportées par WP 6.1</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Autres changements importants</h2>\n\n\n\n<h3 class=\"wp-block-heading\">Éléments de modèles de blocs dans les thèmes classiques</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\"></a>Les éléments de modèles de blocs peuvent désormais être <a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">définis dans les thèmes classiques (en anglais)</a>&nbsp;en ajoutant les fichiers HTML appropriés au répertoire&nbsp;<code>parts</code>&nbsp;à la racine du thème.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Évolution des blocs de boucle de requête</h3>\n\n\n\n<p>Les&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/10/extending-the-query-loop-block/\">nouveaux filtres</a>&nbsp;permettent aux variantes du bloc de requête de prendre en charge des requêtes personnalisées afin de créer des variantes plus spécifiques et des options avancées de filtrage des types de publication hiérarchiques.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Des filtres pour tous vos styles</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/10/10/filters-for-theme-json-data/\"><a href=\"https://make.wordpress.org/core/2022/10/10/filters-for-theme-json-data/\">Exploitez les filtres</a> dans la barre latérale « Styles » pour contrôler les réglages sur quatre niveaux de votre site, du moins spécifique au plus spécifique : principal, thème, compte, bloc.</a></p>\n\n\n\n<h3 class=\"wp-block-heading\">Préréglages d’espacement pour une conception plus rapide et cohérente</h3>\n\n\n\n<p>Gagnez du temps et évitez de coder en dur des déclarations dans un thème grâce aux&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/\">valeurs de marge internes et externes prédéfinies pour de multiples blocs</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Modification limitée au contenu sur les blocs conteneurs</h3>\n\n\n\n<p>Grâce au&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/11/content-locking-features-and-updates/\">réglage de modification limitée au contenu</a>, les mises en page peuvent être verrouillées au sein des blocs conteneurs. Dans un bloc de contenu seul, ses blocs enfants sont invisibles dans la vue en liste et ne sont pas modifiables. Vous contrôlez donc la mise en page tandis que vos rédactrices et rédacteurs peuvent se concentrer sur le contenu.</p>\n\n\n\n<p>Combinez-la avec les options de verrouillage des blocs pour un contrôle encore plus poussé de vos blocs.</p>\n\n\n\n<h3 class=\"wp-block-heading\">De meilleures performances</h3>\n\n\n\n<p>WordPress 6.1 résout 25 tickets dédiés à l’amélioration des performances. De&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/10/performance-improvements-to-the-rest-api/\">l’API REST</a>&nbsp;au&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/10/multisite-improvements-in-wordpress-6-1/\">multisite</a>, en passant par&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/07/improvements-to-wp_query-performance-in-6-1/\"><code>WP_Query</code></a>&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/07/improved-php-performance-for-core-blocks-registration/\">l’enregistrement des blocs du cœur WordPress</a>&nbsp;et par de&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/06/new-cache-site-health-checks-in-wordpress-6-1/\">nouvelles vérifications sur l’outil Santé du site</a>, ou par l’ajout des attributs&nbsp;<code>async</code>&nbsp;aux images, il y a des améliorations bénéfiques pour tous les types de sites. Un récapitulatif complet est disponible dans le&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\">guide dédié aux performance de WP&nbsp;6.1</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Guide des changements techniques de WordPress 6.1</h2>\n\n\n\n<p>WordPress 6.1 comprend encore bien plus de nouvelles fonctionnalités et d’améliorations. Pour en savoir plus, et notamment si vous développez des sites WordPress, <a href=\"https://fr.wordpress.org/2022/10/12/guide-des-changements-techniques-de-wordpress-6-1/\" data-type=\"post\" data-id=\"2509\">consultez le guide des changements techniques de cette version</a>.</p>\n\n\n\n<h1 class=\"wp-block-heading\">Plus d’informations sur WordPress 6.1</h1>\n\n\n\n<p>Découvrez WordPress 6.1 en fonctionnement&nbsp;! Notre&nbsp;<a href=\"https://youtu.be/1w9oywSa6Hw\">vidéo de présentation</a>&nbsp;propose une vue d’ensemble des principales fonctionnalités qui sont sorties avec WordPress 6.1.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"612\" height=\"345\" src=\"https://www.youtube.com/embed/1w9oywSa6Hw?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=fr-FR&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p><br></p>\n\n\n\n<p>Visitez&nbsp;<a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a>&nbsp;pour des tutoriels vidéos, des ateliers en ligne, des cours et des plans de cours pour les personnes organisant des évènements, et pour des contenus présentant les nouvelles fonctionnalités de WordPress.</p>\n\n\n\n<p>Consultez notre&nbsp;<a href=\"https://fr.wordpress.org/2022/10/12/guide-des-changements-techniques-de-wordpress-6-1/\">guide des changements techniques introduits par WordPress 6.0</a>. Il contient toutes les notes techniques que vous devez connaître si vous développez sur WordPress.</p>\n\n\n\n<h2 class=\"wp-block-heading\">L’équipe de direction de WordPress&nbsp;6.1</h2>\n\n\n\n<p><span style=\"font-weight: 400\">Les personnes mentionnées ci-dessous ont participé à la direction de cette version majeure du CMS&nbsp;:</span></p>\n\n\n\n<ul>\n<li><span style=\"font-weight: 400\">Direction générale&nbsp;: </span><a href=\"https://profiles.wordpress.org/matt/\"><span style=\"font-weight: 400\">Matt Mullenweg</span></a><span style=\"font-weight: 400\">&nbsp;</span></li>\n\n\n\n<li><span style=\"font-weight: 400\">Coordinateurs de cette version&nbsp;: </span><a href=\"https://profiles.wordpress.org/priethor/\"><span style=\"font-weight: 400\">Héctor Prieto</span></a><span style=\"font-weight: 400\"> et </span><a href=\"https://profiles.wordpress.org/desrosj/\"><span style=\"font-weight: 400\">Jonathan Desrosiers</span></a><span style=\"font-weight: 400\">&nbsp;</span></li>\n\n\n\n<li><span style=\"font-weight: 400\">Direction technique côté Core&nbsp;: </span><a href=\"https://profiles.wordpress.org/mikeschroder/\"><span style=\"font-weight: 400\">Mike Schroder</span></a><span style=\"font-weight: 400\">, </span><a href=\"https://profiles.wordpress.org/davidbaumwald/\"><span style=\"font-weight: 400\">David Baumwald</span></a><span style=\"font-weight: 400\">, et </span><a href=\"https://profiles.wordpress.org/jeffpaul/\"><span style=\"font-weight: 400\">Jeff Paul</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\"><span style=\"font-weight: 400\">Direction</span> technique côté Gutenberg&nbsp;: </span><a href=\"https://profiles.wordpress.org/czapla/\"><span style=\"font-weight: 400\">Michal Czaplinski</span></a><span style=\"font-weight: 400\">, </span><a href=\"https://profiles.wordpress.org/bernhard-reiter/\"><span style=\"font-weight: 400\">Bernie Reiter</span></a><span style=\"font-weight: 400\">, et </span><a href=\"https://profiles.wordpress.org/cbravobernal/\"><span style=\"font-weight: 400\">Carlos Bravo</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Gestion de projet côté cœur&nbsp;: </span><a href=\"https://profiles.wordpress.org/audrasjb/\"><span style=\"font-weight: 400\">JB Audras</span></a><span style=\"font-weight: 400\"> et </span><a href=\"https://profiles.wordpress.org/chaion07/\"><span style=\"font-weight: 400\">Ahmed Chaion</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\"><span style=\"font-weight: 400\">Gestion de projet côté</span></span> Gutenberg&nbsp;<span style=\"font-weight: 400\">: </span><a href=\"https://profiles.wordpress.org/ndiego/\"><span style=\"font-weight: 400\">Nick Diego</span></a> <span style=\"font-weight: 400\">et </span><a href=\"https://profiles.wordpress.org/annezazu/\"><span style=\"font-weight: 400\">Anne McCarthy</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Documentation&nbsp;: </span><a href=\"https://profiles.wordpress.org/bph/\"><span style=\"font-weight: 400\">Birgit Pauli-Haack</span></a><span style=\"font-weight: 400\">, </span><a href=\"https://profiles.wordpress.org/milana_cap/\"><span style=\"font-weight: 400\">Milana Cap</span></a><span style=\"font-weight: 400\">, et </span><a href=\"https://profiles.wordpress.org/femkreations/\"><span style=\"font-weight: 400\">Femy Praseeth</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Communication&nbsp;:</span> <a href=\"https://profiles.wordpress.org/jpantani/\"><span style=\"font-weight: 400\">Jonathan Pantani</span></a> <span style=\"font-weight: 400\">et </span><a href=\"https://profiles.wordpress.org/dansoschin/\"><span style=\"font-weight: 400\">Dan Soschin</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Tests&nbsp;: </span><a href=\"https://profiles.wordpress.org/ironprogrammer/\"><span style=\"font-weight: 400\">Brian Alexander</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Design : </span><a href=\"https://profiles.wordpress.org/richtabor/\"><span style=\"font-weight: 400\">Rich Tabor</span></a></li>\n\n\n\n<li><span style=\"font-weight: 400\">Design et développement du nouveau thème natif&nbsp;: </span><a href=\"https://profiles.wordpress.org/beafialho/\"><span style=\"font-weight: 400\">Beatriz Fialho</span></a><span style=\"font-weight: 400\"> et </span><a href=\"https://profiles.wordpress.org/mikachan/\"><span style=\"font-weight: 400\">Sarah Norris</span></a></li>\n</ul>\n\n\n\n<p>Il n&rsquo;aurait pas été possible de sortir WordPress 6.1 sans le travail acharné de plus de 800 personnes situées dans au moins 60 pays différents. Merci à toutes celles et ceux qui ont travaillé sur cette nouvelle version de WordPress&nbsp;!</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/hurayraiit/\">Abu Hurayra</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adampickering/\">Adam Pickering</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/admwgn/\">Adam Wiltgen</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a> · <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a> · <a href=\"https://profiles.wordpress.org/oztaser/\">Adil Öztaşer</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a> · <a href=\"https://profiles.wordpress.org/afrid1719/\">afrid1719</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/engahmeds3ed/\">Ahmed Saeed</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/kamig478/\">Akram Ul Haq</a> · <a href=\"https://profiles.wordpress.org/akshitsethi/\">Akshit Sethi</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alamgircsebd/\">alamgircsebd</a> · <a href=\"https://profiles.wordpress.org/alanp57/\">AlanP57</a> · <a href=\"https://profiles.wordpress.org/alansyue/\">alansyue</a> · <a href=\"https://profiles.wordpress.org/albatross10/\">albatross10</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a> · <a href=\"https://profiles.wordpress.org/alberuni-azad/\">Alberuni Azad.</a> · <a href=\"https://profiles.wordpress.org/elpanda13gmailcom/\">Alejandro J. Sanchez P.</a> · <a href=\"https://profiles.wordpress.org/zutigrm/\">Aleksej</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a> · <a href=\"https://profiles.wordpress.org/acoulombe/\">Alexis Coulombe</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a> · <a href=\"https://profiles.wordpress.org/allancole/\">allancole</a> · <a href=\"https://profiles.wordpress.org/allisonplus/\">allisonplus</a> · <a href=\"https://profiles.wordpress.org/mrfoxtalbot/\">Alvaro Gómez</a> · <a href=\"https://profiles.wordpress.org/amirkamizi/\">amirkamizi</a> · <a href=\"https://profiles.wordpress.org/amjadr360/\">Amjad Ali</a> · <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a> · <a href=\"https://profiles.wordpress.org/anariel-design/\">Anariel Design</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/deksar/\">Andreas</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/_smartik_/\">Andrei Surdu</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/eatingrules/\">Andrew Wilder</a> · <a href=\"https://profiles.wordpress.org/andrewnz/\">AndrewNZ</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey « Rarst » Savchenko</a> · <a href=\"https://profiles.wordpress.org/andrija/\">Andrija Naglic</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/andykeith/\">Andy Keith</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/anitanenova/\">anitanenova</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/annabansaghi/\">Anna Bansaghi</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/alaca/\">Ante Laca</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a> · <a href=\"https://profiles.wordpress.org/apokalyptik/\">apokalyptik</a> · <a href=\"https://profiles.wordpress.org/arrasel403/\">AR Rasel</a> · <a href=\"https://profiles.wordpress.org/arcangelini/\">arcangelini</a> · <a href=\"https://profiles.wordpress.org/archon810/\">archon810</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/yellyc/\">Ariel Chinn</a> · <a href=\"https://profiles.wordpress.org/xylocone/\">Arjun Singh</a> · <a href=\"https://profiles.wordpress.org/armondal/\">Arnab Mondal</a> · <a href=\"https://profiles.wordpress.org/passoniate/\">Arslan Kalwar</a> · <a href=\"https://profiles.wordpress.org/arturgrabo/\">Artur Grabowski</a> · <a href=\"https://profiles.wordpress.org/ideag/\">Arunas Liuiza</a> · <a href=\"https://profiles.wordpress.org/aspexi/\">Aspexi</a> · <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a> · <a href=\"https://profiles.wordpress.org/filosofo/\">Austin Matzko</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/baned/\">BaneD</a> · <a href=\"https://profiles.wordpress.org/barneydavey/\">barneydavey</a> · <a href=\"https://profiles.wordpress.org/bbobnis/\">Bartosz Bobnis</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/bengreeley/\">Ben Greeley</a> · <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a> · <a href=\"https://profiles.wordpress.org/benjgrolleau/\">Benjamin Grolleau</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/bernhard reiter/\">Bernhard Reiter</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/bhrugesh12/\">Bhrugesh Bavishi</a> · <a href=\"https://profiles.wordpress.org/elten/\">Bing</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/blockify/\">Blockify</a> · <a href=\"https://profiles.wordpress.org/boblindner/\">Bob</a> · <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a> · <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/cantuaria/\">Bruno Cantuaria</a> · <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a> · <a href=\"https://profiles.wordpress.org/burgiuk/\">burgiuk</a> · <a href=\"https://profiles.wordpress.org/burhandodhy/\">Burhan Nasir</a> · <a href=\"https://profiles.wordpress.org/bwbama/\">bwbama</a> · <a href=\"https://profiles.wordpress.org/cadlec/\">cadlec</a> · <a href=\"https://profiles.wordpress.org/cagsmith/\">cagsmith</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia Prim</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/cavalierlife/\">cavalierlife</a> · <a href=\"https://profiles.wordpress.org/cdbessig/\">cdbessig</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/nhuja/\">Chandra M</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/chrisbudd1/\">Chris Budd</a> · <a href=\"https://profiles.wordpress.org/chrishardie/\">Chris Hardie</a> · <a href=\"https://profiles.wordpress.org/czarate/\">Chris Zarate</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/chrisguitarguy/\">chrisguitarguy</a> · <a href=\"https://profiles.wordpress.org/cwbudde/\">Christian-W. Budde</a> · <a href=\"https://profiles.wordpress.org/christinavoudouris/\">Christina Voudouris</a> · <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> · <a href=\"https://profiles.wordpress.org/cfinke/\">Christopher Finke</a> · <a href=\"https://profiles.wordpress.org/ryno267/\">Chuck Reynolds</a> · <a href=\"https://profiles.wordpress.org/chynnabenton/\">chynnabenton</a> · <a href=\"https://profiles.wordpress.org/ckanderson22/\">ckanderson22</a> · <a href=\"https://profiles.wordpress.org/design_dolphin/\">CodePoet</a> · <a href=\"https://profiles.wordpress.org/codewhy/\">codewhy</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/collieit/\">Collie-IT, Anne K. Frey</a> · <a href=\"https://profiles.wordpress.org/colonelphantom/\">colonelphantom</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">Cory Birdsong</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a> · <a href=\"https://profiles.wordpress.org/crazycoders/\">crazycoders</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/curdin/\">Curdin Krummenacher</a> · <a href=\"https://profiles.wordpress.org/cyrillbolliger/\">cyrillbolliger</a> · <a href=\"https://profiles.wordpress.org/dxd5001/\">Daijiro Miyazawa</a> · <a href=\"https://profiles.wordpress.org/dainemawer/\">dainemawer</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/daledupreez/\">Dale du Preez</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/damonganto/\">damonganto</a> · <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a> · <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/danieliser/\">Daniel Iser</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/schutzsmith/\">Daniel Schutzsmith</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a> · <a href=\"https://profiles.wordpress.org/dkotter/\">Darin Kotter</a> · <a href=\"https://profiles.wordpress.org/darkog/\">Darko G.</a> · <a href=\"https://profiles.wordpress.org/darkskipper/\">darkskipper</a> · <a href=\"https://profiles.wordpress.org/uofaberdeendarren/\">Darren Coutts</a> · <a href=\"https://profiles.wordpress.org/htdat/\">Dat Hoang</a> · <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a> · <a href=\"https://profiles.wordpress.org/dhilditch/\">Dave Hilditch</a> · <a href=\"https://profiles.wordpress.org/dave1010/\">dave1010</a> · <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dcowgill/\">David C</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/desmith/\">David E. Smith</a> · <a href=\"https://profiles.wordpress.org/dg12345/\">David Goring</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/daxelrod/\">daxelrod</a> · <a href=\"https://profiles.wordpress.org/daymobrew/\">daymobrew</a> · <a href=\"https://profiles.wordpress.org/deepakvijayan/\">Deepak Vijayan</a> · <a href=\"https://profiles.wordpress.org/denis-de-bernardy/\">Denis de Bernardy</a> · <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a> · <a href=\"https://profiles.wordpress.org/denishua/\">denishua</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/derekblank/\">derekblank</a> · <a href=\"https://profiles.wordpress.org/pcfreak30/\">Derrick Hammer</a> · <a href=\"https://profiles.wordpress.org/dharm1025/\">Dharmesh Patel</a> · <a href=\"https://profiles.wordpress.org/dhl/\">dhl</a> · <a href=\"https://profiles.wordpress.org/dianeco/\">Diane Co</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dingdang/\">dingdang</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/dipakparmar443/\">Dipak Parmar</a> · <a href=\"https://profiles.wordpress.org/divyeshgodhani/\">divyeshgodhani</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a> · <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a> · <a href=\"https://profiles.wordpress.org/dougal/\">Dougal Campbell</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/drivingralle/\">Drivingralle</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/dsas/\">dsas</a> · <a href=\"https://profiles.wordpress.org/dwainm/\">Dwain Maralack</a> · <a href=\"https://profiles.wordpress.org/kucrut/\">Dzikri Aziz</a> · <a href=\"https://profiles.wordpress.org/dovyp/\">Dōvy Paukstys</a> · <a href=\"https://profiles.wordpress.org/eclev91/\">eclev91</a> · <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a> · <a href=\"https://profiles.wordpress.org/eedee/\">eedee</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham S.</a> · <a href=\"https://profiles.wordpress.org/eliezerspp/\">Eliezer Peña</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van&nbsp;Durpe</a> · <a href=\"https://profiles.wordpress.org/clarkeemily/\">Emily Clarke</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a> · <a href=\"https://profiles.wordpress.org/codekraft/\">Erik</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/estelaris/\">estelaris</a> · <a href=\"https://profiles.wordpress.org/madpixels/\">eugene.manuilov</a> · <a href=\"https://profiles.wordpress.org/eugenemanuilov/\">Eugene.Manuilov</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/aaemnnosttv/\">Evan Mattson</a> · <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/faison/\">Faison</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/fellyph/\">Fellyph Cintra</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/fuadragib/\">Fuad Ragib</a> · <a href=\"https://profiles.wordpress.org/furi3r/\">furi3r</a> · <a href=\"https://profiles.wordpress.org/gabri3lmarques/\">gabri3lmarques</a> · <a href=\"https://profiles.wordpress.org/gdetassigny/\">Gabriel de Tassigny</a> · <a href=\"https://profiles.wordpress.org/gabertronic/\">Gabriel Rose</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/voldemortensen/\">Garth Mortensen</a> · <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/garymatthews919/\">garymatthews919</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">gigitux</a> · <a href=\"https://profiles.wordpress.org/giox069/\">giox069</a> · <a href=\"https://profiles.wordpress.org/giuseppemazzapica/\">giuseppemazzapica</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/goldenapples/\">goldenapples</a> · <a href=\"https://profiles.wordpress.org/greglone/\">Grégory Viguier</a> · <a href=\"https://profiles.wordpress.org/graham73may/\">graham73may</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/greg24/\">greg24</a> · <a href=\"https://profiles.wordpress.org/gregorlove/\">gRegor Morrill</a> · <a href=\"https://profiles.wordpress.org/gunterer/\">gunterer</a> · <a href=\"https://profiles.wordpress.org/bordoni/\">Gustavo Bordoni</a> · <a href=\"https://profiles.wordpress.org/h2ham/\">h2ham (Hiromu Hasegawa)</a> · <a href=\"https://profiles.wordpress.org/hakanca/\">hakanca</a> · <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a> · <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a> · <a href=\"https://profiles.wordpress.org/thakkarhardik/\">Hardik Thakkar</a> · <a href=\"https://profiles.wordpress.org/haritpanchal/\">Harit Panchal</a> · <a href=\"https://profiles.wordpress.org/harshvaishnav/\">harshvaishnav</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/iamarinoh/\">Henrique Iamarino</a> · <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a> · <a href=\"https://profiles.wordpress.org/here/\">here</a> · <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hiren1094/\">hiren sanja</a> · <a href=\"https://profiles.wordpress.org/hiyascout/\">hiyascout</a> · <a href=\"https://profiles.wordpress.org/howdy_mcgee/\">Howdy_McGee</a> · <a href=\"https://profiles.wordpress.org/hugodevos/\">hugodevos</a> · <a href=\"https://profiles.wordpress.org/huubl/\">huubl</a> · <a href=\"https://profiles.wordpress.org/hztyfoon/\">hztyfoon</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/iansvo/\">iansvo</a> · <a href=\"https://profiles.wordpress.org/icaspar/\">iCaspar</a> · <a href=\"https://profiles.wordpress.org/igmoweb/\">Ignacio Cruz Moreno</a> · <a href=\"https://profiles.wordpress.org/igorsch/\">Igor</a> · <a href=\"https://profiles.wordpress.org/igrigorik/\">igrigorik</a> · <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a> · <a href=\"https://profiles.wordpress.org/ilunabar/\">ilunabar</a> · <a href=\"https://profiles.wordpress.org/imadarshakshat/\">imadarshakshat</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">ipajen</a> · <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a> · <a href=\"https://profiles.wordpress.org/irecinius/\">irecinius</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a> · <a href=\"https://profiles.wordpress.org/ivanjeronimo/\">ivanjeronimo</a> · <a href=\"https://profiles.wordpress.org/iviweb/\">iviweb</a> · <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a> · <a href=\"https://profiles.wordpress.org/primetimejas/\">Jacob Schweitzer</a> · <a href=\"https://profiles.wordpress.org/jakariaistauk/\">Jakaria Istauk</a> · <a href=\"https://profiles.wordpress.org/jamesckemp/\">James Kemp</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/jamieburchell/\">jamieburchell</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a> · <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a> · <a href=\"https://profiles.wordpress.org/trapsta/\">Jasper Kinoti</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/grandeljay/\">Jay Trees</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jeawhanlee/\">jeawhanlee</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a> · <a href=\"https://profiles.wordpress.org/juberstine/\">Jeff Uberstine</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeroenreumkens/\">JeroenReumkens</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jhart35/\">jhart35</a> · <a href=\"https://profiles.wordpress.org/jhnstn/\">jhnstn</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jnz31/\">jnz31</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joelhardi/\">joelhardi</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnregan3/\">John Regan</a> · <a href=\"https://profiles.wordpress.org/johnmark8080/\">johnmark8080</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a> · <a href=\"https://profiles.wordpress.org/jonmackintosh/\">jonmackintosh</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonny-s/\">jonny-s</a> · <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a> · <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josvelasco/\">Jos Velasco</a> · <a href=\"https://profiles.wordpress.org/joegrainger/\">Joseph Grainger</a> · <a href=\"https://profiles.wordpress.org/jostnes/\">Josepha Dambul</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/jhabdas/\">Josh Habdas</a> · <a href=\"https://profiles.wordpress.org/joshuaabenazer/\">Joshua Abenazer</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jrbeilke/\">jrbeilke</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/juliemoynat/\">Julie Moynat</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/just0nequestion/\">just0nequestion</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/justinsainton/\">Justin Sainton</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/welenofsky/\">Justin Welenofsky</a> · <a href=\"https://profiles.wordpress.org/jyolsna/\">jyolsna</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/karinclimber/\">Kari Anderson</a> · <a href=\"https://profiles.wordpress.org/karlgroves/\">karlgroves</a> · <a href=\"https://profiles.wordpress.org/karlijnbk/\">Karlijn Bok</a> · <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a> · <a href=\"https://profiles.wordpress.org/zoonini/\">Kathryn Presner</a> · <a href=\"https://profiles.wordpress.org/kbrownkd/\">kbrownkd</a> · <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/kevinb/\">Kevin Behrens</a> · <a href=\"https://profiles.wordpress.org/khag7/\">Kevin Hagerty</a> · <a href=\"https://profiles.wordpress.org/khoipro/\">Khoi Pro</a> · <a href=\"https://profiles.wordpress.org/khokansardar/\">Khokan Sardar</a> · <a href=\"https://profiles.wordpress.org/killua99/\">killua99</a> · <a href=\"https://profiles.wordpress.org/kishanjasani/\">Kishan Jasani</a> · <a href=\"https://profiles.wordpress.org/kitchin/\">kitchin</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/kkmuffme/\">kkmuffme</a> · <a href=\"https://profiles.wordpress.org/blackawxs/\">klewis</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a> · <a href=\"https://profiles.wordpress.org/konradyoast/\">Konrad.K</a> · <a href=\"https://profiles.wordpress.org/kovshenin/\">Konstantin Kovshenin</a> · <a href=\"https://profiles.wordpress.org/kanlukasz/\">Kris Kelvin</a> · <a href=\"https://profiles.wordpress.org/krishaweb/\">KrishaWeb</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/kurtpayne/\">Kurt Payne</a> · <a href=\"https://profiles.wordpress.org/kwillmorth/\">kwillmorth</a> · <a href=\"https://profiles.wordpress.org/kbjohnson90/\">Kyle B. Johnson</a> · <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a> · <a href=\"https://profiles.wordpress.org/laurent22777/\">laurent22777</a> · <a href=\"https://profiles.wordpress.org/lazam786/\">lazam786</a> · <a href=\"https://profiles.wordpress.org/leewillis77/\">Lee Willis</a> · <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/linsoftware/\">Linnea Huxford</a> · <a href=\"https://profiles.wordpress.org/lonnylot/\">lonnylot</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/lovor/\">Lovro Hrust</a> · <a href=\"https://profiles.wordpress.org/lucasbustamante/\">Lucas Bustamante</a> · <a href=\"https://profiles.wordpress.org/lucilastancato/\">lucilastancato</a> · <a href=\"https://profiles.wordpress.org/luigipulcini/\">luigipulcini</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/infolu/\">Luiz Araújo</a> · <a href=\"https://profiles.wordpress.org/mitweka/\">Lukas Niebler</a> · <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a> · <a href=\"https://profiles.wordpress.org/msnewas/\">M S Newaz</a> · <a href=\"https://profiles.wordpress.org/maartenj/\">Maarten</a> · <a href=\"https://profiles.wordpress.org/mashikag/\">Maciej</a> · <a href=\"https://profiles.wordpress.org/maciejmackowiak/\">maciejmackowiak</a> · <a href=\"https://profiles.wordpress.org/mrdollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/patopaiar/\">magicoders</a> · <a href=\"https://profiles.wordpress.org/maahrokh/\">Mahrokh</a> · <a href=\"https://profiles.wordpress.org/maksimkuzmin/\">maksimkuzmin</a> · <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manishsongirkar36/\">Manish Songirkar</a> · <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a> · <a href=\"https://profiles.wordpress.org/manzurahammed/\">Manzur Ahammed</a> · <a href=\"https://profiles.wordpress.org/marcyoast/\">Marc</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> · <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a> · <a href=\"https://profiles.wordpress.org/nuryko/\">Marianna</a> · <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markbiek/\">Mark Biek</a> · <a href=\"https://profiles.wordpress.org/markhowellsmead/\">Mark Howells-Mead</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/markparnell/\">Mark Parnell</a> · <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a> · <a href=\"https://profiles.wordpress.org/flootr/\">Markus</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/hinjiriyo/\">Martin Stehle</a> · <a href=\"https://profiles.wordpress.org/martinkrcho/\">martin.krcho</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/mashukushibiki/\">Mashu</a> · <a href=\"https://profiles.wordpress.org/masteradhoc/\">masteradhoc</a> · <a href=\"https://profiles.wordpress.org/msurdi/\">Matías Emanuel Surdi</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/mattwondra/\">Matt Wondra</a> · <a href=\"https://profiles.wordpress.org/mboynes/\">Matthew Boynes</a> · <a href=\"https://profiles.wordpress.org/mattheweppelsheimer/\">Matthew Eppelsheimer</a> · <a href=\"https://profiles.wordpress.org/matthiaspabst/\">Matthias Pabst</a> · <a href=\"https://profiles.wordpress.org/matthiasreinholz/\">Matthias Reinholz</a> · <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a> · <a href=\"https://profiles.wordpress.org/azouamauriac/\">Mauriac AZOUA</a> · <a href=\"https://profiles.wordpress.org/maximej/\">Maxime J.</a> · <a href=\"https://profiles.wordpress.org/maximemeganck/\">Maxime Meganck</a> · <a href=\"https://profiles.wordpress.org/mayankmajeji/\">Mayank Majeji</a> · <a href=\"https://profiles.wordpress.org/maythamalsudany/\">maythamalsudany</a> · <a href=\"https://profiles.wordpress.org/mayuge/\">Mayuge</a> · <a href=\"https://profiles.wordpress.org/mcliwanow/\">mcliwanow</a> · <a href=\"https://profiles.wordpress.org/rakibwordpress/\">Md Rakib Hossain</a> · <a href=\"https://profiles.wordpress.org/russel07/\">Md. Russel Hussain</a> · <a href=\"https://profiles.wordpress.org/mdrago/\">mdrago</a> · <a href=\"https://profiles.wordpress.org/mehedi890/\">Mehedi Foysal</a> · <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/meloniq/\">meloniq</a> · <a href=\"https://profiles.wordpress.org/merkys/\">Merkys Maliukevičius</a> · <a href=\"https://profiles.wordpress.org/meysamnorouzi/\">meysam norouzi</a> · <a href=\"https://profiles.wordpress.org/mfgmicha/\">Micha Krapp</a> · <a href=\"https://profiles.wordpress.org/michaelbourne/\">Michael Bourne</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mihaidumitrascu/\">Mihai Dumitrascu</a> · <a href=\"https://profiles.wordpress.org/mihai2u/\">Mike Crantea</a> · <a href=\"https://profiles.wordpress.org/mdgl/\">Mike Glendinning</a> · <a href=\"https://profiles.wordpress.org/mikehansenme/\">Mike Hansen</a> · <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/mikemanzo/\">mikemanzo</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/milindmore22/\">Milind More</a> · <a href=\"https://profiles.wordpress.org/mimitips/\">mimi</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/presents111/\">miya</a> · <a href=\"https://profiles.wordpress.org/mlajo/\">Mladen</a> · <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a> · <a href=\"https://profiles.wordpress.org/mjkhajeh/\">MohammadJafar Khajeh</a> · <a href=\"https://profiles.wordpress.org/mohitdadhich10/\">Mohit Dadhich</a> · <a href=\"https://profiles.wordpress.org/boemedia/\">Monique Dubbelman</a> · <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrobit/\">mrobit</a> · <a href=\"https://profiles.wordpress.org/msolution/\">msolution</a> · <a href=\"https://profiles.wordpress.org/mtias/\">mtias</a> · <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/mmaumio/\">Muntasir Mahmud</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/mvraghavan/\">mvraghavan</a> · <a href=\"https://profiles.wordpress.org/mweichert/\">mweichert</a> · <a href=\"https://profiles.wordpress.org/n8finch/\">n8finch</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nareshbheda/\">Naresh Bheda</a> · <a href=\"https://profiles.wordpress.org/nateallen/\">Nate Allen</a> · <a href=\"https://profiles.wordpress.org/nhadsall/\">Nathan</a> · <a href=\"https://profiles.wordpress.org/nathanatmoz/\">Nathan Johnson</a> · <a href=\"https://profiles.wordpress.org/navigatrum/\">navigatrum</a> · <a href=\"https://profiles.wordpress.org/neffff/\">neffff</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neychok/\">Neycho Kalaydzhiev</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a> · <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/nikkigagency/\">nikkigagency</a> · <a href=\"https://profiles.wordpress.org/im_niloy/\">Niloy</a> · <a href=\"https://profiles.wordpress.org/ninos-ego/\">Ninos</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/noplanman/\">noplanman</a> · <a href=\"https://profiles.wordpress.org/nouarah/\">nouarah</a> · <a href=\"https://profiles.wordpress.org/numidwasnotavailable/\">NumidWasNotAvailable</a> · <a href=\"https://profiles.wordpress.org/nunomorgadinho/\">Nuno Morgadinho</a> · <a href=\"https://profiles.wordpress.org/zikubd/\">Nurul Umbhiya</a> · <a href=\"https://profiles.wordpress.org/nvartolomei/\">nvartolomei</a> · <a href=\"https://profiles.wordpress.org/obayedmamur/\">Obayed Mamur</a> · <a href=\"https://profiles.wordpress.org/obliviousharmony/\">obliviousharmony</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/oliverstapelfeldt/\">Oliver Stapelfeldt</a> · <a href=\"https://profiles.wordpress.org/olliejones/\">OllieJones</a> · <a href=\"https://profiles.wordpress.org/oneearth27/\">oneearth27</a> · <a href=\"https://profiles.wordpress.org/onnimonni/\">Onni Hakala</a> · <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a> · <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a> · <a href=\"https://profiles.wordpress.org/p_enrique/\">p_enrique</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/poliuk/\">Pablo Postigo</a> · <a href=\"https://profiles.wordpress.org/pablohoney/\">PabloHoney</a> · <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a> · <a href=\"https://profiles.wordpress.org/xparham/\">Parham Ghaffarian</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/patrickgroot/\">Patrick Groot</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/figureone/\">Paul Ryan</a> · <a href=\"https://profiles.wordpress.org/paulohcruz/\">Paulo Cruz</a> · <a href=\"https://profiles.wordpress.org/paulopmt1/\">Paulo Trentin</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/pavelschoffer/\">pavelschoffer</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/phillsav/\">Phill</a> · <a href=\"https://profiles.wordpress.org/strategio/\">Pierre Sylvestre</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/mordauk/\">Pippin Williamson</a> · <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/praful2111/\">Praful Patel</a> · <a href=\"https://profiles.wordpress.org/pratiweb/\">Pratiksha</a> · <a href=\"https://profiles.wordpress.org/nikeo/\">presscustomizr</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a> · <a href=\"https://profiles.wordpress.org/priyomukul/\">Priyo Mukul</a> · <a href=\"https://profiles.wordpress.org/prokium/\">prokium</a> · <a href=\"https://profiles.wordpress.org/itsjonq/\">Q</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a> · <a href=\"https://profiles.wordpress.org/raduiason/\">raduiason</a> · <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a> · <a href=\"https://profiles.wordpress.org/tan007/\">Rahi Prajapati</a> · <a href=\"https://profiles.wordpress.org/rajanpanchal2028/\">Rajan Panchal</a> · <a href=\"https://profiles.wordpress.org/rajeshraval786/\">Rajesh Raval</a> · <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a> · <a href=\"https://profiles.wordpress.org/superpoincare/\">Ramanan</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/rcorrales/\">Ramon Corrales</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/randhirexpresstech/\">randhirexpresstech</a> · <a href=\"https://profiles.wordpress.org/ravipatel/\">Ravikumar Patel</a> · <a href=\"https://profiles.wordpress.org/rcanepa/\">rcanepa</a> · <a href=\"https://profiles.wordpress.org/rebasaurus/\">rebasaurus</a> · <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a> · <a href=\"https://profiles.wordpress.org/tabrisrp/\">Remy Perona</a> · <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a> · <a href=\"https://profiles.wordpress.org/renegeuze/\">renegeuze</a> · <a href=\"https://profiles.wordpress.org/laboiteare/\">Reuhno</a> · <a href=\"https://profiles.wordpress.org/rflw/\">rflw</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rinatkhaziev/\">Rinat</a> · <a href=\"https://profiles.wordpress.org/rinkychowdhury9/\">Rinky Chowdhury</a> · <a href=\"https://profiles.wordpress.org/rishishah/\">Rishi Shah</a> · <a href=\"https://profiles.wordpress.org/rkaiser0324/\">rkaiser0324</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/miqrogroove/\">Robert Chapin</a> · <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a> · <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a> · <a href=\"https://profiles.wordpress.org/robmiller/\">robmiller</a> · <a href=\"https://profiles.wordpress.org/rodrigosevero/\">rodrigosevero</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a> · <a href=\"https://profiles.wordpress.org/rollybueno/\">rollybueno</a> · <a href=\"https://profiles.wordpress.org/rherault/\">Romain Herault</a> · <a href=\"https://profiles.wordpress.org/romulodl/\">romulodl</a> · <a href=\"https://profiles.wordpress.org/ross_ritchey/\">ross_ritchey</a> · <a href=\"https://profiles.wordpress.org/lev0/\">Roy</a> · <a href=\"https://profiles.wordpress.org/geekstreetwp/\">Russell Aaron</a> · <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a> · <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a> · <a href=\"https://profiles.wordpress.org/ryanmurphy/\">Ryan Murphy</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">Sérgio Gomes</a> · <a href=\"https://profiles.wordpress.org/soean/\">Sören Wrede</a> · <a href=\"https://profiles.wordpress.org/sabbirmc/\">Sabbir Ahmed</a> · <a href=\"https://profiles.wordpress.org/sajjad67/\">Sajjad Hossain Sagor</a> · <a href=\"https://profiles.wordpress.org/saggre/\">Sakri Koskimies</a> · <a href=\"https://profiles.wordpress.org/samikeijonen/\">Sami Keijonen</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal &#8211; a11n</a> · <a href=\"https://profiles.wordpress.org/sandrasanzdev/\">Sandra Sanz</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">santosguillamot</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a> · <a href=\"https://profiles.wordpress.org/isaumya/\">Saumya Majumder</a> · <a href=\"https://profiles.wordpress.org/xconsau/\">Saurabh Sharma</a> · <a href=\"https://profiles.wordpress.org/scofennellgmailcom/\">Scott Fennell</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/gmagicscott/\">Scott Lesovic</a> · <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a> · <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a> · <a href=\"https://profiles.wordpress.org/seakashdiu/\">seakashdiu</a> · <a href=\"https://profiles.wordpress.org/sean212/\">Sean Fisher</a> · <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a> · <a href=\"https://profiles.wordpress.org/monolithon/\">seieric</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/seedsca/\">Sergio Scabuzzo</a> · <a href=\"https://profiles.wordpress.org/seriouslysenpai/\">seriouslysenpai</a> · <a href=\"https://profiles.wordpress.org/sethta/\">Seth Alling</a> · <a href=\"https://profiles.wordpress.org/shanjidah/\">shangidah afroz</a> · <a href=\"https://profiles.wordpress.org/enchiridion/\">Shannon Little</a> · <a href=\"https://profiles.wordpress.org/sharjeelkhanvmi/\">Sharjeel Khan</a> · <a href=\"https://profiles.wordpress.org/shetheliving/\">shetheliving</a> · <a href=\"https://profiles.wordpress.org/shoaibkarimali/\">Shoaib Ali</a> · <a href=\"https://profiles.wordpress.org/shraboni/\">Shraboni</a> · <a href=\"https://profiles.wordpress.org/shreyasikhar26/\">Shreyas Ikhar</a> · <a href=\"https://profiles.wordpress.org/shuvo586/\">shuvo586</a> · <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth ravikumar</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/sirzooro/\">sirzooro</a> · <a href=\"https://profiles.wordpress.org/slaffik/\">Slava Abakumov</a> · <a href=\"https://profiles.wordpress.org/slobodanmanic/\">Slobodan Manic</a> · <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a> · <a href=\"https://profiles.wordpress.org/sobatkras/\">sobatkras</a> · <a href=\"https://profiles.wordpress.org/khromov/\">Stanislav Khromov</a> · <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a> · <a href=\"https://profiles.wordpress.org/ste_95/\">Stefano</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/camwynsp/\">Stephen Page</a> · <a href=\"https://profiles.wordpress.org/sterlo/\">Sterling Hamilton</a> · <a href=\"https://profiles.wordpress.org/stevenlinx/\">Steven Lin</a> · <a href=\"https://profiles.wordpress.org/steveo2000/\">steveo2000</a> · <a href=\"https://profiles.wordpress.org/studiolxv/\">studiolxv</a> · <a href=\"https://profiles.wordpress.org/sumitbagthariya16/\">Sumit Bagthariya</a> · <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh (WP Lovers)</a> · <a href=\"https://profiles.wordpress.org/csesumonpro/\">Sumon Sarker</a> · <a href=\"https://profiles.wordpress.org/sunil25393/\">SunilPrajapati</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/system909/\">system909</a> · <a href=\"https://profiles.wordpress.org/tahmidulkarim/\">Tahmid ul Karim</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanvirul/\">Tanvirul Haque</a> · <a href=\"https://profiles.wordpress.org/taskotr/\">Taras Dashkevych</a> · <a href=\"https://profiles.wordpress.org/targz/\">targz</a> · <a href=\"https://profiles.wordpress.org/tlovett1/\">Taylor Lovett</a> · <a href=\"https://profiles.wordpress.org/tazotodua/\">tazotodua</a> · <a href=\"https://profiles.wordpress.org/tbember/\">tbember</a> · <a href=\"https://profiles.wordpress.org/tykoted/\">Teddy Patriarca</a> · <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a> · <a href=\"https://profiles.wordpress.org/edent/\">Terence Eden</a> · <a href=\"https://profiles.wordpress.org/tharsheblows/\">tharsheblows</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a> · <a href=\"https://profiles.wordpress.org/thijso/\">Thijs</a> · <a href=\"https://profiles.wordpress.org/griffinjt/\">Thomas Griffin</a> · <a href=\"https://profiles.wordpress.org/hyperbrand/\">Thorsten Schraut</a> · <a href=\"https://profiles.wordpress.org/threadi/\">threadi</a> · <a href=\"https://profiles.wordpress.org/baxbridge/\">Tiffany Bridge</a> · <a href=\"https://profiles.wordpress.org/tillkruess/\">Till Krüss</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tmooredev/\">Titus Moore</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomjdv/\">Tom de Visser</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/tj692/\">Tom Janssen</a> · <a href=\"https://profiles.wordpress.org/tommusrhodus/\">Tom Rhodes</a> · <a href=\"https://profiles.wordpress.org/tomasztunik/\">Tomasz Tunik</a> · <a href=\"https://profiles.wordpress.org/tomepajk/\">tomepajk</a> · <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a> · <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemerö</a> · <a href=\"https://profiles.wordpress.org/tonylocalword/\">tony.localword</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/transl8or/\">transl8or</a> · <a href=\"https://profiles.wordpress.org/wpsmith/\">Travis Smith</a> · <a href=\"https://profiles.wordpress.org/tremidkhar/\">Tremi Dkhar</a> · <a href=\"https://profiles.wordpress.org/trevorpfromsandee/\">TrevorPolischuk</a> · <a href=\"https://profiles.wordpress.org/nathannoom/\">Trinadin</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/turtlepod/\">turtlepod</a> · <a href=\"https://profiles.wordpress.org/tushar284/\">Tushar</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a> · <a href=\"https://profiles.wordpress.org/utsavmadaan823/\">utsavmadaan823</a> · <a href=\"https://profiles.wordpress.org/eboxnet/\">Vagelis</a> · <a href=\"https://profiles.wordpress.org/evildon/\">varma</a> · <a href=\"https://profiles.wordpress.org/vasartam/\">vasartam</a> · <a href=\"https://profiles.wordpress.org/vdankbaar/\">vdankbaar</a> · <a href=\"https://profiles.wordpress.org/velochicdunord/\">Velochicdunord</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/vikasprogrammer/\">vikasprogrammer</a> · <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a> · <a href=\"https://profiles.wordpress.org/vishalkakadiya/\">Vishal Kakadiya</a> · <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a> · <a href=\"https://profiles.wordpress.org/webbeetle/\">webbeetle</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a> · <a href=\"https://profiles.wordpress.org/whissi/\">Whissi</a> · <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a> · <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a> · <a href=\"https://profiles.wordpress.org/withinboredom/\">withinboredom</a> · <a href=\"https://profiles.wordpress.org/woji29911/\">woji29911</a> · <a href=\"https://profiles.wordpress.org/yahil/\">Yahil Madakiya</a> · <a href=\"https://profiles.wordpress.org/yannielsen/\">Yan Knudtskov</a> · <a href=\"https://profiles.wordpress.org/collet/\">Yann</a> · <a href=\"https://profiles.wordpress.org/yoavf/\">Yoav Farhi</a> · <a href=\"https://profiles.wordpress.org/byohann6/\">Yohann Billard</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/omaeyusuke/\">yuu</a> · <a href=\"https://profiles.wordpress.org/zaerl/\">zaerl</a> · <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a> · <a href=\"https://profiles.wordpress.org/zenaulislam/\">Zenaul Islam</a> · <a href=\"https://profiles.wordpress.org/ziposc/\">ziposc</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a> · <a href=\"https://profiles.wordpress.org/shenyanzhi/\">沈唁</a></p>\n\n\n\n<p>Merci également à toutes celles et ceux qui ont traduit cette version en français&nbsp;:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/bonaldi\">Bonaldi</a>,&nbsp;<a href=\"https://profiles.wordpress.org/btpub\">Bruno Tritsch</a>,&nbsp;<a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>,&nbsp;<a href=\"https://profiles.wordpress.org/wolforg\">Didier Demory</a>, <a href=\"https://profiles.wordpress.org/eddystile\">Eddy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/fxbenard\">FX&nbsp;Bénard</a>,&nbsp;<a href=\"https://profiles.wordpress.org/florianv\">florianv</a>,&nbsp;<a href=\"https://profiles.wordpress.org/fred5550\">Frederic Nuyts</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ggwptranslate\">Gilbert GAYRAUD</a>,&nbsp;<a href=\"https://profiles.wordpress.org/guillaumeturpin\">Guillaume TURPIN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ioanamuresan\">Ioana M.</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jaz_on\">Jason Rouet</a>, <a href=\"https://profiles.wordpress.org/jdy68\">Jenny Dupuy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/loulou51\">Loulou51</a>, <a href=\"https://profiles.wordpress.org/lulucmy\">lulucmy</a>, <a href=\"https://profiles.wordpress.org/maecatnou\">maecatnou</a>,&nbsp;<a href=\"https://profiles.wordpress.org/oellin\">Magali</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nuryko\">Marianna</a>, <a href=\"https://profiles.wordpress.org/chaton666\">Marie Comet</a>, <a href=\"https://profiles.wordpress.org/marineevain\">Marine EVAIN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/maxpertici\">Maxime Pertici</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nandow\">nandow</a>,&nbsp;<a href=\"https://profiles.wordpress.org/pasglop\">pasglop</a>,&nbsp;<a href=\"https://profiles.wordpress.org/larrach\">Rachel Peter</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sebastienserre\">Sébastien SERRE</a>,&nbsp;<a href=\"https://profiles.wordpress.org/solaack\">solaack</a>,&nbsp;<a href=\"https://profiles.wordpress.org/stephanepoisson\">Stéphane POISSON</a>,&nbsp;<a href=\"https://profiles.wordpress.org/spaceshipone\">Timothée Brosille</a>,&nbsp;<a href=\"https://profiles.wordpress.org/translationsbyautomattic\">Translations by Automattic</a>,&nbsp;<a href=\"https://profiles.wordpress.org/virgar\">Virginie Garnier</a>,&nbsp;<a href=\"https://profiles.wordpress.org/virginienacci\">virginienacci</a>, <a href=\"https://profiles.wordpress.org/whaze\">whaze</a>,&nbsp;<a href=\"https://profiles.wordpress.org/whodunitagency\">Whodunit</a>,&nbsp;<a href=\"https://profiles.wordpress.org/wptranslationsorg\">WP-Translations</a>, et&nbsp;<a href=\"https://profiles.wordpress.org/wplmillet\">wplmillet</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://fr.wordpress.org/2022/11/02/wordpress-6-1-misha/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:77:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Guide des changements techniques de WordPress 6.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://fr.wordpress.org/2022/10/12/guide-des-changements-techniques-de-wordpress-6-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://fr.wordpress.org/2022/10/12/guide-des-changements-techniques-de-wordpress-6-1/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 16:20:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:13:\"Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"Guide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2509\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Tour d\'horizon des changements techniques apportés par WordPress 6.1, la prochaine version majeure du CMS.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:66:\"https://make.wordpress.org/design/files/2022/09/tt3_variations.mp4\";s:6:\"length\";s:6:\"996018\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:45796:\"\n<p>La version&nbsp;<em>Release Candidate</em>&nbsp;de&nbsp;<strong>WordPress&nbsp;6.1</strong>&nbsp;est sortie mardi 11 octobre. Il est donc temps de parcourir les différents changements techniques qu’apportera cette prochaine version majeure de notre CMS.</p>\n\n\n\n<p><strong>La sortie finale de cette nouvelle version est planifiée pour le 1<sup>er</sup>&nbsp;novembre 2022.</strong></p>\n\n\n\n<figure class=\"wp-block-image\"><img decoding=\"async\" loading=\"lazy\" width=\"2328\" height=\"1158\" src=\"https://fr.wordpress.org/files/2022/10/wp61-guide.png\" alt=\"WordPress 6.1 : Guide des changements techniques\" class=\"wp-image-2472\" srcset=\"https://fr.wordpress.org/files/2022/10/wp61-guide.png 2328w, https://fr.wordpress.org/files/2022/10/wp61-guide-300x149.png 300w, https://fr.wordpress.org/files/2022/10/wp61-guide-1024x509.png 1024w, https://fr.wordpress.org/files/2022/10/wp61-guide-768x382.png 768w, https://fr.wordpress.org/files/2022/10/wp61-guide-1536x764.png 1536w, https://fr.wordpress.org/files/2022/10/wp61-guide-2048x1019.png 2048w\" sizes=\"(max-width: 2328px) 100vw, 2328px\" /></figure>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/6-1/\">L’équipe de direction de WP 6.1</a>&nbsp;et plusieurs centaines de contributeurs et contributrices ont travaillé sur plus de&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.1&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">120 améliorations et nouvelles fonctionnalités</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=defect+(bug)&amp;milestone=6.1&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">241 correctifs</a>&nbsp;et&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=task+(blessed)&amp;milestone=6.1&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">42 autres tâches variées</a>, ce qui représente plus de&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">400 tickets sur Trac</a>.</p>\n\n\n\n<p>À cela, il faut ajouter plus de&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56467\">50 pull requests</a>&nbsp;ayant permis de fusionner les différentes versions de Gutenberg dans le cœur du CMS. Du côté du projet Gutenberg il y a eu en tout 1684 pull requests apportant 425 nouvelles fonctionnalités et améliorations et 428&nbsp;correctifs de bugs, le reste concernant des tâches courantes de revue de qualité du code, de documentation ou d&rsquo;amélioration des outils de déploiement.</p>\n\n\n\n<p class=\"is-style-serif has-text-color\" style=\"color:#d95e43;font-size:18px\">En route pour un petit tour d’horizon des<br>nouveautés techniques de WordPress&nbsp;6.1&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f680.png\" alt=\"🚀\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<span id=\"more-2509\"></span>\n\n\n\n<p>Tous les liens de cet article pointent vers des notes de développement rédigées en anglais.</p>\n\n\n\n<p>L’objectif est de fournir un panorama général des changements techniques apportés par cette version, en français, puis de diriger les personnes qui souhaitent en savoir plus vers les notes de développement en anglais.</p>\n\n\n\n<p class=\"has-text-color has-background\" style=\"color:#ac270c;background-color:#f4e3da\">À noter&nbsp;: certaines modifications listées ici vont nécessiter des actions de la part des auteurs et autrices de thèmes et d’extensions, qui devront adapter ou modifier leur code. Si vous êtes concerné·e, veuillez lire les notes de développement listées dans cet article consciencieusement afin de vous assurer que votre code fonctionnera avec WordPress&nbsp;6.1 lorsque cette version sortira le 1<sup>er</sup>&nbsp;novembre 2022.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Performances</h2>\n\n\n\n<p>Avec&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~performance&amp;milestone=6.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=version&amp;col=focuses&amp;col=keywords&amp;order=priority\">45 tickets sur Trac</a>&nbsp;pour WP&nbsp;6.1, l’amélioration des performances et des temps de chargement de WordPress a été l’un des enjeux principaux de cette version. Les changements les plus significatifs portent sur les requêtes&nbsp;<code>WP_Query</code>&nbsp;et sur l’API REST, deux points qui impactent grandement les temps de chargement de votre site. L’un des changements les plus attendus concernait notamment la mise en cache des requêtes&nbsp;<code>WP_Query</code>, et c’est maintenant une réalité avec WP&nbsp;6.1.</p>\n\n\n\n<p>De nouveaux points de contrôle ont aussi été ajoutés dans l’écran de&nbsp;<em>Santé du site</em>, qui vous indiquera maintenant si la mise en cache des pages et le cache persistant fonctionnent correctement sur votre site.</p>\n\n\n\n<p>Plusieurs améliorations conséquentes sur l’API de mise en cache de WordPress ont également été mises en œuvre, et l’ordre d’exécution général des crochets d’action a été optimisé pour retarder le moins possible l’affichage des pages.</p>\n\n\n\n<p>L’enregistrement de blocs personnalisés pour l’éditeur à l’aide de fichiers&nbsp;<code>block.json</code>&nbsp;a aussi été rendu bien plus performant.</p>\n\n\n\n<p>Et ce n’est qu’une petite partie des améliorations de performances de WP 6.1. Pour en découvrir plus, voici un guide spécifique sur les performances dans cette nouvelle version de WP&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"qnD9kaPwLM\"><a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\">Performance Field Guide for WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Performance Field Guide for WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/embed/#?secret=S9AxfZHdKy#?secret=qnD9kaPwLM\" data-secret=\"qnD9kaPwLM\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Accessibilité</h2>\n\n\n\n<p>Il s’agit du second focus principal de WordPress 6.1, avec&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;focuses=~accessibility&amp;milestone=6.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=focuses&amp;col=version&amp;col=keywords&amp;order=priority\">28 tickets sur Trac</a>, concernant 13 des principaux composants du CMS. De nombreuses améliorations ont été faites sur l’éditeur de blocs et sur la fonctionnalité d’édition complète du site, quelques éléments encore non conformes sur les différents écrans d’administration ont été corrigés, et beaucoup d’autres améliorations ont été faites pour faciliter l’utilisation de WordPress par toutes et tous.</p>\n\n\n\n<p>Une attention particulière a également été portée sur la gestion des champs requis sur les différents formulaires de l’interface d’administration&nbsp;: pour faciliter leur maintenance, une petite API a été créée afin de gérer de façon centralisée leur affichage. Celle-ci est publique et peut donc être utilisée par les personnes réalisant des développements sur mesure.</p>\n\n\n\n<p>Notons également qu’avec WordPress 6.1, les deux thèmes natifs&nbsp;<a href=\"https://core.trac.wordpress.org/changeset/54467\">Twenty Twenty-Three</a>&nbsp;(nous reparlerons de celui-là dans un article dédié&nbsp;!) et&nbsp;<a href=\"https://github.com/WordPress/wordpress-develop/pull/2324/files\">Twenty Twenty-Two</a>&nbsp;font leur entrée parmi les premiers&nbsp;<em>Block Themes</em>&nbsp;(ces thèmes entièrement modifiables avec l’éditeur de blocs) ayant obtenu le libellé&nbsp;<code>accessibility-ready</code>&nbsp;sur le répertoire de thèmes WordPress.org.</p>\n\n\n\n<p>Pour en savoir plus sur toutes ces améliorations concernant l’accessibilité de WordPress, consultez le guide spécifique proposé par l’équipe&nbsp;<em>Accessibility</em>&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"gOxSBctZIG\"><a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">WordPress 6.1 Accessibility Improvements</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;WordPress 6.1 Accessibility Improvements&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/embed/#?secret=Rp2Ep8E3XI#?secret=gOxSBctZIG\" data-secret=\"gOxSBctZIG\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">L’éditeur de blocs</h2>\n\n\n\n<p>C’est évidemment encore et toujours un des axes concentrant le plus d’évolutions d’une version à une autre&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p>WordPress 6.1 embarque les versions&nbsp;<a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">13.1</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">13.2</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">13.3</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">13.4</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/06/22/whats-new-in-gutenberg-13-5-22-june/\">13.5</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/07/07/whats-new-in-gutenberg-13-6-6-july/\">13.6</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">13.7</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/\">13.8</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/08/17/whats-new-in-gutenberg-13-9-17-august/\">13.9</a>,&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/01/whats-new-in-gutenberg-14-0-31-august/\">14.0</a>, et&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/16/whats-new-in-gutenberg-14-1-15-september/\">14.1</a>&nbsp;du projet Gutenberg.</p>\n\n\n\n<p>Parmi les nombreux changements de ces 10 versions de l’extension Gutenberg, un gros effort a été fait pour rendre les blocs et autres fonctionnalités de l’éditeur de plus en plus disponibles pour les thèmes «&nbsp;classiques&nbsp;», c’est à dire les thèmes qui ne prennent pas encore en charge l’édition complète du site à l’aide de blocs, une fonctionnalité introduite dans le CMS en 2022 avec WordPress&nbsp;5.9.</p>\n\n\n\n<p>L’objectif est de faciliter le travail des développeuses et des développeurs pour effectuer une transition de leurs thèmes «&nbsp;classiques&nbsp;» vers le principe du thème basé sur des blocs, que celui-ci soit entièrement ou partiellement modifiable dans l’éditeur. Nous espérons que cela poussera encore plus les personnes développant des thèmes WordPress à exploiter au maximum les fonctionnalités de l’éditeur.</p>\n\n\n\n<p>Par ailleurs, de nombreuses fonctionnalités utiles au quotidien ont été ajoutées dans cette version&nbsp;: filtrage des données du&nbsp;<code>theme.json</code>, nouveau système de gestion des préférences dans l’éditeur, possibilité de modifier et étendre le bloc «&nbsp;Boucle de requête&nbsp;», et bien plus encore.</p>\n\n\n\n<p>Vous trouverez ci-dessous les différentes notes de développement concernant l’éditeur de WordPress&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"dBrmxcR9rG\"><a href=\"https://make.wordpress.org/core/2022/10/12/block-api-changes-in-wordpress-6-1/\">Block API changes in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block API changes in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/12/block-api-changes-in-wordpress-6-1/embed/#?secret=yffoVF22CZ#?secret=dBrmxcR9rG\" data-secret=\"dBrmxcR9rG\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"Fjn1oGyqWW\"><a href=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/\">Create-block scaffolding tool updates</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Create-block scaffolding tool updates&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/embed/#?secret=VtlSw1eM1t#?secret=Fjn1oGyqWW\" data-secret=\"Fjn1oGyqWW\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"zyyLlU97ov\"><a href=\"https://make.wordpress.org/core/2022/10/10/extending-the-query-loop-block/\">Extending the Query Loop block</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Extending the Query Loop block&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/extending-the-query-loop-block/embed/#?secret=LIiTYZPDuG#?secret=zyyLlU97ov\" data-secret=\"zyyLlU97ov\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"zexxXNky1n\"><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based &#8220;template parts&#8221; in traditional themes</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block-based &#8220;template parts&#8221; in traditional themes&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/embed/#?secret=jGN0kLdfpO#?secret=zexxXNky1n\" data-secret=\"zexxXNky1n\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"TQjPI7jtgJ\"><a href=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/\">Block styles generation (Style Engine)</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block styles generation (Style Engine)&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/embed/#?secret=hpcPvjxOC0#?secret=TQjPI7jtgJ\" data-secret=\"TQjPI7jtgJ\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"3JmOVCNc5n\"><a href=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/\">Changes to block editor preferences in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Changes to block editor preferences in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/embed/#?secret=71OVXmY0eo#?secret=3JmOVCNc5n\" data-secret=\"3JmOVCNc5n\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"vifHRi3Twr\"><a href=\"https://make.wordpress.org/core/2022/10/10/editor-components-updates-for-wordpress-6-1/\">Editor Components updates in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Editor Components updates in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/editor-components-updates-for-wordpress-6-1/embed/#?secret=qPmCZKf0U8#?secret=vifHRi3Twr\" data-secret=\"vifHRi3Twr\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"h3aDnp2W04\"><a href=\"https://make.wordpress.org/core/2022/10/11/simplified-data-access-with-new-react-hooks-in-wordpress-6-1/\">Simplified data access with new React hooks in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Simplified data access with new React hooks in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/simplified-data-access-with-new-react-hooks-in-wordpress-6-1/embed/#?secret=0IPHFMNGSf#?secret=h3aDnp2W04\" data-secret=\"h3aDnp2W04\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"bRnyzICqAu\"><a href=\"https://make.wordpress.org/core/2022/10/10/miscellaneous-editor-changes-for-wordpress-6-1/\">Miscellaneous editor changes for WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous editor changes for WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/miscellaneous-editor-changes-for-wordpress-6-1/embed/#?secret=5zY0ol61lV#?secret=bRnyzICqAu\" data-secret=\"bRnyzICqAu\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<p>Par ailleurs, la note de développement suivante fournit un état des lieux très pratique des blocs natifs et de leurs différentes possibilités de formatage&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"wq78upcC0e\"><a href=\"https://make.wordpress.org/core/2022/10/11/roster-of-design-tools-per-block/\">Roster of design tools per block</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Roster of design tools per block&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/roster-of-design-tools-per-block/embed/#?secret=0coW6ckdnA#?secret=wq78upcC0e\" data-secret=\"wq78upcC0e\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Développement de thèmes WordPress</h2>\n\n\n\n<p>Les notes de développement suivantes présentent des changements qui concernent tout particulièrement les développeuses et développeurs de thèmes.</p>\n\n\n\n<p>Tout d’abord, l’entête&nbsp;<code>Update URI</code>&nbsp;qui doit être utilisé si vous développez des thèmes sur mesure n’ayant pas vocation à être déployés sur le répertoire WordPress.org. Cela évitera que votre site propose une mise à jour et écrase votre thème dans le cas où un thème du répertoire officiel porterait le même identifiant (slug) que le vôtre&nbsp;!</p>\n\n\n\n<p>Ensuite nous avons plusieurs notes de développement concernant les interactions entre les thèmes et l’éditeur de site. Et notamment la possibilité de créer des éléments de modèles basés sur des blocs au sein d’un thème classique, c’est à dire d’un thème ne proposant au départ pas de compatibilité avec l’édition complète de site (<em>full site editing</em>).</p>\n\n\n\n<p>Enfin, on notera l&rsquo;arrivée de la gestion fluide des polices typographiques, qui permettent de définir la taille de typo de façon à ce qu&rsquo;elle s&rsquo;adapte dynamiquement à la largeur de l&rsquo;écran.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"kTK0wJfy87\"><a href=\"https://make.wordpress.org/core/2022/10/06/introducing-update-uri-theme-header-in-wordpress-6-1/\">Introducing “Update URI” theme header in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing “Update URI” theme header in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/06/introducing-update-uri-theme-header-in-wordpress-6-1/embed/#?secret=qitshxDkLe#?secret=kTK0wJfy87\" data-secret=\"kTK0wJfy87\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"zexxXNky1n\"><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based &#8220;template parts&#8221; in traditional themes</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block-based &#8220;template parts&#8221; in traditional themes&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/embed/#?secret=jGN0kLdfpO#?secret=zexxXNky1n\" data-secret=\"zexxXNky1n\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"WzczIz4yg6\"><a href=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/\">Fluid font sizes in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Fluid font sizes in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/embed/#?secret=SLMWQp7RNK#?secret=WzczIz4yg6\" data-secret=\"WzczIz4yg6\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"z0vYQmLM5z\"><a href=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/\">Navigation Block Fallback Behavior in WP 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Navigation Block Fallback Behavior in WP 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/embed/#?secret=tx4090NC9A#?secret=z0vYQmLM5z\" data-secret=\"z0vYQmLM5z\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"GWWtPp4NS7\"><a href=\"https://make.wordpress.org/core/2022/10/10/styling-elements-in-block-themes/\">Styling elements in block themes</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Styling elements in block themes&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/styling-elements-in-block-themes/embed/#?secret=DNb1wiOY5K#?secret=GWWtPp4NS7\" data-secret=\"GWWtPp4NS7\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"iGV1yvHNkk\"><a href=\"https://make.wordpress.org/core/2022/10/10/updated-editor-layout-support-in-6-1-after-refactor/\">Updated editor layout support in 6.1 after refactor</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Updated editor layout support in 6.1 after refactor&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/updated-editor-layout-support-in-6-1-after-refactor/embed/#?secret=ldKH3CQjOT#?secret=iGV1yvHNkk\" data-secret=\"iGV1yvHNkk\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"90Yib2AXch\"><a href=\"https://make.wordpress.org/core/2022/10/10/filters-for-theme-json-data/\">Filters for theme.json data</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Filters for theme.json data&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/10/filters-for-theme-json-data/embed/#?secret=5Qfg0Q38Dk#?secret=90Yib2AXch\" data-secret=\"90Yib2AXch\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"PrZ6RePCEE\"><a href=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/\">Introduction of presets across padding, margin and block gap</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introduction of presets across padding, margin and block gap&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/embed/#?secret=9fmr75XcT7#?secret=PrZ6RePCEE\" data-secret=\"PrZ6RePCEE\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Twenty Twenty-Three, le nouveau thème natif</h2>\n\n\n\n<p><em>Twenty Twenty-Three</em>&nbsp;est le nouveau thème par défaut de WordPress.</p>\n\n\n\n<p>Comme son prédécesseur, il exploite à 100&nbsp;% les fonctionnalités de l’éditeur de site. Il va même beaucoup plus loin en intégrant nativement 10 variations de styles permettant de modifier complètement l’interface depuis l’administration.</p>\n\n\n\n<p>Ces 10 variations de styles ont été sélectionnées à l’aide d’un appel à contribution. L’objectif est de montrer par l’exemple comment se comportent les nouvelles fonctionnalités de l’éditeur de site, et notamment comment exploiter le fichier&nbsp;<code>theme.json</code>.</p>\n\n\n\n<p>Vous trouverez ci-dessous une vidéo balayant les 10 variations de styles de ce thème.</p>\n\n\n\n<figure class=\"wp-block-video\"><video controls src=\"https://make.wordpress.org/design/files/2022/09/tt3_variations.mp4\"></video></figure>\n\n\n\n<p>Comme d’habitude, ce thème natif a été développé sur GitHub (où vous retrouverez l’historique du projet) puis intégré au cœur de WordPress pendant la phase de développement de la version 6.1.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Autres améliorations</h2>\n\n\n\n<h3 class=\"wp-block-heading\">API REST</h3>\n\n\n\n<p>L’API REST a vu l’arrivée d’améliorations concernant le point de terminaison&nbsp;<code>/search</code>&nbsp;ainsi que de l’affichage des réponses JSON pouvant être controlées via le filtre&nbsp;<code>rest_json_encode_options</code>. Toutes les améliorations de l’API sont décrites dans la note de développement suivante&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"wqhN6S07e4\"><a href=\"https://make.wordpress.org/core/2022/10/11/miscellaneous-rest-api-improvements-in-wordpress-6-1/\">Miscellaneous REST API improvements in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous REST API improvements in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/miscellaneous-rest-api-improvements-in-wordpress-6-1/embed/#?secret=99O3BHkhq9#?secret=wqhN6S07e4\" data-secret=\"wqhN6S07e4\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Page de connexion</h3>\n\n\n\n<p>Une nouvelle fonction attendue depuis plus de 10 ans a fait son entrée dans la boîte à outils des développeuses et développeurs&nbsp;:&nbsp;<code>is_login()</code>&nbsp;permet de déterminer si l’on se trouve sur la page de connexion ou non.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"T8g55XKRps\"><a href=\"https://make.wordpress.org/core/2022/09/11/new-is_login-function-for-determining-if-a-page-is-the-login-screen/\">New is_login() function for determining if a page is the login screen</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;New is_login() function for determining if a page is the login screen&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/09/11/new-is_login-function-for-determining-if-a-page-is-the-login-screen/embed/#?secret=JQ3aBVlXl1#?secret=T8g55XKRps\" data-secret=\"T8g55XKRps\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Tableaux de listes de l’admin</h3>\n\n\n\n<p>Une nouvelle méthode fait son apparition, afin de pouvoir interagir et filtrer plus facilement les liens de visualisation présents dans ces tableaux.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"at2b0OL7mT\"><a href=\"https://make.wordpress.org/core/2022/10/09/introducing-wp_list_tableget_views_links-in-wordpress-6-1/\">Introducing WP_List_Table::get_views_links() in WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Introducing WP_List_Table::get_views_links() in WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/09/introducing-wp_list_tableget_views_links-in-wordpress-6-1/embed/#?secret=iitc3BtHzA#?secret=at2b0OL7mT\" data-secret=\"at2b0OL7mT\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Médias</h3>\n\n\n\n<p>Avec la version 5.8, nous avons accueilli&nbsp;<a href=\"https://make.wordpress.org/core/2021/06/07/wordpress-5-8-adds-webp-support/\">la prise en charge du format WebP</a>&nbsp;et nous prévoyions initialement d’intégrer la génération automatique et par défaut d’images dans ce format dans WordPress 6.1, mais le&nbsp;<em>commit</em>&nbsp;associé a finalement été&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/54226\">annulé</a>&nbsp;avec la&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/11/webp-in-core-for-6-1/\">recommandation</a>&nbsp;de plutôt intégrer cette fonctionnalité dans une&nbsp;<a href=\"https://make.wordpress.org/core/2022/09/11/canonical-plugins-revisited/\">extension canonique</a>.</p>\n\n\n\n<p>En revanche, la propriété&nbsp;<code>muted</code>&nbsp;est maintenant disponible pour les vidéos insérées dans l’éditeur, ce qui permet de rendre silencieuse les vidéos ayant vocation à être lancées automatiquement (propriété&nbsp;<code>autoplay</code>). Ceci est obligatoire pour les vidéos automatiques.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Autres changements techniques</h3>\n\n\n\n<p>WordPress 6.1 introduit de nombreuses nouvelles fonctions et crochets d’action ou filtres. Ces changements sont détaillés dans la note de développement suivante&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"eKrGcN1LRi\"><a href=\"https://make.wordpress.org/core/2022/10/11/miscellaneous-core-changes-for-wordpress-6-1/\">Miscellaneous Core changes for WordPress 6.1</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous Core changes for WordPress 6.1&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/10/11/miscellaneous-core-changes-for-wordpress-6-1/embed/#?secret=wygMCG7gVe#?secret=eKrGcN1LRi\" data-secret=\"eKrGcN1LRi\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<p>En plus de tous ces changements, on notera les évolutions suivantes, triées par composant du cœur WP&nbsp;:</p>\n\n\n\n<ul>\n<li><strong>Mots de passe d’applications :</strong>&nbsp;les super&nbsp;admins peuvent mettre en place un mot de passe d’application sur un site auquel ils n’ont pas été rattachés (<a href=\"https://core.trac.wordpress.org/ticket/53224\">#53224</a>)</li>\n\n\n\n<li><strong>Sauvegardes automatiques :</strong>&nbsp;les utilisateur·ices ayant un blocage via la fonctionnalité&nbsp;<code>post lock</code>&nbsp;pouvaient auparavant tricher en surchargeant les modifications via les sauvegardes automatiques&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/55659\">#55659</a>)</li>\n\n\n\n<li><strong>API de gestion du cache&nbsp;:&nbsp;</strong>ajout des fonctions&nbsp;<code>wp_cache_flush_group</code>&nbsp;et&nbsp;<code>wp_cache_supports</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/4476\">#4476</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56605\">#56605</a>)</li>\n\n\n\n<li><strong>Charset&nbsp;:</strong>&nbsp;ajout de l’échappement des caractères unicode NFD dans&nbsp;<code>remove_accents()</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/35951\">#35951</a>)</li>\n\n\n\n<li><strong>API Cron :</strong>&nbsp;ajout de la journalisation des erreurs et de crochets associés dans&nbsp;<code>wp-cron.php</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/56048\">#56048</a>)</li>\n\n\n\n<li><strong>Éditeur&nbsp;:</strong>&nbsp;clarification du fait que&nbsp;<code>get_page_template()</code>&nbsp;ne fonctionne pas sur les thèmes basés sur des blocs&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/56394\">#56394</a>)</li>\n\n\n\n<li><strong>Compositions de blocs :</strong>&nbsp;ajout d’une catégorie «&nbsp;Pieds de page&nbsp;»&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/56416\">#56416</a>)</li>\n\n\n\n<li><strong>Bibliothèque tierces :</strong>\n<ul>\n<li>Correction sur Thickbox pour la prise en charge des images WebP&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55786\">#55786</a></li>\n\n\n\n<li>Mise à jour de PHPMailer à la version 6.6.4&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55976\">#55976</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56016\">#56016</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56413\">#56413</a></li>\n\n\n\n<li>Mise à jour de Underscore à la version 6.1&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56030\">#56030</a></li>\n\n\n\n<li>Mise à jour de Moment à la version 6.1&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56031\">#56031</a></li>\n\n\n\n<li>Mise à jour de jQuery&nbsp;UI à la version 6.1&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56239\">#56239</a></li>\n\n\n\n<li>Mise à jour de mediaelement.js à la version 4.2.17&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56319\">#56319</a></li>\n\n\n\n<li>Mise à jour de jQuery à la version 3.6.1&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56451\">#56451</a></li>\n\n\n\n<li>Mise à jour de Sodium Compat à la version 1.19.0&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56564\">#56564</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56653\">#56653</a></li>\n\n\n\n<li>Mise à jour de GetID3 à la version 1.9.22&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56692\">#56692</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Formatage :</strong>\n<ul>\n<li>Suppression des accents combinés dans&nbsp;<code>remove_accents()</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/24661\">#24661</a></li>\n\n\n\n<li>Inversement de l’encapsulation de&nbsp;<code>sanitize_url()</code>&nbsp;et&nbsp;<code>esc_url_raw()</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55852\">#55852</a></li>\n\n\n\n<li>Correction de la valeur retournée par&nbsp;<code>safecss_filter_attr()</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55966\">#55966</a></li>\n\n\n\n<li>Autorisation de l’utilisation de propriétés CSS spécifiques à la mise en page dans le filtre&nbsp;<code>safe_style_css</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56122\">#56122</a></li>\n\n\n\n<li>Autorisation de l’utilisation de variables CSS dans&nbsp;<code>safecss_filter_attr</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56353\">#56353</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Général :</strong>\n<ul>\n<li>Mise à jour de&nbsp;<code>is_serialized</code>&nbsp;pour accepter les Enums&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/53299\">#53299</a></li>\n\n\n\n<li>Remplacement des appels à&nbsp;<code>phpversion()</code>&nbsp;par la constante PHP_VERSION&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55680\">#55680</a></li>\n\n\n\n<li>Suppression des doublons d’utilisation de&nbsp;<code>realpath()</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56636\">#56636</a></li>\n\n\n\n<li>Suppression des doublons d’utilisation de&nbsp;<code>file_get_contents</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56637\">#56637</a></li>\n\n\n\n<li>Suppression des appels à&nbsp;<code>file_exists()</code>&nbsp;sur les variables utilisant&nbsp;<code>realpath()</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56654\">#56654</a></li>\n\n\n\n<li>Suppression des doublons d’utilisation de&nbsp;<code>get_theme_file_path</code>&nbsp;dans&nbsp;<code>register_block_style_handle</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/56666\">#56666</a></li>\n\n\n\n<li>Correction du retour obtenu en utilisant&nbsp;<code>wp_rand( 0, 0)</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55194\">#55194</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Internationalisation :</strong>&nbsp;correction d’un bug conduisant&nbsp;<code>switch_to_locale()</code>&nbsp;à annuler le chargement des traductions des thèmes et des extensions&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/39210\">#39210</a></li>\n\n\n\n<li><strong>Page de connexion/inscription :</strong>\n<ul>\n<li>Les champs obligatoires de la page d’inscription sur les multisites n’avaient pas d’attribut&nbsp;<code>required</code>&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/54344\">#54344</a></li>\n\n\n\n<li>Ajout de description ARIA sur les champs d’erreur de connexion&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/54483\">#54483</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Médias :</strong>&nbsp;correction d’un bug sur l’interprétation de l’orientation des images via leurs données EXIF&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/54937\">#54937</a></li>\n\n\n\n<li><strong>Multisite :</strong>\n<ul>\n<li>Suppression complète des termes globaux <a href=\"https://core.trac.wordpress.org/ticket/21734\">#21734</a></li>\n\n\n\n<li>Utilisation de l’API&nbsp;des métadonnées pour les options du réseau <a href=\"https://core.trac.wordpress.org/ticket/37181\">#37181</a></li>\n\n\n\n<li>Stockage de l&rsquo;ID du site principal dans les options du réseau multisite <a href=\"https://core.trac.wordpress.org/ticket/55802\">#55802</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Chargement des scripts :</strong> mise en place des scripts en front-end via&nbsp;<code>viewScript</code> pour les blocs dynamiques <a href=\"https://core.trac.wordpress.org/ticket/56470\">#56470</a></li>\n\n\n\n<li><strong>Publications :</strong> correction de la vérification des publications non existantes dans&nbsp;<code>get_post_permalink()</code> <a href=\"https://core.trac.wordpress.org/ticket/45329\">#45329</a></li>\n\n\n\n<li><strong>Taxonomies :</strong>\n<ul>\n<li>Dans <code>wp_insert_term</code>, passage de <code>$args</code> en tant que paramètre additionnel pour les actions d’après-insertion (<code>create_term</code>, <code>created_term</code>, etc.)&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55441\">#55441</a></li>\n\n\n\n<li>Les liens d&rsquo;archives de catégories n&rsquo;incluent plus par défaut la description dans l&rsquo;attribut  <code>title</code> du lien&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55530\">#55530</a></li>\n\n\n\n<li>Les champs des termes sont maintenant associés avec leurs description dans l&rsquo;admin&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/55651\">#55651</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Mises à jour :</strong>\n<ul>\n<li>Ajout d&rsquo;un suivi de l&rsquo;usage des modules PHP installés sur les sites WP&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/48116\">#48116</a></li>\n</ul>\n</li>\n\n\n\n<li><strong>Widgets :</strong>\n<ul>\n<li>Suppression de requêtes inutiles vers la base de données&nbsp;<a href=\"https://core.trac.wordpress.org/ticket/54677\">#54677</a></li>\n</ul>\n</li>\n</ul>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>Que vous développiez des thèmes ou des extensions, pensez à tester et retester votre code pour vous assurer de sa compatibilité avec ces changements. Vous pouvez utiliser&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">l’extension Beta Tester</a>&nbsp;sur un site de test pour vérifier la compatibilité de vos développements avec WordPress 6.1&nbsp;RC&nbsp;1.&nbsp;Nous comptons sur vous pour vous assurer que votre code fonctionne correctement avec le cœur du CMS, pour le bien des millions d’utilisateurs et utilisatrices de WordPress&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:13px\">Ce guide en français a été rédigé par <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a> avec l’aide de <a href=\"https://profiles.wordpress.org/fxbenard\">FX Bénard</a> et <a href=\"https://profiles.wordpress.org/jdy68\">Jenny Dupuy</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://fr.wordpress.org/2022/10/12/guide-des-changements-techniques-de-wordpress-6-1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Arrêt définitif des mises à jour de sécurité pour les versions de WordPress 3.7 à 4.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"https://fr.wordpress.org/2022/09/07/arret-definitif-des-mises-a-jour-de-securite-pour-les-versions-de-wordpress-3-7-a-4-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"https://fr.wordpress.org/2022/09/07/arret-definitif-des-mises-a-jour-de-securite-pour-les-versions-de-wordpress-3-7-a-4-0/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 07 Sep 2022 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2445\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:147:\"À partir du 1er décembre 2022, l\'équipe de sécurité de WordPress ne fournira plus de mises à jour de sécurité pour les versions 3.7 à 4.0.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4398:\"\n<p>Jusqu&rsquo;à présent, l&rsquo;équipe de sécurité de WordPress proposait des correctifs de sécurité pour toutes les versions de WordPress reposant sur les versions 3.7 à la version actuelle (6.0, sachant que WordPress&nbsp;6.1 sortira cet automne). Cela faisait donc un grand nombre de versions à maintenir, alors qu&rsquo;elles ne représentent qu&rsquo;un nombre très minoritaire de sites (les statistiques sont disponibles publiquement <a href=\"https://fr.wordpress.org/about/stats/\">sur cette page</a>).</p>\n\n\n\n<p>À partir du 1<sup>er</sup> décembre 2022, l&rsquo;équipe dédiée à la sécurité de WordPress ne fournira plus de mises à jour de sécurité pour les versions 3.7 à 4.0.</p>\n\n\n\n<span id=\"more-2445\"></span>\n\n\n\n<p>Ces versions datant maintenant de 8 ans ou plus, il y a peu de chances que votre site soit concerné, mais vous pouvez vous en assurer en vous connectant à votre tableau de bord et en vérifiant la version de WordPress indiquée dans l’encart «&nbsp;D&rsquo;un coup d&rsquo;œil&nbsp;» (sur les versions les plus anciennes, cet encart est intitulé «&nbsp;Aujourd’hui&nbsp;»).</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"300\" src=\"https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil-1024x300.png\" alt=\"\" class=\"wp-image-2448\" srcset=\"https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil-1024x300.png 1024w, https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil-300x88.png 300w, https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil-768x225.png 768w, https://fr.wordpress.org/files/2022/09/widget-wordpress-duncoupdoeil.png 1132w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Dans le cas où vous disposeriez d&rsquo;une installation tournant sur WordPress 4.0 ou inférieur, vous devrez faire une mise à jour vers une version plus récente (nous recommandons la dernière version disponible) afin de garder votre site sécurisé. Consultez notre <a href=\"https://fr.wordpress.org/support/article/updating-wordpress/\">documentation sur la mise à niveau de votre site WordPress</a> pour plus d&rsquo;informations.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"564\" src=\"https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-1024x564.png\" alt=\"\" class=\"wp-image-2452\" srcset=\"https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-1024x564.png 1024w, https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-300x165.png 300w, https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-768x423.png 768w, https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-1536x846.png 1536w, https://fr.wordpress.org/files/2022/09/maj-wordpress-tableau-de-bord-2048x1128.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Dans tous les cas, il est important de noter que <strong>la seule version de WordPress activement maintenue est la version courante</strong> (à ce jour, la version 6.0). Les versions plus anciennes ne font que bénéficier de correctifs de sécurité et ne reçoivent généralement aucun correctif de bug.</p>\n\n\n\n<p>Dans les prochains mois, l&rsquo;arrêt du support d&rsquo;un nouveau groupe d’anciennes versions de WordPress sera annoncé, selon un calendrier qui est en cours d&rsquo;élaboration au sein de l&rsquo;équipe de sécurité de WP.</p>\n\n\n\n<p>Pour plus d&rsquo;informations sur le processus d&rsquo;arrêt du support des anciennes versions de WordPress, vous pouvez consulter <a href=\"https://make.wordpress.org/security/?p=73\">cet article de l&rsquo;équipe de sécurité de WordPress (en anglais)</a>.</p>\n\n\n\n<p class=\"has-small-font-size\"><em>Article publié par <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a> de l&rsquo;équipe de sécurité de WP. Merci aux co-responsables du site fr.wordpress.org <a href=\"https://profiles.wordpress.org/wolforg/\">Didier Demory</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> et <a href=\"https://profiles.wordpress.org/fxbenard/\">FX Bénard</a> pour la relecture.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://fr.wordpress.org/2022/09/07/arret-definitif-des-mises-a-jour-de-securite-pour-les-versions-de-wordpress-3-7-a-4-0/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 6.0 « Arturo »\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://fr.wordpress.org/2022/05/25/wordpress-6-0-arturo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://fr.wordpress.org/2022/05/25/wordpress-6-0-arturo/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 06:16:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2400\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:376:\"Bienvenue sur WordPress 6.0 «&#160;Arturo&#160;» Nous vous souhaitons la bienvenue sur WordPress 6.0, version inspirée par le musicien de jazz Arturo O’Farrill. Célèbre pour son influence sur le jazz latino contemporain, Arturo a publié plus de 15 albums sur 50 ans de carrière. Prenez le temps d’explorer WordPress 6.0. Cette version a été conçue afin [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jenny Dupuy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:54838:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2022/05/Main-image-News-post.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"694\" src=\"https://fr.wordpress.org/files/2022/05/Main-image-News-post-1024x694.png\" alt=\"\" class=\"wp-image-2401\" srcset=\"https://fr.wordpress.org/files/2022/05/Main-image-News-post-1024x694.png 1024w, https://fr.wordpress.org/files/2022/05/Main-image-News-post-300x203.png 300w, https://fr.wordpress.org/files/2022/05/Main-image-News-post-768x521.png 768w, https://fr.wordpress.org/files/2022/05/Main-image-News-post-1536x1042.png 1536w, https://fr.wordpress.org/files/2022/05/Main-image-News-post-2048x1389.png 2048w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Bienvenue sur WordPress 6.0 «&nbsp;Arturo&nbsp;»</h2>\n\n\n\n<p>Nous vous souhaitons la bienvenue sur WordPress 6.0, version inspirée par le musicien de jazz <a href=\"https://en.wikipedia.org/wiki/Arturo_O\'Farrill\">Arturo O’Farrill</a>. Célèbre pour son influence sur le jazz latino contemporain, Arturo a publié plus de 15 albums sur 50 ans de carrière.</p>\n\n\n\n<p>Prenez le temps d’explorer WordPress 6.0. Cette version a été conçue afin de vous aider à développer votre inspiration créative et pour rendre l’expérience éditoriale encore plus intuitive. Pendant que vous découvrez les nouveautés de cette version, n’hésitez pas à lancer une liste de lecture comprenant les meilleures chansons d’Arturo&nbsp;!</p>\n\n\n\n<p>Avec presque 1 000 améliorations et corrections, la deuxième version majeure de l’année 2022 est là. <a href=\"https://fr.wordpress.org/latest-fr_FR.zip\">Cliquez ici pour télécharger WordPress 6.0 !</a></p>\n\n\n\n<span id=\"more-2400\"></span>\n\n\n\n<p>Les propriétaires de sites devraient mettre à jour leurs installations WordPress afin de profiter des avantages de sa stabilité, de ses améliorations de performances, et de ses améliorations en terme d&rsquo;ergonomie. Les personnes créant du contenu avec WordPress apprécieront toutes les nouvelles fonctionnalités améliorant l&rsquo;expérience éditoriale et de mise en page.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://fr.wordpress.org/latest-fr_FR.zip\">Télécharger WordPress 6.0 en français – ZIP 22,5 Mo </a></div>\n</div>\n\n\n\n<h3 class=\"wp-block-heading\">Le contenu de WordPress 6.0</h3>\n\n\n\n<p>Pour en savoir plus sur le contenu technique de la version, lisez <a href=\"https://fr.wordpress.org/2022/05/04/guide-des-changements-techniques-de-wordpress-6-0/\" data-type=\"post\" data-id=\"2369\">le guide que nous avons publié il y a quelques semaines</a>.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple lines of text from two blocks\" class=\"wp-image-12887\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading\">Une expérience d’édition améliorée</h4>\n\n\n\n<p>Les améliorations éditoriales ne manquent pas, que vous écriviez un tout nouvel article ou que vous ajoutiez des éléments à une page existante. Explorez les façons d’améliorer votre processus de création de contenu avec&nbsp;:</p>\n\n\n\n<ul>\n<li>Sélectionnez du texte à cheval sur plusieurs blocs pour le modifier en une seule fois.</li>\n\n\n\n<li>Saisissez deux crochets ouvrants&nbsp;<code>[[</code>&nbsp;pour accéder rapidement au gestionnaire de liens.</li>\n\n\n\n<li>Conservez les styles existants lorsque vous transformez des blocs d’un certain type en un autre type de bloc, par exemple lorsque vous transformez un bloc paragraphe en un bloc code.</li>\n\n\n\n<li>Créez des boutons personnalisés et tous les nouveaux boutons que vous créerez par la suite conserveront automatiquement ces styles personnalisés.</li>\n\n\n\n<li>Rendez les nuages d’étiquettes et les icônes de réseaux sociaux encore plus attrayants avec leurs nouveaux réglages. Un nouveau style de contour est aussi disponible pour le nuage d’étiquettes.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Style-switcher-big.gif?fit=1204%2C700&amp;ssl=1\" alt=\"Style variations of Twenty Twenty Two theme\" class=\"wp-image-12893\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading\">Changements de styles</h4>\n\n\n\n<p>Les thèmes basés sur des blocs permettent désormais de multiples variations de style. Cela étend le nouveau système de gestion des styles et ajoute des raccourcis permettant de changer l’affichage de votre site avec un seul et même thème. Vous pouvez modifier les réglages disponibles, tels que la graisse de la police et autres options de mise en forme comme la palette de couleurs disponible par défaut. Vous pouvez modifier le rendu de votre site en quelques clics seulement.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?fit=1204%2C700&amp;ssl=1\" alt=\"Popover listing available templates\" class=\"wp-image-12889\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading\">Plus de choix de modèles</h4>\n\n\n\n<p>WordPress 6.0 inclut cinq nouveaux modèles pour les thèmes basés sur des blocs&nbsp;: auteur/autrice, date, catégorie, étiquette et taxonomie. Ces modèles additionnels offrent encore plus de flexibilité pour créer du contenu. Adaptez-les avec les outils que vous connaissez déjà ou bien en utilisant les nouvelles fonctionnalités de cette version&nbsp;:</p>\n\n\n\n<ul>\n<li>Les images mises en avant peuvent être utilisées dans le bloc bannière.</li>\n\n\n\n<li>Les nouveaux contrôles de la taille des images mises en avant vous permettent d’obtenir exactement ce que vous souhaitez.</li>\n\n\n\n<li>Lorsque vous modifiez un modèle, l’outil d’insertion rapide vous affiche les compositions et les éléments de modèles qui vous aideront à travailler plus rapidement et à découvrir de nouvelles options de mise en page.</li>\n\n\n\n<li>Le bloc Boucle de requête prend en charge le filtrage en fonction de multiples auteurs ou autrices, en fonction de taxonomies personnalisées, ainsi que la personnalisation de ce qui est affiché lorsqu’aucune publication n’est trouvée.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?fit=1204%2C700&amp;ssl=1\" alt=\"Browsing footer patterns in the quick inserter\" class=\"wp-image-12890\" /></figure>\n\n\n\n<h4 class=\"wp-block-heading\">Compositions intégrées</h4>\n\n\n\n<p>Les compositions s’affichent désormais là où vous en avez besoin, comme dans l’outil d’insertion rapide ou lors de la création d’un nouvel en-tête ou pied de page. Si vous créez des thèmes basés sur des blocs, vous pouvez même&nbsp;<a href=\"https://make.wordpress.org/core/2022/05/02/new-features-for-working-with-patterns-and-themes-in-wordpress-6-0/\">déclarer des compositions provenant du répertoire de compositions via le fichier&nbsp;<code>theme.json</code></a>, ce qui vous permet de prioriser les compositions qui vous semblent les plus utiles pour les personnes utilisant votre thème.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Une vue en liste améliorée</h4>\n\n\n\n<p>De nouveaux raccourcis clavier vous permettent de sélectionner plusieurs blocs dans la vue en liste, de les modifier en une fois et de les glisser-déposer dans la liste. La vue en liste peut maintenant être ouverte et fermée plus facilement. Au départ, elle est en affichage réduit puis elle s’étend automatiquement à la sélection actuelle lorsque que vous sélectionnez un bloc.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Verrouillage des blocs</h4>\n\n\n\n<p>Vous pouvez dorénavant verrouiller vos blocs, ce qui permet de désactiver la possibilité de les déplacer ou de les retirer. Cela facilite la gestion de projet pour les pros, en permettant à leurs clientèle d’exprimer leur créativité au sein d’un cadre limitant les risques de casser leur site.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?fit=1204%2C700&amp;ssl=1\" alt=\"Unlocking the block in the block toolbar\" class=\"wp-image-12892\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">De nouveaux outils de design</h3>\n\n\n\n<p>Les outils de design deviennent plus puissants et intuitifs à chaque nouvelle version.<br>Parmi les principaux changements de la version 6.0, on trouvera&nbsp;:</p>\n\n\n\n<ul>\n<li>Un nouveau panneau de gestion des couleurs qui économise de la place sur l’éditeur, tout en montrant toutes les options en un coup d’œil.</li>\n\n\n\n<li>Les nouveaux contrôles des bordures offrent une façon plus simple de définir les bordures de vos conteneurs.</li>\n\n\n\n<li>Les niveaux de transparence vous permettent des choix colorimétriques encore plus créatifs.</li>\n\n\n\n<li>Contrôlez les espacements, les marges ou la typographie de vos blocs en une fois via le bloc groupe.</li>\n\n\n\n<li>Basculez entre les variations «&nbsp;empilé&nbsp;», «&nbsp;en ligne&nbsp;» ou «&nbsp;groupé&nbsp;» pour positionner des groupes de blocs avec une plus grande flexibilité de mise en page.</li>\n\n\n\n<li>Utilisez la fonctionnalité de gestion des espacements du bloc galerie pour créer toute une variété de mises en page en faisant varier l’espacement entre les images, ou tout simplement en le supprimant.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple blocks in the list view\" class=\"wp-image-12891\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">De meilleures performances</h3>\n\n\n\n<p>Cette version comprend plusieurs améliorations des performances de WordPress. Elles portent sur le chargement des publications, la réduction du temps d’exécution des requêtes, la mise en cache, le chargement des menus de navigation et bien plus encore. Notre équipe dédiée aux performances travaille au quotidien pour améliorer l&rsquo;expérience d&rsquo;utilisation de votre site WordPress.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Une meilleure accessibilité</h3>\n\n\n\n<p>Rendre le web plus accessible fait partie des missions du CMS WordPress. Cette nouvelle version comprend plus de 50 améliorations de l’accessibilité de WP.</p>\n\n\n\n<h2 class=\"wp-block-heading\">En savoir plus sur WordPress 6.0</h2>\n\n\n\n<p>Découvrez WordPress 6.0 en action&nbsp;! Notre&nbsp;<a href=\"https://www.youtube.com/watch?v=oe452WcY7fA\">vidéo de présentation</a>&nbsp;propose une vue d’ensemble des principales fonctionnalités qui sont arrivées avec WordPress 6.0.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"612\" height=\"345\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=fr-FR&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Nous invitons les développeurs et développeuses à explorer <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">le guide de changements techniques de WordPress&nbsp;6.0</a>.</p>\n\n\n\n<p>N’hésitez aussi pas à lire le <a href=\"https://wordpress.org/support/wordpress-version/version-6-0/\">journal de version de WordPress 6.0</a> pour plus d&rsquo;informations sur les fichiers créés, modifiés et supprimés dans cette version.</p>\n\n\n\n<h2 class=\"wp-block-heading\">L’équipe de direction de WP 6.0</h2>\n\n\n\n<ul>\n<li>Directeur de la version&nbsp;: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>&nbsp;</li>\n\n\n\n<li>Coordinateur·ice·s de la version&nbsp;: <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> et <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li>\n\n\n\n<li>Directeur technique Cœur&nbsp;: <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a></li>\n\n\n\n<li>Directeurs techniques Éditeur&nbsp;: <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zieliński</a> et <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a></li>\n\n\n\n<li>Responsables de projet Cœur&nbsp;: <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> et <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a></li>\n\n\n\n<li>Responsable de projet Éditeur&nbsp;: <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li>\n\n\n\n<li>Directeur·ice·s de la documentation&nbsp;: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> et <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li>\n\n\n\n<li>Responsable de la communication&nbsp;: <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a></li>\n\n\n\n<li>Responsable des tests&nbsp;: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> et <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a></li>\n\n\n\n<li>Responsable du design&nbsp;: <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Merci aux plus de 500 contributeurs et contributrices&nbsp;!</h2>\n\n\n\n<p>La livraison de WordPress 6.0 n’aurait jamais été possible sans la participation de ces personnes provenant de plus de 58 pays différents&nbsp;!</p>\n\n\n\n<p><small><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/abdullahramzan/\">Abdullah Ramzan</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a> · <a href=\"https://profiles.wordpress.org/adi64bit/\">adi64bit</a> · <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a> · <a href=\"https://profiles.wordpress.org/agepcom/\">agepcom</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/alansyue/\">alansyue</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a> · <a href=\"https://profiles.wordpress.org/albertomake/\">albertomake</a> · <a href=\"https://profiles.wordpress.org/alefesouza/\">Alefe Souza</a> · <a href=\"https://profiles.wordpress.org/alex897/\">Aleksandar Kostov</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a> · <a href=\"https://profiles.wordpress.org/alkesh7/\">Alkesh Miyani</a> · <a href=\"https://profiles.wordpress.org/alokstha1/\">Alok Shrestha</a> · <a href=\"https://profiles.wordpress.org/shedonist/\">Amanda Giles</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/_smartik_/\">Andrei Surdu</a> · <a href=\"https://profiles.wordpress.org/aandrewdixon/\">Andrew Dixon</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey “Rarst” Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a> · <a href=\"https://profiles.wordpress.org/rilwis/\">Anh Tran</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/anoopranawat/\">Anoop Ranawat</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonrinas/\">antonrinas</a> · <a href=\"https://profiles.wordpress.org/arcangelini/\">arcangelini</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnee/\">Arne</a> · <a href=\"https://profiles.wordpress.org/arpitgshah/\">Arpit G Shah</a> · <a href=\"https://profiles.wordpress.org/artdecotech/\">artdecotech</a> · <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/asaquzzaman/\">Asaquzzaman mishu</a> · <a href=\"https://profiles.wordpress.org/atomicjack/\">atomicjack</a> · <a href=\"https://profiles.wordpress.org/ajoah/\">Aurélien Joahny</a> · <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a> · <a href=\"https://profiles.wordpress.org/barryhughes/\">Barry</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bartoszgadomski/\">Bartosz Gadomski</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a> · <a href=\"https://profiles.wordpress.org/bettyjj/\">BettyJJ</a> · <a href=\"https://profiles.wordpress.org/bhrugesh12/\">Bhrugesh Bavishi</a> · <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/supercleanse/\">Blair Williams</a> · <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/wpe_bdurette/\">Brandon DuRette</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a> · <a href=\"https://profiles.wordpress.org/caraya/\">caraya</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/cbigler/\">cbigler</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/charleyparkerdesign/\">charleyparkerdesign</a> · <a href=\"https://profiles.wordpress.org/charlyox/\">charlyox</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/clubkert/\">Chris Lubkert</a> · <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/clonemykey/\">clonemykey</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/htdat/\">Dat Hoang</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">Dave Smith</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a> · <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a> · <a href=\"https://profiles.wordpress.org/denishua/\">denishua</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a> · <a href=\"https://profiles.wordpress.org/dharm1025/\">Dharmesh Patel</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a> · <a href=\"https://profiles.wordpress.org/drago239/\">drago239</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/dromero20/\">dromero20</a> · <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a> · <a href=\"https://profiles.wordpress.org/eliezerspp/\">Eliezer Peña</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/eric3d/\">eric3d</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/espiat/\">espiat</a> · <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a> · <a href=\"https://profiles.wordpress.org/etaproducto/\">etaproducto</a> · <a href=\"https://profiles.wordpress.org/everpress/\">EverPress</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/iogui/\">Fabio Blanco</a> · <a href=\"https://profiles.wordpress.org/faison/\">Faison</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/foliovision/\">FolioVision</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco Vera</a> · <a href=\"https://profiles.wordpress.org/frankei/\">frankei</a> · <a href=\"https://profiles.wordpress.org/furi3r/\">furi3r</a> · <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/voldemortensen/\">Garth Mortensen</a> · <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/genosseeinhorn/\">genosseeinhorn</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a> · <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/greglone/\">Grégory Viguier</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/gregoiresailland/\">gregoiresailland</a> · <a href=\"https://profiles.wordpress.org/wido/\">Guido Scialfa</a> · <a href=\"https://profiles.wordpress.org/gumacahin/\">gumacahin</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hasnainashfaq/\">Hasnain Ashfaq</a> · <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a> · <a href=\"https://profiles.wordpress.org/hristok/\">HristoK</a> · <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a> · <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a> · <a href=\"https://profiles.wordpress.org/credo61/\">ImanGM</a> · <a href=\"https://profiles.wordpress.org/imokol/\">imokol</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/ishitaka/\">ishitaka</a> · <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a> · <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a> · <a href=\"https://profiles.wordpress.org/ivanlutrov/\">Ivan Lutrov</a> · <a href=\"https://profiles.wordpress.org/jadpm/\">jadpm</a> · <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a> · <a href=\"https://profiles.wordpress.org/jakeparis/\">jakeparis</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/codente/\">Jamie</a> · <a href=\"https://profiles.wordpress.org/rumpel2116/\">Jan Weiss</a> · <a href=\"https://profiles.wordpress.org/janh2/\">janh2</a> · <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a> · <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a> · <a href=\"https://profiles.wordpress.org/madtownlems/\">Jason LeMahieu (MadtownLems)</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/jprieton/\">Javier Prieto</a> · <a href=\"https://profiles.wordpress.org/grandeljay/\">Jay Trees</a> · <a href=\"https://profiles.wordpress.org/jazbek/\">jazbek</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a> · <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> · <a href=\"https://profiles.wordpress.org/miss_jwo/\">Jenny Wong</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a> · <a href=\"https://profiles.wordpress.org/sausajez/\">Jez Emery</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jhnstn/\">jhnstn</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jiteshdhamaniya/\">jiteshdhamaniya</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/goaroundagain/\">Johannes Kinast</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnregan3/\">John Regan</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/jrchamp/\">Jonathan Champ</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a> · <a href=\"https://profiles.wordpress.org/jorgecontreras/\">Jorge</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josearcos/\">José Arcos</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a> · <a href=\"https://profiles.wordpress.org/jostnes/\">Josepha Dambul</a> · <a href=\"https://profiles.wordpress.org/joshf/\">Joshua Fredrickson</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jrivett/\">jrivett</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a> · <a href=\"https://profiles.wordpress.org/juanlopez4691/\">juanlopez4691</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/justinbusa/\">Justin Busa</a> · <a href=\"https://profiles.wordpress.org/certainstrings/\">Justin Tucker</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kapacity/\">kapacity</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">kbatdorf</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/w33zy/\">Kemory Grubb</a> · <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a> · <a href=\"https://profiles.wordpress.org/kprovance/\">Kev Provance</a> · <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a> · <a href=\"https://profiles.wordpress.org/kirtan95/\">Kirtan Gajjar</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/kmix39/\">KMix</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/konradyoast/\">Konrad.K</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/kpegoraro/\">kpegoraro</a> · <a href=\"https://profiles.wordpress.org/kubiq/\">kubiq</a> · <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">lenasterg</a> · <a href=\"https://profiles.wordpress.org/uzumymw/\">leskam</a> · <a href=\"https://profiles.wordpress.org/layotte/\">Lew Ayotte</a> · <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a> · <a href=\"https://profiles.wordpress.org/lschuyler/\">Lisa Schuyler</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/louislaugesen/\">Louis</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/michelangelovandam/\">M. van Dam</a> · <a href=\"https://profiles.wordpress.org/macbookandrew/\">macbookandrew</a> · <a href=\"https://profiles.wordpress.org/mashikag/\">Maciej</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/maguijo/\">maguijo</a> · <a href=\"https://profiles.wordpress.org/mhimon/\">Mahbub Hasan Imon</a> · <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/marv2/\">marv2</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/mat-lipe/\">Mat Lipe</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a> · <a href=\"https://profiles.wordpress.org/sivel/\">Matt Martz</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/themattroyal/\">Matt Royal</a> · <a href=\"https://profiles.wordpress.org/mjstoney/\">Matt Stoney</a> · <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a> · <a href=\"https://profiles.wordpress.org/mauriac/\">maur</a> · <a href=\"https://profiles.wordpress.org/azouamauriac/\">Mauriac AZOUA</a> · <a href=\"https://profiles.wordpress.org/maxkellermann/\">Max Kellermann</a> · <a href=\"https://profiles.wordpress.org/mehedi890/\">Mehedi Foysal</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mauteri/\">Mike Auteri</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/miken32/\">miken32</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mirkolofio/\">Mirco Babini</a> · <a href=\"https://profiles.wordpress.org/mmdeveloper/\">MMDeveloper</a> · <a href=\"https://profiles.wordpress.org/mohadeseghasemi/\">Mohadese Ghasemi</a> · <a href=\"https://profiles.wordpress.org/ahsan03/\">Mohammad Ahsan Habib</a> · <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a> · <a href=\"https://profiles.wordpress.org/mjkhajeh/\">MohammadJafar Khajeh</a> · <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a> · <a href=\"https://profiles.wordpress.org/moushik/\">moushik</a> · <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a> · <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/nabil_kadimi/\">Nabil</a> · <a href=\"https://profiles.wordpress.org/nagpai/\">Nagesh Pai – a11n</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/nhadsall/\">Nathan</a> · <a href=\"https://profiles.wordpress.org/nayana123/\">Nayana Maradia</a> · <a href=\"https://profiles.wordpress.org/nextend_ramona/\">Nextend Support – Ramona</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nickciske/\">Nick Ciske</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/knilkantha/\">Nil</a> · <a href=\"https://profiles.wordpress.org/nmschaller/\">nmschaller</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a> · <a href=\"https://profiles.wordpress.org/otshelnik-fm/\">Otshelnik-Fm</a> · <a href=\"https://profiles.wordpress.org/overclokk/\">overclokk</a> · <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a> · <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/figureone/\">Paul Ryan</a> · <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">paulkevan</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a> · <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petrosparaskevopoulos/\">petrosparaskevopoulos</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a> · <a href=\"https://profiles.wordpress.org/priyank9033/\">Priyank</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a> · <a href=\"https://profiles.wordpress.org/superpoincare/\">Ramanan</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/jontyravi/\">Ravi Vaghela</a> · <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a> · <a href=\"https://profiles.wordpress.org/razvanonofrei/\">Razvan Onofrei</a> · <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a> · <a href=\"https://profiles.wordpress.org/tabrisrp/\">Remy Perona</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a> · <a href=\"https://profiles.wordpress.org/ricomoorman/\">ricomoorman</a> · <a href=\"https://profiles.wordpress.org/r0bsc0tt/\">Rob Scott</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a> · <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Wolný</a> · <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a> · <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a> · <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a> · <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a> · <a href=\"https://profiles.wordpress.org/soean/\">Sören Wrede</a> · <a href=\"https://profiles.wordpress.org/sabbir1991/\">Sabbir Ahmed</a> · <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a> · <a href=\"https://profiles.wordpress.org/samiff/\">Sami Falah</a> · <a href=\"https://profiles.wordpress.org/sanzeeb3/\">Sanjeev Aryal</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">santosguillamot</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/arasae/\">Sarah Snow</a> · <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a> · <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a> · <a href=\"https://profiles.wordpress.org/sbossarte/\">sbossarte</a> · <a href=\"https://profiles.wordpress.org/sclayf1/\">sclayf1</a> · <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a> · <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> · <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a> · <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/sheepysheep60/\">sheepysheep60</a> · <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a> · <a href=\"https://profiles.wordpress.org/shreyasikhar26/\">Shreyas Ikhar</a> · <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/silb3r/\">silb3r</a> · <a href=\"https://profiles.wordpress.org/lumpysimon/\">Simon Blackbourn</a> · <a href=\"https://profiles.wordpress.org/pross/\">Simon Prosser</a> · <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a> · <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a> · <a href=\"https://profiles.wordpress.org/socalchristina/\">socalchristina</a> · <a href=\"https://profiles.wordpress.org/spencercameron/\">Spencer Cameron-Morin</a> · <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a> · <a href=\"https://profiles.wordpress.org/stefanfisk/\">stefanfisk</a> · <a href=\"https://profiles.wordpress.org/satollo/\">Stefano Lissa</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephenharris/\">Stephen Harris</a> · <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/csesumonpro/\">Sumon Sarker</a> · <a href=\"https://profiles.wordpress.org/sunil25393/\">SunilPrajapati</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva</a> · <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/tharsheblows/\">tharsheblows</a> · <a href=\"https://profiles.wordpress.org/legendusmaximus/\">Theo H</a> · <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a> · <a href=\"https://profiles.wordpress.org/twistermc/\">Thomas McMahon</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/xiven/\">Thomas Pike</a> · <a href=\"https://profiles.wordpress.org/tillkruess/\">Till Krüss</a> · <a href=\"https://profiles.wordpress.org/waterfire/\">Tim Blankenship</a> · <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomjdevisser/\">Tom</a> · <a href=\"https://profiles.wordpress.org/tomasztunik/\">tomasztunik</a> · <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a> · <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a> · <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a> · <a href=\"https://profiles.wordpress.org/trex005/\">trex005</a> · <a href=\"https://profiles.wordpress.org/tszming/\">tszming</a> · <a href=\"https://profiles.wordpress.org/tumas2/\">tumas2</a> · <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a> · <a href=\"https://profiles.wordpress.org/junsuijin/\">Tynan Beatty</a> · <a href=\"https://profiles.wordpress.org/tzipporahwitty/\">tzipporahwitty</a> · <a href=\"https://profiles.wordpress.org/uday17035/\">Uday Kokitkar</a> · <a href=\"https://profiles.wordpress.org/ugljanin/\">ugljanin</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a> · <a href=\"https://profiles.wordpress.org/utkarshpatel/\">Utkarsh</a> · <a href=\"https://profiles.wordpress.org/valer1e/\">valer1e</a> · <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladolaru/\">vlad.olaru</a> · <a href=\"https://profiles.wordpress.org/volodymyrkolesnykov/\">Volodymyr Kolesnykov</a> · <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/wendyjchen/\">Wendy Chen</a> · <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whoisnegrello/\">whoisnegrello</a> · <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a> · <a href=\"https://profiles.wordpress.org/wpmakenorg/\">wpmakenorg</a> · <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a> · <a href=\"https://profiles.wordpress.org/wraithkenny/\">WraithKenny</a> · <a href=\"https://profiles.wordpress.org/wslyhbb/\">wslyhbb</a> · <a href=\"https://profiles.wordpress.org/upsuper/\">Xidorn Quan</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a> · <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a> · <a href=\"https://profiles.wordpress.org/znuff/\">znuff</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></small></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Merci également aux personnes qui ont traduit WordPress 6.0 en français&nbsp;: <a href=\"https://profiles.wordpress.org/fxbenard\">FX Bénard</a>, <a href=\"https://profiles.wordpress.org/jdy68\">Jenny Dupuy</a>, <a style=\"font-size: revert;, sans-serif\" href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/wolforg\">Didier Demory</a>, <a href=\"https://profiles.wordpress.org/ajoah\">Aurélien Joahny</a>,&nbsp;<a href=\"https://profiles.wordpress.org/bonaldi\">Bonaldi</a>,&nbsp;<a href=\"https://profiles.wordpress.org/btpub\">Bruno Tritsch</a>,&nbsp;<a href=\"https://profiles.wordpress.org/clementpolito\">Clément Polito</a>,&nbsp;<a href=\"https://profiles.wordpress.org/eddystile\">Eddy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/fred5550\">Frederic Nuyts</a>,&nbsp;<a href=\"https://profiles.wordpress.org/guillaumeturpin\">Guillaume TURPIN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ioanamuresan\">Ioana M</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jaz_on\">Jason Rouet</a>,&nbsp;<a href=\"https://profiles.wordpress.org/lulucmy\">lulucmy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/oellin\">Magali</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nuryko\">Marianna</a>,&nbsp;<a href=\"https://profiles.wordpress.org/chaton666\">Marie Comet</a>,&nbsp;<a href=\"https://profiles.wordpress.org/marineevain\">Marine EVAIN</a>,&nbsp;<a href=\"https://profiles.wordpress.org/maxpertici\">Maxime Pertici</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nandow\">Nandor Wiener</a>,&nbsp;<a href=\"https://profiles.wordpress.org/pasglop\">pasglop</a>,&nbsp;<a href=\"https://profiles.wordpress.org/larrach\">Rachel Peter</a>,&nbsp;<a href=\"https://profiles.wordpress.org/spaceshipone\">Timothée Brosille</a>,&nbsp;<a href=\"https://profiles.wordpress.org/virgar\">Virginie Garnier</a>,&nbsp;<a href=\"https://profiles.wordpress.org/virginienacci\">Virginie Nacci</a>,&nbsp;<a href=\"https://profiles.wordpress.org/whodunitagency\">Whodunit</a>,&nbsp;<a href=\"https://profiles.wordpress.org/wptranslationsorg\">WP-Translations</a> et&nbsp;<a href=\"https://profiles.wordpress.org/wplmillet\">wplmillet</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><small>Merci à <a href=\'https://profiles.wordpress.org/fxbenard/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>fxbenard</a> <a href=\'https://profiles.wordpress.org/wolforg/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wolforg</a> et <a href=\'https://profiles.wordpress.org/em-m/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>em-m</a> pour la relecture de communiqué</small></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://fr.wordpress.org/2022/05/25/wordpress-6-0-arturo/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Guide des changements techniques de WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://fr.wordpress.org/2022/05/04/guide-des-changements-techniques-de-wordpress-6-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://fr.wordpress.org/2022/05/04/guide-des-changements-techniques-de-wordpress-6-0/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 May 2022 12:16:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Nouvelles versions de WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://fr.wordpress.org/?p=2369\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"Maintenant que la première version Release Candidate de WordPress 6.0 est sortie, il est grand temps d&#8217;explorer les modifications apportées par cette future version, dont la sortie est prévue pour le 24 mai 2022. WordPress 6.0 est une version majeure de même niveau que WP 5.8 ou WP 5.9. Elle apportera le principe des variations [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:38078:\"\n<p>Maintenant que la première version <em>Release Candidate</em> de WordPress 6.0 est sortie, il est grand temps d&rsquo;explorer les modifications apportées par cette future version, dont la sortie est prévue pour le 24 mai 2022. WordPress 6.0 est une version majeure de même niveau que WP 5.8 ou WP 5.9. Elle apportera le principe des variations de styles, l’interface de verrouillage des blocs, plusieurs améliorations de l&rsquo;éditeur, encore plus d’outils de design, de nouveaux crochets et filtres, des mises à jour des différentes bibliothèques utilisées par WP, et bien plus encore&nbsp;!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire.png\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"702\" src=\"https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire-1024x702.png\" alt=\"\" class=\"wp-image-2376\" srcset=\"https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire-1024x702.png 1024w, https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire-300x206.png 300w, https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire-768x527.png 768w, https://fr.wordpress.org/files/2022/05/wordpress-60-provisoire.png 1446w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<span id=\"more-2369\"></span>\n\n\n\n<p>Au bas mot, ce seront au moins <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">97 améliorations et nouvelles fonctionnalités</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=defect+(bug)&amp;milestone=6.0&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">131 corrections de bogues</a>, <a href=\"https://core.trac.wordpress.org/ticket/55567\">13 correctifs sur l’éditeur de bloc</a>, ainsi que <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=task+(blessed)&amp;milestone=6.0&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">23 autres changements divers</a>, ce qui représente au total <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">231 tickets Trac</a>.</p>\n\n\n\n<p>La nouvelle équipe chargée des performances de WordPress a aussi travaillé dur pour améliorer diverses parties du CMS. De nombreuses requêtes ont été optimisées et certaines d&rsquo;entre elles ont été retirées, la gestion du cache a été perfectionnée, et de nombreux doublons de traductions ont été enlevés afin d&rsquo;améliorer la vitesse de chargement de WP sur les installations non anglophones.</p>\n\n\n\n<p class=\"is-style-plain has-medium-font-size\">C&rsquo;est parti pour un petit tour d’horizon des nouveautés de WordPress 6.0&nbsp;!</p>\n\n\n\n<p>Tous les liens de cet article pointent vers des notes de développement rédigées en anglais. L&rsquo;objectif est de fournir un panorama général des changements techniques apportés par cette version, en français.</p>\n\n\n\n<p class=\"has-text-color has-background\" style=\"color:#03517f;background-color:#cceaff\">À noter&nbsp;: certaines modifications listées ici vont nécessiter des actions des auteurs et autrices de thèmes et d’extensions, qui devront adapter ou modifier leur code. Si vous êtes concerné·e, veuillez lire les notes de développement listées dans cet article consciencieusement afin de vous assurer que votre code fonctionnera avec WordPress 6.0 lorsque cette version sortira le 24 mai 2022.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Accessibilité</h2>\n\n\n\n<p>De même que pour les performances, l’accessibilité de WordPress a été grandement améliorée. La note de développement suivante détaille les différentes améliorations effectuées.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"aylbLUKVvp\"><a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">WordPress 6.0 Accessibility Improvements</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;WordPress 6.0 Accessibility Improvements&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/embed/#?secret=1ZIEsiLvDE#?secret=aylbLUKVvp\" data-secret=\"aylbLUKVvp\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">L’éditeur de blocs</h2>\n\n\n\n<p>L’éditeur a bien entendu reçu de nombreuses améliorations&nbsp;:</p>\n\n\n\n<ul>\n<li>Possibilité de construire de multiples variations de styles pour les thèmes basés sur des blocs&nbsp;;</li>\n\n\n\n<li>Possibilité de créer des compositions de contenu de pages que les rédacteurs et rédactrices pourront utiliser ou non pour construire leurs pages de contenu&nbsp;;</li>\n\n\n\n<li>Nouvelle propriété <code>ancestor</code> dans le fichier <code>block.json</code> afin de permettre la restriction des endroits où les rédacteurs et rédactrices peuvent placer leurs blocs&nbsp;;</li>\n\n\n\n<li>Une nouvelle interface de verrouillage des blocs à l&rsquo;aide de l&rsquo;attribut <code>lock</code>&nbsp;;</li>\n\n\n\n<li>Déclaration et enregistrement de blocs au sein des thèmes&nbsp;;</li>\n\n\n\n<li>Amélioration de la préservation des contenus non reconnus comme des blocs dans l’éditeur&nbsp;;</li>\n\n\n\n<li>Une fonctionnalité d&rsquo;exportation des blocs des thèmes plus robuste au sein de l’éditeur&nbsp;;</li>\n\n\n\n<li>Des mises à jour du balisage des blocs image, citation, liste et groupe&nbsp;;</li>\n\n\n\n<li>De nouveaux blocs tels que le bloc de commentaires de la publication, le bloc «&nbsp;Aucun résultat&nbsp;», et bien plus encore…</li>\n</ul>\n\n\n\n<p>À noter que si vous utilisez la version <em>extension</em> de Gutenberg (ce qui ne devrait être le cas que sur un site destiné à des expérimentations), vous devrez impérativement la mettre à jour vers sa toute dernière version <em>avant</em> de mettre à jour votre site avec la version 6.0 de WordPress.</p>\n\n\n\n<p>Sans plus attendre, voici les notes de développement liées à l’éditeur&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"O4MaN7Al9W\"><a href=\"https://make.wordpress.org/core/2022/05/03/page-creation-patterns-in-wordpress-6-0/\">Page creation patterns in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Page creation patterns in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/page-creation-patterns-in-wordpress-6-0/embed/#?secret=Vva1kiTUdO#?secret=O4MaN7Al9W\" data-secret=\"O4MaN7Al9W\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"yNgdvwFZyq\"><a href=\"https://make.wordpress.org/core/2022/05/03/global-styles-variations-in-wordpress-6-0/\">Global Styles variations in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Global Styles variations in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/global-styles-variations-in-wordpress-6-0/embed/#?secret=LouvK1NNRH#?secret=yNgdvwFZyq\" data-secret=\"yNgdvwFZyq\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"gEKvxlYKbw\"><a href=\"https://make.wordpress.org/core/2022/05/03/support-for-handling-resolution-errors-for-editor-data-module/\">Support for handling resolution errors for Editor data module</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Support for handling resolution errors for Editor data module&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/support-for-handling-resolution-errors-for-editor-data-module/embed/#?secret=ok7NQ4NnkH#?secret=gEKvxlYKbw\" data-secret=\"gEKvxlYKbw\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"yzhtIAVRNf\"><a href=\"https://make.wordpress.org/core/2022/05/03/block-markup-updates-for-image-quote-list-and-group-blocks/\">Block markup updates for image, quote, list and group blocks</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block markup updates for image, quote, list and group blocks&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/block-markup-updates-for-image-quote-list-and-group-blocks/embed/#?secret=udFFQ8yHBA#?secret=yzhtIAVRNf\" data-secret=\"yzhtIAVRNf\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"kC6j5E5zKf\"><a href=\"https://make.wordpress.org/core/2022/05/03/separator-block-updated-to-use-block-supports-color-settings/\">Separator block: Updated to use block supports color settings</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Separator block: Updated to use block supports color settings&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/separator-block-updated-to-use-block-supports-color-settings/embed/#?secret=EVWwVqSsK8#?secret=kC6j5E5zKf\" data-secret=\"kC6j5E5zKf\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"e8Tty8IzRp\"><a href=\"https://make.wordpress.org/core/2022/05/03/block-editor-miscellaneous-dev-notes-for-wordpress-6-0/\">Block Editor miscellaneous Dev Notes for WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Block Editor miscellaneous Dev Notes for WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/block-editor-miscellaneous-dev-notes-for-wordpress-6-0/embed/#?secret=5wJqoOGfuk#?secret=e8Tty8IzRp\" data-secret=\"e8Tty8IzRp\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Processus de chargement de WordPress</h2>\n\n\n\n<p>Entre autres améliorations concernant les performances du logiciel, le processus de chargement de WordPress (le «&nbsp;bootstrap&nbsp;») a été amélioré afin de permettre aux développeurs et développeuses d’ignorer les requêtes non nécessaires avec le filtre <code>do_parse_request</code>.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"QGN6nyDZZx\"><a href=\"https://make.wordpress.org/core/2022/04/27/changes-to-do_parse_request-filter-in-wordpress-6-0/\">Changes to do_parse_request filter in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Changes to do_parse_request filter in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/27/changes-to-do_parse_request-filter-in-wordpress-6-0/embed/#?secret=JGyFNpM8Vw#?secret=QGN6nyDZZx\" data-secret=\"QGN6nyDZZx\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">API de gestion du cache</h2>\n\n\n\n<p>Avec WordPress 6.0, l’API <code>wp_cache_*_multiple</code> devient une API complètement CRUD (voir le <a href=\"https://fr.wikipedia.org/wiki/CRUD\">terme «&nbsp;CRUD&nbsp;» sur Wikipédia</a>). Par ailleurs, une option permettant de réinitialiser le temps d’exécution du cache sans réinitialiser l&rsquo;entièreté du cache persistant a été ajoutée.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"HixiB7GUbB\"><a href=\"https://make.wordpress.org/core/2022/04/29/caching-improvements-in-wordpress-6-0/\">Caching improvements in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Caching improvements in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/29/caching-improvements-in-wordpress-6-0/embed/#?secret=eSHwD0gV8N#?secret=HixiB7GUbB\" data-secret=\"HixiB7GUbB\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Médias</h2>\n\n\n\n<p>La gestion des médias a elle aussi reçu de nouveaux filtres et plusieurs améliorations d’interface&nbsp;:</p>\n\n\n\n<ul>\n<li>Activation de la modification des tailles d’images personnalisées à l’aide du filtre&nbsp;<code>edit_custom_thumbnail_sizes</code>&nbsp;qui permet aux développeuses et développeurs de modifier les tailles d’images personnalisées individuelles (<a href=\"https://core.trac.wordpress.org/ticket/28277\">Voir le ticket #28277</a>)&nbsp;;</li>\n\n\n\n<li>&nbsp;Ajout d’une fonction «&nbsp;copier l’URL dans le presse-papier&nbsp;» sur la vue en liste des médias (<a href=\"https://core.trac.wordpress.org/ticket/54426\">Voir le ticket #54426</a>).</li>\n</ul>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"yxx2tJKflU\"><a href=\"https://make.wordpress.org/core/2022/04/27/new-filter-to-modify-content-images-in-wordpress-6-0/\">New filter to modify content images in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;New filter to modify content images in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/27/new-filter-to-modify-content-images-in-wordpress-6-0/embed/#?secret=8kaC2NHwuW#?secret=yxx2tJKflU\" data-secret=\"yxx2tJKflU\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<p>Le composant Médias a par ailleurs lui aussi reçu des améliorations de performances&nbsp;:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"rzdrAmmrI6\"><a href=\"https://make.wordpress.org/core/2022/05/02/media-storing-file-size-as-part-of-metadata/\">Media: storing file size as part of metadata</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Media: storing file size as part of metadata&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/02/media-storing-file-size-as-part-of-metadata/embed/#?secret=7VfVtwQN76#?secret=rzdrAmmrI6\" data-secret=\"rzdrAmmrI6\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Types de publications</h2>\n\n\n\n<p>WordPress 6.0 introduit encore davantage de crochets et filtres dynamiques pour les types de publications et les taxonomies.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"WJDM87k4sz\"><a href=\"https://make.wordpress.org/core/2022/05/02/object-type-specific-registration-hooks-in-6-0/\">Object type specific registration hooks in 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Object type specific registration hooks in 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/02/object-type-specific-registration-hooks-in-6-0/embed/#?secret=wYXFAV3b98#?secret=WJDM87k4sz\" data-secret=\"WJDM87k4sz\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Taxonomies</h2>\n\n\n\n<p>Les taxonomies ont reçues des améliorations de performances, notamment à travers la mise en cache des requêtes sur les termes de taxonomies, et via l’ajout de limites aux requêtes concernant les taxonomies, mais aussi au niveau des éléments de menus de navigation.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"VtwOOxjJuQ\"><a href=\"https://make.wordpress.org/core/2022/04/28/taxonomy-performance-improvements-in-wordpress-6-0/\">Taxonomy performance improvements in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Taxonomy performance improvements in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/28/taxonomy-performance-improvements-in-wordpress-6-0/embed/#?secret=90lFxU7Wbk#?secret=VtwOOxjJuQ\" data-secret=\"VtwOOxjJuQ\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Thèmes</h2>\n\n\n\n<p>Cette nouvelle version offre aux auteurs et autrices de thèmes une façon encore plus efficace de travailler avec les compositions de blocs, la prise en charge de multiples fichiers <code>theme.json</code> avec l’éditeur de site, et bien plus encore.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"pTkwNLfniL\"><a href=\"https://make.wordpress.org/core/2022/05/02/new-features-for-working-with-patterns-and-themes-in-wordpress-6-0/\">New features for working with patterns and themes in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;New features for working with patterns and themes in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/02/new-features-for-working-with-patterns-and-themes-in-wordpress-6-0/embed/#?secret=z1ichmCsB3#?secret=pTkwNLfniL\" data-secret=\"pTkwNLfniL\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"ZTyMFeyCFv\"><a href=\"https://make.wordpress.org/core/2022/05/02/theme-export-in-wordpress-6-0/\">Theme export in WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Theme export in WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/02/theme-export-in-wordpress-6-0/embed/#?secret=AIOHcWsoD9#?secret=ZTyMFeyCFv\" data-secret=\"ZTyMFeyCFv\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Les thèmes basés sur des blocs peuvent maintenant se passer du fichier&nbsp;index.php</h3>\n\n\n\n<p>Avec cette modification, il n&rsquo;est maintenant plus nécessaire d&rsquo;avoir un fichier modèle&nbsp;<code>index.php</code>. Jusqu&rsquo;à présent, il était nécessaire d&rsquo;en avoir un même s&rsquo;il n&rsquo;était pas utilisé. Dorénavant, ce fichier est remplacé par le fichier&nbsp;<code>templates/index.html</code>. <a href=\"https://core.trac.wordpress.org/ticket/54272\">Voir le ticket #54272</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Correction de la logique d’affichage des avertissements&nbsp;_doing_it_wrong()&nbsp;pour&nbsp;add_theme_support( &lsquo;html5&rsquo; )</h3>\n\n\n\n<ul>\n<li>Le fait d’appeler&nbsp;<code>add_theme_support( \'html5\' )</code>&nbsp;sans passer un tableau de types pris en charges affiche maintenant un avertissement&nbsp;<code>_doing_it_wrong()</code>&nbsp;: «&nbsp;Vous devez passer un tableau de types&nbsp;» ;</li>\n\n\n\n<li>Si le second paramètre n’est pas spécifié, un tableau contenant&nbsp;<code>comment-list</code>,&nbsp;<code>comment-form</code>, et&nbsp;<code>search-form</code>&nbsp;sera automatiquement passé en tant que solution de repli, pour assurer la rétrocompatibilité de la fonction&nbsp;;</li>\n\n\n\n<li>Si le second paramètre n’est pas un tableau, la fonction retournera&nbsp;<code>false</code>.</li>\n</ul>\n\n\n\n<p>Pour plus d&rsquo;informations, <a href=\"https://core.trac.wordpress.org/ticket/51657\">voir le ticket #51657</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Comptes</h2>\n\n\n\n<p>Avec WP 6.0, les installations comprenant plus de 10&nbsp;000 comptes ont reçu des améliorations de performances sur les requêtes concernant les comptes.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"BHtC3yStBd\"><a href=\"https://make.wordpress.org/core/2022/04/29/wp_user_query-now-accepts-fields-options-in-wordpress-6-0/\">WP_User_Query now accepts fields options in WordPress 6.0 </a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;WP_User_Query now accepts fields options in WordPress 6.0 &#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/04/29/wp_user_query-now-accepts-fields-options-in-wordpress-6-0/embed/#?secret=YDNq2zqbDE#?secret=BHtC3yStBd\" data-secret=\"BHtC3yStBd\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"WrP1XxUcf7\"><a href=\"https://make.wordpress.org/core/2022/05/02/performance-increase-for-sites-with-large-user-counts-now-also-available-on-single-site/\">Performance increase for sites with large user counts (now also available on single site)</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Performance increase for sites with large user counts (now also available on single site)&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/02/performance-increase-for-sites-with-large-user-counts-now-also-available-on-single-site/embed/#?secret=xdlkVPVFnI#?secret=WrP1XxUcf7\" data-secret=\"WrP1XxUcf7\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Autres changements techniques</h2>\n\n\n\n<p>WordPress 6.0 apporte également&nbsp;: </p>\n\n\n\n<ul>\n<li>Un filtre destiné aux auteurs et autrices d’extensions qui leur permet de modifier la description de leur extension telle qu’elle est affichée sur l&rsquo;écran <strong>Extensions &gt; Ajouter</strong> et/ou sur l&rsquo;écran&nbsp;<strong>Administration du réseau&nbsp;&gt; Extensions &gt; Ajouter</strong>&nbsp;;</li>\n\n\n\n<li>La possibilité de filtrer l’ensemble de la notification e-mail envoyée par <code>retrieve_password</code>&nbsp;;</li>\n\n\n\n<li>La possibilité de retirer les icônes de sites sur les réseaux multisites.</li>\n</ul>\n\n\n\n<figure class=\"wp-block-embed is-type-wp-embed is-provider-make-wordpress-core wp-block-embed-make-wordpress-core\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"ET2xV9XcVa\"><a href=\"https://make.wordpress.org/core/2022/05/03/miscellaneous-dev-notes-for-wordpress-6-0/\">Miscellaneous Dev Notes for WordPress 6.0</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;Miscellaneous Dev Notes for WordPress 6.0&#8221; &#8212; Make WordPress Core\" src=\"https://make.wordpress.org/core/2022/05/03/miscellaneous-dev-notes-for-wordpress-6-0/embed/#?secret=Z0RAvcrbpa#?secret=ET2xV9XcVa\" data-secret=\"ET2xV9XcVa\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Et bien plus encore…</h2>\n\n\n\n<p>Plus de&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=defect+(bug)&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=owner&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">131 corrections de bugs</a>,&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;max=500&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;order=priority\">97 améliorations et nouvelles fonctionnalité</a>, ainsi que&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;type=task+(blessed)&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=owner&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">23 tâches diverses</a>&nbsp;ont été&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">ajoutés dans WordPress 6.0</a>.</p>\n\n\n\n<p>Voici quelques modifications qui méritent d’être soulignées&nbsp;:</p>\n\n\n\n<ul>\n<li><strong>Administration&nbsp;:</strong> ajout d’un filtre&nbsp;<code>media_date_column_time</code>&nbsp;à la colonne de date de l&rsquo;écran de liste des médias. De façon similaire au filtre existant <code>post_date_column_time</code>&nbsp;pour les publications, ce filtre permet de modifier l’affichage du contenu de la colonne «&nbsp;Date&nbsp;» (<a href=\"https://core.trac.wordpress.org/ticket/42942\">voir le ticket #42942</a>)&nbsp;;</li>\n\n\n\n<li><strong>Outils de <em>build</em> et de tests&nbsp;:</strong>\n<ul>\n<li>Mise à jour de webpack vers la version v5.x. Cela rapproche WordPress de la façon dont l’extension Gutenberg gère ses paquets&nbsp;;</li>\n\n\n\n<li>WordPress 6.0 active également la prise en charge de <em>«&nbsp;React Fast Refresh&nbsp;»</em> pour le développement de blocs avec <code>@wordpress/scripts</code>&nbsp;;</li>\n\n\n\n<li>Cette nouvelle version ajoute aussi la dernière version de&nbsp;<code>caniuse-lite</code>&nbsp;qui permet de s’assurer que les outils de <em>build</em> de WP ciblent la dernière version des navigateurs pris en charge par WordPress (voir les tickets <a href=\"https://core.trac.wordpress.org/ticket/51750\">#51750</a> et <a href=\"https://core.trac.wordpress.org/ticket/55505\">#55505</a>)&nbsp;;</li>\n\n\n\n<li>Un fichier <code>.git-blame-ignore-revs</code> a été ajouté au répertoire de développement de WP afin de rendre la fonctionnalité <code>git blame</code> plus efficace sur GitHub (<a href=\"https://core.trac.wordpress.org/ticket/55422\">voir le ticket #55422</a>)&nbsp;;</li>\n\n\n\n<li>La commande <code>npm install</code> a été corrigée pour les contributeurs et contributrices utilisant des appareils <em>«&nbsp;Apple M series silicone&nbsp;»</em> en mettant à jour la dépendance technique <code>grunt-contrib-qunit</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/52690\">voir le ticket #52690</a>)&nbsp;;</li>\n</ul>\n</li>\n\n\n\n<li><strong>Thèmes natifs&nbsp;:</strong> si vous rencontriez des soucis avec l’ordre des éléments dans le formulaire de commentaires du thème Twenty Nineteen, nous avons une bonne nouvelle&nbsp;: ceci a été corrigé dans le ticket <a href=\"https://core.trac.wordpress.org/ticket/46600\">#46600</a>&nbsp;; </li>\n\n\n\n<li><strong>URL canoniques&nbsp;:</strong> la fonction <code>redirect_guess_404_permalink()</code> inclue maintenant tous les états publics des publications, et pas uniquement l’état «&nbsp;publié&nbsp;» / <code>publish</code>, dans les redirections 404 de recherche (<a href=\"https://core.trac.wordpress.org/ticket/47911\">voir le ticket #47911</a>)&nbsp;;</li>\n\n\n\n<li><strong>Commentaires&nbsp;:</strong>&nbsp;accélération du chargement SQL du tableau de bord et de la modération des commentaires (<a href=\"https://core.trac.wordpress.org/ticket/19901\">voir le ticket #19901</a>)&nbsp;;</li>\n\n\n\n<li><strong>Emojis :</strong> mise à jour de la bibliothèque Twemoji vers la version 14.0.2. Cette version introduit la prise en charge des derniers Emojis ajoutés dans la version 14 (<a href=\"https://core.trac.wordpress.org/ticket/55395\">voir le ticket #55395</a>)&nbsp;;</li>\n\n\n\n<li><strong>Bibliothèques externes&nbsp;:</strong>\n<ul>\n<li>Mise à jour de Jcrop à la version 0.9.15 (<a href=\"https://core.trac.wordpress.org/ticket/54035\">ticket #54035</a>)&nbsp;;</li>\n\n\n\n<li>Mise à jour de jQuery Color à la version 2.2.0. Suppression de la version embarquée (qui existait toujours dans le cœur WP) en faveur de l&rsquo;amélioration du processus Grunt pour plutôt inclure le paquet depuis NPM (<a href=\"https://core.trac.wordpress.org/ticket/55016\">ticket #55016</a>)&nbsp;;</li>\n\n\n\n<li>Mise à jour de <code>random_compat</code> à la version 2.0.21. Cela améliore la compatibilité avec PHP 8.1 et corrige des bogues avec les plateformes Windows (<a href=\"https://core.trac.wordpress.org/ticket/55181\">ticket #55181</a>) ;</li>\n\n\n\n<li>Mise à niveau de PHPMailer à la version 6.5.4. Amélioration de compatibilité PHP et sécurisation contre les hébergeurs désactivant certaines fonctions de sécurité. <strong>Note aux hébergeurs&nbsp;: ne désactivez pas les fonctions&nbsp;<code>escapeshellarg()</code>&nbsp;et&nbsp;<code>escapeshellcmd()</code>, cela présente un risque de sécurité&nbsp;!</strong> (<a href=\"https://core.trac.wordpress.org/ticket/55187\">ticket #55187</a>)&nbsp;;</li>\n\n\n\n<li>Mise à niveau de PHPMailer à la version 6.6.0 (<a href=\"https://core.trac.wordpress.org/ticket/55277\">ticket #55277</a>)&nbsp;;</li>\n\n\n\n<li>Mise à jour de sodium_compat à la version 1.17.1. Amélioration de la compatibilité PHP 8.1 (<a href=\"https://core.trac.wordpress.org/ticket/55453\">ticket #55453</a>)</li>\n\n\n\n<li>Mise à jour de <code>backbone</code>&nbsp;de la version&nbsp;<code>1.4.0</code>&nbsp;à la version&nbsp;<code>1.4.1</code>&nbsp;;</li>\n\n\n\n<li>Mise à jour de <code>underscore</code>&nbsp;de la version&nbsp;<code>1.13.1</code>&nbsp;à la version&nbsp;<code>1.13.2</code>&nbsp;;</li>\n\n\n\n<li>Mise à jour de <code>clipboard</code>&nbsp;de la version&nbsp;<code>2.0.8</code>&nbsp;à la version&nbsp;<code>2.0.10</code> (<a href=\"https://core.trac.wordpress.org/ticket/55547\">ticket #55547</a>)&nbsp;;</li>\n</ul>\n</li>\n\n\n\n<li><strong>Formatage :</strong>\n<ul>\n<li>Ajout de la prise en charge des formatage de tailles PB, EB, ZB, and YB (<a href=\"https://core.trac.wordpress.org/ticket/40875\">ticket #40875</a>)</li>\n</ul>\n</li>\n\n\n\n<li><strong>KSES&nbsp;:</strong>\n<ul>\n<li>Prise en charge de l&rsquo;élément&nbsp;<code>&lt;ruby&gt;</code>&nbsp;et des autres éléments liés. Cela est particulièrement utile pour le contenu écrit en japonais ou chinois, via les éléments HTML&nbsp;<code>&lt;ruby&gt;</code>,&nbsp;<code>&lt;rt&gt;</code> et&nbsp;<code>&lt;rp&gt;</code>&nbsp;dans le&nbsp;<a href=\"https://html.spec.whatwg.org/multipage/text-level-semantics.html#the-ruby-element\">standard HTML</a>, ainsi que&nbsp;<code>&lt;rb&gt;</code>&nbsp;et&nbsp;<code>&lt;rtc&gt;</code>&nbsp;pour des options de formatage avancées (<a href=\"https://core.trac.wordpress.org/ticket/54698\">ticket #54698</a>)&nbsp;;</li>\n\n\n\n<li>Ajout global de la prise en charge des attributs&nbsp;<code>lang</code>,&nbsp;<code>xml:lang</code>,&nbsp;<code>dir</code>&nbsp;en tant qu’attributs utilisables sur n&rsquo;importe quel élément HTML, ce qui améliore considérablement les possibilités de produire du contenu accessible (<a href=\"https://core.trac.wordpress.org/ticket/54699\">ticket #54699</a>)&nbsp;;</li>\n\n\n\n<li>La fonction <code>get_the_author_link()</code> devient filtrable sur WordPress 6.0, via le filtre <code>get_the_author_link</code>, afin de permettre l&rsquo;altération de l’affichage du lien vers l’auteur/autrice de chaque publication (<a href=\"https://core.trac.wordpress.org/ticket/51859\">ticket #51859</a>)&nbsp;;</li>\n</ul>\n</li>\n\n\n\n<li><strong>Internationnalisation&nbsp;:</strong>\n<ul>\n<li>Le séparateur des éléments de liste est maintenant une propriété de <code>WP_Locale</code> (<a href=\"https://core.trac.wordpress.org/ticket/39733\">voir le ticket #39733</a>)&nbsp;;</li>\n\n\n\n<li>Les chemins de langues sont maintenant définissables dans la fonction  <code>register_block_type</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/54797\">ticket #54797</a>)&nbsp;;</li>\n</ul>\n</li>\n\n\n\n<li><strong>Médias&nbsp;:</strong> suppression du filtre&nbsp;<code>attachment_fields_to_save</code>&nbsp;filter et dépréciation de la fonction&nbsp;<code>image_attachment_fields_to_save()</code>. Cette fonction n’était plus utilisée par le cœur WP&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/39108\">ticket #39108</a>)&nbsp;;</li>\n\n\n\n<li><strong>Réseaux multisites&nbsp;:</strong> amélioration de la génération du cache des clés sur <code>WP_Site_Query</code>&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/55462\">ticket #55462</a>)&nbsp;;</li>\n\n\n\n<li><strong>Extensions&nbsp;:</strong>\n<ul>\n<li>Ajout du filtre&nbsp;<code>plugin_install_description</code> (<a href=\"https://core.trac.wordpress.org/ticket/55480\">ticket #55480</a>)</li>\n\n\n\n<li>Conversion de&nbsp;<code>apply_filters()</code>&nbsp;en une vraie fonction variadique. Une fonction variadique est une fonction d&rsquo;arité indéfinie, c&rsquo;est-à-dire qu&rsquo;elle accepte un nombre variable de paramètres (<a href=\"https://core.trac.wordpress.org/ticket/53218\">voir le ticket #53218</a>)&nbsp;;</li>\n</ul>\n</li>\n\n\n\n<li><strong>Publications et types de publications&nbsp;:</strong> passage du paramètre <code>$update</code>&nbsp;aux filtres <code>wp_insert_post_data</code>&nbsp;et&nbsp;<code>wp_insert_attachment_data</code>. Cela facilite la détermination de l&rsquo;existence d&rsquo;une publication lors de sa mise à jour (<a href=\"https://core.trac.wordpress.org/ticket/46228\">ticket #46228</a>)&nbsp;;</li>\n\n\n\n<li><strong>Taxonomies :</strong> mutualisation de la traduction des libellés de taxonomies afin d&rsquo;améliorer les performances générales de l&rsquo;administration WordPress&nbsp;(<a href=\"https://core.trac.wordpress.org/ticket/26746\">ticket #26746</a>).</li>\n</ul>\n\n\n\n<p>Que vous développiez des thèmes ou des extensions, pensez à tester et retester votre code pour vous assurer de sa compatibilité avec ces changements. Vous pouvez utiliser&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">l’extension Beta Tester</a>&nbsp;sur un site de test pour vérifier la compatibilité de vos développements avec WordPress 6.0 RC1.&nbsp;Nous comptons sur vous pour vous assurer que votre code fonctionne correctement avec le cœur du CMS, pour le bien des millions d’utilisateurs et utilisatrices de WordPress&nbsp;<img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\n\n\n<p class=\"has-small-font-size\"><em>Rédigé par <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> d&rsquo;après le <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">Field Guide en anglais</a>. Merci à <a href=\"https://profiles.wordpress.org/valer1e/\">Valérie Galassi</a>, <a href=\"https://profiles.wordpress.org/fxbenard/\">FX Bénard</a> et <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> pour la relecture.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://fr.wordpress.org/2022/05/04/guide-des-changements-techniques-de-wordpress-6-0/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://fr.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 25 Aug 2023 13:20:50 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Mon, 14 Aug 2023 07:09:42 GMT\";s:4:\"link\";s:61:\"<https://fr.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 5\";}}s:5:\"build\";s:14:\"20230825130507\";}", "no");
INSERT INTO `wp_options` VALUES("148", "_transient_timeout_feed_mod_0d2db5fea5a8633b56992c916819b198", "1693012850", "no");
INSERT INTO `wp_options` VALUES("149", "_transient_feed_mod_0d2db5fea5a8633b56992c916819b198", "1692969650", "no");
INSERT INTO `wp_options` VALUES("150", "_transient_timeout_feed_48c2a7450ae14f12ef8a9b58ca9f0748", "1693012850", "no");
INSERT INTO `wp_options` VALUES("151", "_transient_feed_48c2a7450ae14f12ef8a9b58ca9f0748", "a:4:{s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"feed\";a:1:{i:0;a:6:{s:4:\"data\";s:126:\"\n    \n    \n    \n    \n    \n    \n\n        \n        \n        \n        \n        \n        \n        \n        \n        \n        \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Planet WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"subtitle\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Planet WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:36:\"https://rss.wpfr.net/feed/wp-planet/\";s:3:\"rel\";s:4:\"self\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"https://rss.wpfr.net/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"2023-08-25T13:22:12+00:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"\n        WP RSS Aggregator\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"uri\";s:27:\"https://wprssaggregator.com\";s:7:\"version\";s:6:\"4.23.1\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"entry\";a:10:{i:0;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://kinsta.com/fr/blog/gerer-services-kinsta-api-slack/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Gérer les services Kinsta avec l’API Kinsta et Slack\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:59:\"https://kinsta.com/fr/blog/gerer-services-kinsta-api-slack/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-22T10:20:34.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-22T10:20:34.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:262:\"Au fil des ans, nos services Kinsta ont toujours été gérés manuellement via le tableau de bord MyKinsta. Cependant, avec l’introduction de l’API Kinsta et la ...\nThe post Gérer les services Kinsta avec l’API Kinsta et Slack appeared first on Kinsta®.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:443:\"\n        <p>Au fil des ans, nos services Kinsta ont toujours été gérés manuellement via le tableau de bord MyKinsta. Cependant, avec l&#8217;introduction de l&#8217;API Kinsta et la ...</p>\n<p>The post <a rel=\"nofollow\" href=\"https://kinsta.com/fr/blog/gerer-services-kinsta-api-slack/\">Gérer les services Kinsta avec l&rsquo;API Kinsta et Slack</a> appeared first on <a rel=\"nofollow\" href=\"https://kinsta.com/fr\">Kinsta®</a>.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joel Olawanle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://kinsta.com/fr/blog/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Kinsta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:1;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wpmarmite.com/mettre-jour-version-php-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Comment mettre à jour la version PHP de votre site WordPress ?\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:56:\"https://wpmarmite.com/mettre-jour-version-php-wordpress/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-22T08:00:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-22T08:00:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:388:\"Rapidité et sécurité, ça rime avec ? Efficacité. Bien joué, +1. Ça rime aussi avec… PHP !  Pour disposer d’un site dont les pages se chargent vite, tout en offrant un bouclier solide face aux attaques pirates, il existe une...\nComment mettre à jour la version PHP de votre site WordPress ? est un article de WPMarmite, le blog qui vous aide à tirer le meilleur de WordPress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:804:\"\n        <p><img width=\"1500\" height=\"830\" src=\"https://wpmarmite.com/wp-content/uploads/2023/07/cover-mettre-jour-php-wordpress.jpg\" class=\"attachment-full size-full wp-post-image\" alt=\"Mettre à jour la version de PHP d&#039;un site WordPress.\" //></p>\n<p>Rapidité et sécurité, ça rime avec ? Efficacité. Bien joué, +1. Ça rime aussi avec… PHP !&nbsp; Pour disposer d’un site dont les pages se chargent vite, tout en offrant un bouclier solide face aux attaques pirates, il existe une...</p>\n<p><a rel=\"nofollow\" href=\"https://wpmarmite.com/mettre-jour-version-php-wordpress/\">Comment mettre à jour la version PHP de votre site WordPress ?</a> est un article de <a rel=\"nofollow\" href=\"https://wpmarmite.com\">WPMarmite</a>, le blog qui vous aide à tirer le meilleur de WordPress.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Thibaut &amp;#124; WPMarmite\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"http://feedpress.me/WPMarmite\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"WP Marmite\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:2;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://jeanbaptisteaudras.com/2023/08/contribution-stats-for-wordpress-6-3-lionel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"Contribution Stats for WordPress 6.3 « Lionel »\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:83:\"https://jeanbaptisteaudras.com/2023/08/contribution-stats-for-wordpress-6-3-lionel/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-14T15:58:52.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-08-14T15:58:52.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:558:\"L’article Contribution Stats for WordPress 6.3 « Lionel » provient de Jean-Baptiste Audras - CTO @ Whodunit & WordPress Core Developer\nWordPress 6.3 « Lionel » was released on August 8, 2023. This version is named « Lionel », after the American jazzer Lionel Hampton. I was involved in this release as Triage Lead and as a core committer. It was a pleasure to work with the release squad. A […]\nL’article Contribution Stats for WordPress 6.3 « Lionel » provient de Jean-Baptiste Audras - CTO @ Whodunit & WordPress Core Developer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:16410:\"\n        <p>L’article <a rel=\"nofollow\" href=\"https://jeanbaptisteaudras.com/2023/08/contribution-stats-for-wordpress-6-3-lionel/\">Contribution Stats for WordPress 6.3 « Lionel »</a> provient de <a rel=\"nofollow\" href=\"https://jeanbaptisteaudras.com\">Jean-Baptiste Audras - CTO @ Whodunit &amp; WordPress Core Developer</a></p>\n\n<p>WordPress 6.3 «&nbsp;Lionel&nbsp;»&nbsp;was released on August 8, 2023. This version is named&nbsp;<em>«&nbsp;Lionel&nbsp;»</em>, after the American jazzer Lionel Hampton.</p>\n\n\n\n<p>I was involved in this release as&nbsp;<em>Triage Lead</em>&nbsp;and as a&nbsp;<a href=\"https://github.com/WordPress/wordpress-develop/commits?author=audrasjb\">core committer</a>. It was a pleasure to work with the release squad. A big&nbsp;<em>thank you</em>&nbsp;to all the talented people who worked hard to put together WP&nbsp;6.3 <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></p>\n\n\n\n<p>As for previous releases, let’s have a look on a few stats about this release.</p>\n\n\n\n<p>In the past, I already published some contributions stats for versions <a href=\"https://jeanbaptisteaudras.com/en/2019/11/distribution-of-wordpress-5-3-contributors-by-country-2/\">5.3</a>, <a href=\"https://jeanbaptisteaudras.com/en/2020/03/wordpress-5-4-core-contribution-statistics/\">5.4</a>, <a href=\"https://jeanbaptisteaudras.com/en/2020/08/wordpress-5-5-core-stats-contributions-by-country-company/\">5.5</a>, <a href=\"https://jeanbaptisteaudras.com/en/2020/12/wordpress-5-6-core-stats-contributions-by-country-company/\">5.6</a>, <a href=\"https://datastudio.google.com/u/0/reporting/a496c333-7e64-412c-9299-9ea2c84e5d2c/page/j595B\">5.7</a>, <a href=\"https://jeanbaptisteaudras.com/en/2022/01/wordpress-5-9-core-contribution-statistics/\">5.9</a>, <a href=\"https://jeanbaptisteaudras.com/en/2022/05/wp-6-0-arturo-contribution-stats/\">6.0</a>, <a href=\"https://jeanbaptisteaudras.com/en/2022/11/contribution-stats-for-wordpress-6-1-misha/\">6.1</a> and <a href=\"https://jeanbaptisteaudras.com/2023/04/contribution-stats-for-wordpress-6-2-dolphy/\">6.2</a>. I did it again for WP 6.3, so we can have an eye on the relative « influence » of countries and companies on WordPress Core.</p>\n\n\n\n<p>Before diving into WordPress 6.3 Core contributions stats, I wanted to share a few disclaimers, for better context:</p>\n\n\n\n<ul>\n<li>These stats were generated after the last Release Candidate of WP 6.3. Thanks to&nbsp;<a href=\"https://profiles.wordpress.org/desrosj/\" target=\"_blank\" rel=\"noreferrer noopener\">Jon</a>&nbsp;who collected the props list for the release squad.</li>\n\n\n\n<li>These statistics only relate to Core contributions (= props gained for source code contributions) of WordPress. There is a lot of other types of contributions, not listed here: marketing, communication, translation, testing…</li>\n\n\n\n<li>To get these stats, I parsed the WordPress.org profile page of each contributor to get some public informations about them: country, employer, and wether they already contributed to WordPress Core or not.</li>\n\n\n\n<li>It includes both Core contributions on Trac and Gutenberg pull requests on GitHub.</li>\n\n\n\n<li>Those stats are based on what’s declared in each contributors’s wp.org profile.&nbsp;<strong>Users with empty profile info are not taken into account.</strong></li>\n</ul>\n\n\n\n<div class=\"wp-block-group alignwide is-layout-constrained wp-block-group-is-layout-constrained\"><div class=\"wp-block-group__inner-container\">\n<h2 class=\"wp-block-heading alignwide\">WordPress 6.3 overall stats</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.33%\">\n<p><strong>About 640</strong>&nbsp;<strong>people</strong>&nbsp;from at least&nbsp;<strong>52 countries</strong>&nbsp;and&nbsp;<strong>186 identified companies</strong>&nbsp;contributed to WordPress&nbsp;6.3.</p>\n\n\n\n<p>Worth noting that&nbsp;<strong>207 people contributed to WordPress Core for the very first time!</strong>&nbsp;That’s&nbsp;about&nbsp;<strong>32%</strong>&nbsp;of the total number of contributors!</p>\n\n\n\n<p>The ratio of new contributors is still quite good for an open-source project!<a href=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/04/evolution-release-wp62.svg\"></a></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:66.66%\">\n<figure class=\"wp-block-image size-large\"><img width=\"831\" height=\"523\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/Evolution-of-WordPress-Core-contributors-across-recent-releases-2.svg\" alt=\"\" class=\"wp-image-145060\" //></figure>\n</div>\n</div>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide\">Country ranking by number of contributions</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-9 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.33%\">\n<p>It’s interesting to see how much WordPress is a worldwide project. Contributions come from all over the planet <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></p>\n\n\n\n<p><strong>USA</strong>&nbsp;is still number one by far with 863 contributions,&nbsp;<strong>United Kingdom</strong>&nbsp;comes 2<sup>nd</sup> with 360 contributions.&nbsp;<strong>Russia</strong> and <strong>France</strong>&nbsp;follows with 346 and 320 contributions each, and&nbsp;<strong>India</strong>&nbsp;and <strong>Australia</strong> with 291 and 266 props.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:66.66%\">\n<figure class=\"wp-block-image size-large\"><img width=\"1200\" height=\"1200\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributions-country.svg\" alt=\"\" class=\"wp-image-145066\" //></figure>\n\n\n\n\n</div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading alignwide\">Country ranking by number of contributors</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-12 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:66.66%\">\n<figure class=\"wp-block-image size-large\"><img width=\"1200\" height=\"1200\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributors-country.svg\" alt=\"\" class=\"wp-image-145069\" //></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.33%\">\n<p>Still, contributions are not everything.&nbsp;<strong>Let’s talk about contributors</strong>. Instead of counting contributions, we can count the individuals who worked on this release (=&nbsp;number of people credited in Trac tickets or GitHub PRs)… and we have the following results&nbsp;:</p>\n\n\n\n<p><strong>USA</strong> is still on the top of the game with 102 people. <strong>India</strong> has 68 and <strong>Bangladesh</strong> has 48.</p>\n\n\n\n<p>These countries are followed by <strong>France</strong> and <strong>United Kingdom</strong> with 19 contributors each.</p>\n\n\n\n<p>In conclusion, USA still completely dominates the stats by number of independent contributors, and by number of contributions (props count). Bangladesh and India have a great number of people involved, but not so much contribution.</p>\n</div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">Company ranking by contributions</h2>\n\n\n\n<p><strong>Automattic</strong> is still the most prolific company with employees credited in no less than 1718 contributions (by 83 contributors), and is followed by plugin editor <strong>Yoast</strong> with 499 contributions (by 6 contributors) and <strong>Whodunit</strong> French agency (298 contributions by 6 people). Next, we have the international WP agencies <strong>10up</strong> (290 contributions by 16 people), <strong>XWP</strong> (180 contributions), hosting companies like <strong>GoDaddy</strong> (173 contributions) and <strong>Google</strong> with 161 contributions.</p>\n\n\n\n<p>Worth noting that major stakeholders can still be categorized in three sorts of companies: agencies, plugins/themes editors and hosting companies. And of course, well… Automattic <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f61c.png\" alt=\"😜\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></p>\n\n\n\n<p>In the graphic below, you&rsquo;ll see all the company credited in WordPress 6.3 and the number of contributions of their employees.</p>\n\n\n\n<figure class=\"wp-block-image alignwide size-large\"><a href=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributions-company.svg\"><img width=\"1200\" height=\"1200\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributions-company.svg\" alt=\"\" class=\"wp-image-145070\" //></a></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Company ranking by contributors</h2>\n\n\n\n<p>Of the 186 identified companies that contributed to WordPress 6.3, <strong>Automattic</strong> had by far the largest number of contributors, with 83 people involved. <strong>10up</strong> is the second biggest company in terms of contributors, with 16 people. <strong>WPDeveloper</strong> comes third with 11 people. <strong>AuthLab</strong> and <strong><strong>rtCamp</strong></strong> come fourth with 10 people.</p>\n\n\n\n<figure class=\"wp-block-image alignwide size-large\"><a href=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributor-company.svg\"><img width=\"1200\" height=\"1200\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/wp63-contributor-company.svg\" alt=\"\" class=\"wp-image-145072\" //></a></figure>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" //>\n\n\n\n<h2 class=\"wp-block-heading\">Individuals ranking – WordPress 6.3</h2>\n\n\n\n<p>Here is the top 30 of WordPress 6.3 contributors. You can also checkout the full table <a href=\"https://docs.google.com/spreadsheets/d/159RrLuGKJeq1A_igMwDbZ7VVY7iWzwqbfmbtrlN_960/edit?usp=sharing\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">on this spreadsheet</a>.</p>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-16 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:20%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<figure class=\"wp-block-table is-style-stripes\"><table><thead><tr><th>#</th><th>Username</th><th>Contributions</th><th>Country</th><th>Company</th></tr></thead><tbody><tr><td>1</td><td>sergeybiryukov</td><td>296</td><td>Russia</td><td>Yoast</td></tr><tr><td>2</td><td>audrasjb</td><td>293</td><td>France</td><td>Whodunit</td></tr><tr><td>3</td><td>spacedmonkey</td><td>175</td><td>United Kingdom</td><td>XWP</td></tr><tr><td>4</td><td>mamaduka</td><td>143</td><td>Georgia</td><td>GoDaddy</td></tr><tr><td>5</td><td>costdev</td><td>142</td><td>NC</td><td>NC</td></tr><tr><td>6</td><td>mukesh27</td><td>119</td><td>India</td><td>10up</td></tr><tr><td>7</td><td>isabel_brison</td><td>110</td><td>NC</td><td>Automattic</td></tr><tr><td>8</td><td>ramonopoly</td><td>110</td><td>NC</td><td>NC</td></tr><tr><td>9</td><td>andrewserong</td><td>97</td><td>Australia</td><td>Automattic</td></tr><tr><td>10</td><td>wildworks</td><td>88</td><td>Japan</td><td>NC</td></tr><tr><td>11</td><td>youknowriad</td><td>87</td><td>Algeria</td><td>Automattic</td></tr><tr><td>12</td><td>scruffian</td><td>87</td><td>NC</td><td>Automattic</td></tr><tr><td>13</td><td>ntsekouras</td><td>84</td><td>Greece</td><td>Automattic</td></tr><tr><td>14</td><td>flixos90</td><td>81</td><td>United States</td><td>Google</td></tr><tr><td>15</td><td>peterwilsoncc</td><td>80</td><td>Australia</td><td>10up</td></tr><tr><td>16</td><td>poena</td><td>78</td><td>Sweden</td><td>Yoast</td></tr><tr><td>17</td><td>get_dave</td><td>75</td><td>United Kingdom</td><td>Automattic</td></tr><tr><td>18</td><td>sabernhardt</td><td>74</td><td>United States</td><td>NC</td></tr><tr><td>19</td><td>afercia</td><td>71</td><td>Italy</td><td>Yoast</td></tr><tr><td>20</td><td>tyxla</td><td>70</td><td>Bulgaria</td><td>Automattic</td></tr><tr><td>21</td><td>joedolson</td><td>69</td><td>United States</td><td>Accessible WD</td></tr><tr><td>22</td><td>aaronrobertshaw</td><td>67</td><td>NC</td><td>Automattic</td></tr><tr><td>23</td><td>richtabor</td><td>66</td><td>United States</td><td>Automattic</td></tr><tr><td>24</td><td>jameskoster</td><td>56</td><td>United Kingdom</td><td>Automattic</td></tr><tr><td>25</td><td>hellofromtonya</td><td>56</td><td>United States</td><td>Automattic</td></tr><tr><td>26</td><td>aristath</td><td>51</td><td>Greece</td><td>Yoast</td></tr><tr><td>27</td><td>joemcgill</td><td>49</td><td>United States</td><td>10up</td></tr><tr><td>28</td><td>mciampini</td><td>48</td><td>NC</td><td>Automattic</td></tr><tr><td>29</td><td>talldanwp</td><td>47</td><td>Australia</td><td>Automattic</td></tr><tr><td>30</td><td>ellatrix</td><td>47</td><td>NC</td><td>NC</td></tr></tbody></table></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:20%\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" //>\n\n\n\n<figure class=\"wp-block-pullquote is-style-default\"><blockquote><p>Thank you to everyone who helped <br>to release WordPress 6.3. <br>Big or small, each of the above company contributes <br>to the <a href=\"https://wordpress.org/five-for-the-future/\"><em>Five for the future</em> initiative</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f499.png\" alt=\"💙\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></p></blockquote></figure>\n\n\n\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" //>\n\n\n<div class=\"wp-block-image is-style-rounded\">\n<figure class=\"aligncenter size-full is-resized\"><img src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2019/11/photo-avatar-jb-make-e1598437997298.jpg\" alt=\"Mon texte alternatif\" class=\"wp-image-99017\" style=\"width:127px;height:127px\" width=\"127\" height=\"127\" //></figure></div>\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large alignwide\">\n<p>I hope you liked that post! Comments &amp; shares are welcome&nbsp;<strong><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></strong></p>\n\n\n\n<p><span style=\"color: inherit;font-family: inherit;letter-spacing: -0.0357143em\">You can also </span><a href=\"https://www.paypal.me/audrasjb\" target=\"_blank\" rel=\"noreferrer noopener\">buy me a beer or a coffee</a><span style=\"color: inherit;font-family: inherit;letter-spacing: -0.0357143em\"> if you want <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f37b.png\" alt=\"🍻\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2615.png\" alt=\"☕\" class=\"wp-smiley\" style=\"height: 1em;max-height: 1em\" //></span></p>\n\n\n\n<p>Feel free to reuse any graphic or data used in this post, without any limitation. The raw data are available <a href=\"https://docs.google.com/spreadsheets/d/1snF4iV3ejOKvifix5GYD08ydWHHQsIRCYEZPkLMDFCg/edit?usp=sharing\">on this spreadsheet</a>.</p>\n\n\n\n<p>Contact me if you have any question.</p>\n</blockquote>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" //>\n</div></div>\n\n\n\n<figure class=\"wp-block-image alignfull size-large\"><img width=\"1024\" height=\"415\" src=\"https://jeanbaptisteaudras.com/2019/wp-content/uploads/2023/08/WP63-banner-audrasjb-1024x415.png\" alt=\"\" class=\"wp-image-145064\" //></figure>\n<p>L’article <a rel=\"nofollow\" href=\"https://jeanbaptisteaudras.com/2023/08/contribution-stats-for-wordpress-6-3-lionel/\">Contribution Stats for WordPress 6.3 « Lionel »</a> provient de <a rel=\"nofollow\" href=\"https://jeanbaptisteaudras.com\">Jean-Baptiste Audras - CTO @ Whodunit &amp; WordPress Core Developer</a></p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"Jb\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://jeanbaptisteaudras.com/wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:3;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"https://beapi.fr/blog/multisite-wordpress-la-solution-pour-une-gestion-de-contenu-efficace-et-une-gouvernance-renforcee/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"Multisite WordPress: une gestion de contenu efficace et une gouvernance renforcée\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:120:\"https://beapi.fr/blog/multisite-wordpress-la-solution-pour-une-gestion-de-contenu-efficace-et-une-gouvernance-renforcee/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-12T19:00:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-12T19:00:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:763:\"Dans le monde numérique d’aujourd’hui, les grandes organisations font face à une problématique de taille : gérer efficacement l\'ensemble de leurs sites web, parfois déployés dans plusieurs pays. Le tout en garantissant l’harmonisation des contenus et en optimisant les coûts de maintenance et les délais de déploiement. Cette tâche peut s\'avérer complexe, notamment lorsqu\'il s\'agit de préserver une gouvernance solide et maintenir une image de marque cohérente.\nLa mise en place d’un Multisite WordPress apparait alors comme la solution pertinente pour répondre à ce défi technologique et stratégique.\nThe post Multisite WordPress: une gestion de contenu efficace et une gouvernance renforcée appeared first on Be API, agence WordPress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:6902:\"\n        \n<p>Dans le monde numérique d’aujourd’hui, les grandes organisations font face à une problématique de taille : gérer efficacement l&rsquo;ensemble de leurs sites web, parfois déployés dans plusieurs pays. Le tout en garantissant l’harmonisation des contenus et en optimisant les coûts de maintenance et les délais de déploiement. Cette tâche peut s&rsquo;avérer complexe, notamment lorsqu&rsquo;il s&rsquo;agit de préserver une gouvernance solide et maintenir une image de marque cohérente.</p>\n\n\n\n<p>La mise en place d’un Multisite WordPress apparait alors comme la solution pertinente pour répondre à ce défi technologique et stratégique.</p>\n\n\n\n<h2 class=\"wp-block-heading\">I. Les enjeux de la gestion d&rsquo;un réseau de sites web pour les grandes organisations</h2>\n\n\n\n<p>Dans le cadre d&rsquo;une entreprise dotée d&rsquo;un vaste réseau de sites Internet, la gestion individuelle de chaque site peut rapidement devenir un défi majeur. Ces plateformes nécessitent des mises à jour régulières, des correctifs de sécurité et des ajouts de contenu. Coordonner ces tâches de manière efficace peut s&rsquo;avérer complexe et chronophage. De plus, la multiplication des interfaces d&rsquo;administration et des comptes utilisateurs peut engendrer des confusions et de potentiels problèmes de sécurité.</p>\n\n\n\n<p>L&rsquo;harmonisation de l&rsquo;image de marque est également une problématique à adresser afin de garantir une expérience utilisateur optimale. Il faut veiller à ce que les messages clés, les bibliothèques de médias, les textes légaux ou les actualités soient unifiés correctement. L&rsquo;absence d&rsquo;un système efficace pour gérer automatiquement ces contenus peut entraîner des incohérences.</p>\n\n\n\n<p>Enfin, les contraintes budgétaires et les délais de production sont des facteurs importants. Chaque site web nécessite des ressources financières pour son développement, son hébergement, sa maintenance et ses mises à jour. Il y a donc un vrai enjeu à mutualiser les coûts, réduire les délais et optimiser les ressources disponibles.</p>\n\n\n\n<h2 class=\"wp-block-heading\">II. Le Multisite WordPress : ses avantages dans la gestion de contenu</h2>\n\n\n\n<p>Le Multisite est une fonctionnalité intégrée directement à WordPress qui offre une approche centralisée pour gérer l&rsquo;ensemble d’un réseau de sites. Au lieu d&rsquo;installer et d&rsquo;administrer chaque site de manière distincte, le Multisite WordPress les regroupe au sein d&rsquo;une seule installation technique. Cette centralisation simplifie considérablement la gestion, permettant de mettre à jour, de maintenir et de gérer tous les sites depuis une interface unique.</p>\n\n\n\n<p>Cette approche présente des avantages notables pour l&rsquo;harmonisation des contenus: elle permet notamment d&rsquo;automatiser le processus en définissant des règles et des modèles globaux.</p>\n\n\n\n<ul>\n<li>Par exemple: vous souhaitez partager une bibliothèque de médias sur l’ensemble de vos sites, tout en vous assurant que les crédits des images restent à jours. On peut ainsi déployer une solution technique pour supprimer automatiquement les images dont les crédits auraient expirés, et ce sur l’ensemble de vos sites.</li>\n</ul>\n\n\n\n<ul>\n<li>Autre exemple: vous souhaitez modifier vos mentions légales. Chez Be API, nous développons des plugins spécifiques capable de gérer ces mises à jour automatiques &#8211; une optimisation du temps et des ressources, tout en assurant une vraie cohérence sur vos sites web.</li>\n</ul>\n\n\n\n<p>En outre, le Multisite WordPress offre une rapidité et une efficacité accrues dans le déploiement de nouveaux sites. Plutôt que de configurer une nouvelle installation, vous pouvez créer de nouveaux sites au sein du réseau existant, de façon beaucoup simple. Cette approche préétablie réduit considérablement les délais de déploiement. La gestion des mises à jour et des correctifs de sécurité est simplifiée, car ils peuvent être appliqués à l&rsquo;ensemble du réseau en une seule opération.</p>\n\n\n\n<h2 class=\"wp-block-heading\">III. Mettre en place un Multisite WordPress pour votre entreprise</h2>\n\n\n\n<p>Avant de mettre en place un Multisite WordPress, il faut s&rsquo;assurer que votre infrastructure répond aux exigences techniques nécessaires. Des experts WordPress peuvent vous accompagner dans cette phase décisive. Ils vous aideront à configurer un hébergement adapté à votre réseau de sites, en veillant à disposer des ressources adéquates en termes de stockage et performance.</p>\n\n\n\n<p>En ce qui concerne les bonnes pratiques, une planification minutieuse de la structure de votre réseau de sites est recommandée. Définissez une stratégie claire pour les sites principaux et les sous-sites, en tenant compte de la logique organisationnelle de votre entreprise. Lors de la mise en place d&rsquo;un Multisite WordPress, des décisions stratégiques sont nécessaires pour garantir une gouvernance optimale. Déterminez qui aura accès à l&rsquo;administration du réseau et définissez les rôles et les permissions en conséquence. Vous pouvez nommer des administrateurs globaux pour superviser l&rsquo;ensemble du réseau, ainsi que des administrateurs spécifiques pour chaque site.</p>\n\n\n\n<p>En ce qui concerne la gestion des thèmes et des plugins, il est recommandé de définir une politique visant à assurer une cohérence visuelle et fonctionnelle entre les sites. Vous pouvez sélectionner des thèmes et des plugins recommandés pour une utilisation commune, tout en permettant aux administrateurs de site d&rsquo;activer des thèmes et des plugins supplémentaires en fonction de leurs besoins spécifiques.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Conclusion</h2>\n\n\n\n<p>Ainsi la mise en place d&rsquo;un Multisite WordPress représente une solution puissante pour les entreprises souhaitant optimiser leur gouvernance et leur stratégie de contenu. Cette fonctionnalité intégrée dans le CMS permet de centraliser la gestion, automatiser l&rsquo;harmonisation des contenus et déployer rapidement de nouveaux sites. En cela, le Multisite offre des avantages significatifs en termes de productivité, de cohérence et d&rsquo;efficacité. En suivant les bonnes pratiques et en prenant en compte les décisions stratégiques, votre entreprise peut bénéficier d&rsquo;une gestion simplifiée, d&rsquo;une image de marque unifiée et d&rsquo;une optimisation des coûts et des délais.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://beapi.fr/blog/multisite-wordpress-la-solution-pour-une-gestion-de-contenu-efficace-et-une-gouvernance-renforcee/\">Multisite WordPress: une gestion de contenu efficace et une gouvernance renforcée</a> appeared first on <a rel=\"nofollow\" href=\"https://beapi.fr\">Be API, agence WordPress</a>.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Alizée Ragoin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://beapi.fr/blog/categories/wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BeAPI\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:4;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://www.whodunit.fr/woa-25-ce-quil-faut-savoir-sur-la-6-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WOA ! #25 Ce qu’il faut savoir sur la 6.3\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:62:\"https://www.whodunit.fr/woa-25-ce-quil-faut-savoir-sur-la-6-3/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-12T12:14:45.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-12T12:14:45.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:775:\"La version majeure 6.3 arrive cet été pour une rentrée pleine de nouveautés.\nDans ce dernier épisode du podcast avant une pause estivale estivales, j’ai le plaisir d’interroger JB au sujet de la future version de WordPress.\nEncore pas mal de nouveautés sous le capot !\n400 correctifs, 500 nouvelles fonctionnalités concernant l’éditeur Gutenberg mais pas seulement. Je vous apprends comment tester WordPress dès maintenant en version beta. Et si vous souhaitez participer à la future version, contribuer, rencontrer la communauté ou tout simplement venir écouter les pros de WordPress, c’est direction Biarritz pour le prochain Wordcamp national.\nL’article WOA ! #25 Ce qu’il faut savoir sur la 6.3 est apparu en premier sur Agence WordPress Whodunit.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:7066:\"\n        \n<p>La version majeure 6.3 arrive cet été pour une rentrée pleine de nouveautés.</p>\n\n\n\n<p>Dans ce dernier épisode du podcast avant une pause estivale estivales, j’ai le plaisir d’interroger JB au sujet de la future version de WordPress.</p>\n\n\n\n<p>Encore pas mal de nouveautés sous le capot !</p>\n\n\n\n<p>400 correctifs, 500 nouvelles fonctionnalités concernant l’éditeur Gutenberg mais pas seulement. Je vous apprends comment tester WordPress dès maintenant en version beta. Et si vous souhaitez participer à la future version, contribuer, rencontrer la communauté ou tout simplement venir écouter les pros de WordPress, c’est direction Biarritz pour le prochain Wordcamp national.</p>\n\n\n\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-ecoutez-le-podcast-sur\" data-block-type=\"core\">Ecoutez le podcast sur </h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-5\" data-block-type=\"core\">\n<div class=\"wp-block-column is-layout-flow\" data-block-type=\"core\">\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><a href=\"https://podcasts.apple.com/fr/podcast/woa-wordpress-on-air/id1482779414\" target=\"_blank\" rel=\"noopener noreferrer\"><img src=\"https://www.whodunit.fr/wp-content/uploads/2019/10/apple-podcasts-e1571142591535.jpg\" alt=\"\" class=\"wp-image-66447\" //></a></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" data-block-type=\"core\">\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><a href=\"https://open.spotify.com/show/5rEMqG2cyoKYxpTTUAKSPp\" target=\"_blank\" rel=\"noopener noreferrer\"><img src=\"https://www.whodunit.fr/wp-content/uploads/2019/10/unknown.png\" alt=\"\" class=\"wp-image-66448\" //></a></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" data-block-type=\"core\">\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><a href=\"https://www.deezer.com/fr/show/586602\" target=\"_blank\" rel=\"noopener noreferrer\"><img src=\"https://www.whodunit.fr/wp-content/uploads/2019/10/deezer-1024x196.png\" alt=\"\" class=\"wp-image-66449\" //></a></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow\" data-block-type=\"core\">\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><a href=\"http://podplayer.net/?podId=2447675\" target=\"_blank\" rel=\"noopener noreferrer\"><img src=\"https://www.whodunit.fr/wp-content/uploads/2019/10/podcast-addict-for-windows-pc.jpg\" alt=\"\" class=\"wp-image-66450\" //></a></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\" style=\"grid-template-columns:31% auto\" data-block-type=\"core\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://www.whodunit.fr/wp-content/uploads/2023/06/jb.jpg);background-position:50% 50%\"><img loading=\"lazy\" width=\"600\" height=\"600\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/jb.jpg\" alt=\"\" class=\"wp-image-75808 size-full\" //></figure><div class=\"wp-block-media-text__content\">\n<p>Notre conversation commence par les changements notables de WordPress 6.3. Nous abordons la philosophie qui sous-tend le nouvel éditeur de site et explorons la palette de commandes, un outil rapide pour les tâches d&#8217;action. Jean-Baptiste nous propose une plongée en profondeur dans les différences entre les pages statiques et les articles, et nous discutons des améliorations de l&#8217;interface en matière d&#8217;accessibilité. Nous passons ensuite à un sujet tout aussi essentiel : le label vert pour les sites web. Découvrez comment un outil ouvert et gratuit peut mesurer et afficher la performance environnementale de votre site, stimulant ainsi vos efforts d&#8217;éco-conception.</p>\n</div></div>\n\n\n\n<p>Vous êtes curieux de savoir comment tester les nouvelles fonctionnalités de WordPress 6.3 ? Vous vous demandez comment vous pouvez contribuer au prochain WorldCamp de Biarritz ? Prenez une chaise et participez à la conversation avec moi et mon invité spécial, Jean-Baptiste Audras, alors que nous traversons le paysage en constante évolution de WordPress.</p>\n\n\n\n<p>Alors que le WorldCamp de Biarritz approche à grands pas, nous vous présentons les opportunités de volontariat et les expériences enrichissantes de la Journée de la contribution. Découvrez le plugin WordPress Beta Tester et le débat sur le report des mises à jour d&#8217;une semaine. Enfin, nous aborderons la capacité de WordPress à revenir à une version antérieure après une mise à jour et le correctif de dernière minute en cours d&#8217;élaboration pour résoudre un bogue persistant. Et avant de partir pour les vacances d&#8217;été, nous soulignons l&#8217;importance de se ressourcer tout en restant connecté. Restez à l&#8217;écoute pour une conversation réconfortante sur tout ce qui concerne WordPress.</p>\n\n\n\n<hr data-block-type=\"core\"/>\n\n\n\n<p><strong>Sommaire de l&#8217;épisode :</strong></p>\n\n\n\n<p>⏱️ 00:55 &#8211; Des livres à gagner</p>\n\n\n\n<p>⏱️ 01:44 &#8211; La vignette verte pour votre site</p>\n\n\n\n<p>⏱️ 03:47 &#8211; Wordcamp Biarritz</p>\n\n\n\n<p>⏱️ 04:44 &#8211; Tester les versions betas</p>\n\n\n\n<p>⏱️ 05:45 &#8211; Interview JB sur la 6.3 </p>\n\n\n\n<p></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-les-liens-de-l-emission\" data-block-type=\"core\">Les liens de l&#8217;émission</h2>\n\n\n\n<ul data-block-type=\"core\">\n<li data-block-type=\"core\"><a href=\"https://la-webeuse.com/livre-wordpress/\" target=\"_blank\" rel=\"noreferrer noopener\">Je créé mon site avec WordPress</a></li>\n\n\n\n<li data-block-type=\"core\"><a href=\"https://www.greenit.fr/2023/05/23/une-premiere-etiquette-de-performance-environnementale-pour-les-sites-web/\" target=\"_blank\" rel=\"noreferrer noopener\">Une vignette pour votre site</a></li>\n\n\n\n<li data-block-type=\"core\"><a href=\"https://fr.wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta tester</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-j-attends-vos-retours-avec-impatience\" data-block-type=\"core\">J&#8217;attends vos retours avec impatience&nbsp;!</h2>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" style=\"grid-template-columns:20% auto\" data-block-type=\"core\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"1080\" height=\"1080\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/05/template-carre-1080x1080.jpg\" alt=\"\" class=\"wp-image-75791 size-full\" //></figure><div class=\"wp-block-media-text__content\">\n<p>N&#8217;hésitez pas à laisser un commentaire, ça nous fera plaisir et surtout ça nous aidera à nous améliorer.</p>\n\n\n\n<p>Vous souhaitez intervenir ? Envoyez un mail à eddy@whodunit.fr ou rejoignez-moi sur LinkedIn <a href=\"https://www.linkedin.com/in/eddy-boels/\" target=\"_blank\" rel=\"noreferrer noopener\">https://www.linkedin.com/in/eddy-boels/</a> pour en discuter.</p>\n</div></div>\n<p>L’article <a rel=\"nofollow\" href=\"https://www.whodunit.fr/woa-25-ce-quil-faut-savoir-sur-la-6-3/\">WOA ! #25 Ce qu&#8217;il faut savoir sur la 6.3</a> est apparu en premier sur <a rel=\"nofollow\" href=\"https://www.whodunit.fr\">Agence WordPress Whodunit</a>.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Eddy Boels\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://www.whodunit.fr/podcasts/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Podcast WordPress on Air!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:5;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://vincentdubroeucq.com/comprendre-le-fichier-theme-json/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Comprendre le fichier theme.json\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:62:\"https://vincentdubroeucq.com/comprendre-le-fichier-theme-json/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-03T11:15:50.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-07-03T11:15:50.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:737:\"Avec l’arrivée du Full Site Editing dans WordPress, il existe une nouvelle façon de développer des thèmes WordPress, et on a donc maintenant deux grands types de thèmes qui vont fonctionner différemment : les thèmes dit “classiques“, et les Block Themes (ou thèmes basés sur les blocs) Les thèmes classiques sont les thèmes comme on les a toujours connus avant WordPress 5.9. Ils sont constitués de différents modèles PHP exploitant une certaine hiérarchie des modèles, et d’une ou plusieurs feuilles de styles (style.css) et d’un ou plusieurs fichiers de fonctions personnalisées (functions.php). Ils ont l’avantage d’être très simples à réaliser […]Lire la suite : Comprendre le fichier theme.json\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:881:\"\n        Avec l&#8217;arrivée du Full Site Editing dans WordPress, il existe une nouvelle façon de développer des thèmes WordPress, et on a donc maintenant deux grands types de thèmes qui vont fonctionner différemment : les thèmes dit &#8220;classiques&#8220;, et les Block Themes (ou thèmes basés sur les blocs) Les thèmes classiques sont les thèmes comme on les a toujours connus avant WordPress 5.9. Ils sont constitués de différents modèles PHP exploitant une certaine hiérarchie des modèles, et d&#8217;une ou plusieurs feuilles de styles (style.css) et d&#8217;un ou plusieurs fichiers de fonctions personnalisées (functions.php). Ils ont l&#8217;avantage d&#8217;être très simples à réaliser [&#8230;]<br><strong>Lire la suite :</strong> <a href=\"https://vincentdubroeucq.com/comprendre-le-fichier-theme-json/\">Comprendre le fichier theme.json</a>\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Vincent\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://vincentdubroeucq.com/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Vincent Dubroeucq\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:6;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://www.whodunit.fr/sortie-de-wordpress-6-3-le-8-aout-prochain-que-sait-on-deja/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"Sortie de WORDPRESS 6.3                         le 8 août prochain : Que sait-on déjà ?\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:84:\"https://www.whodunit.fr/sortie-de-wordpress-6-3-le-8-aout-prochain-que-sait-on-deja/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-06-29T14:19:53.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-06-29T14:19:53.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:793:\"Notre CTO Jean-Baptiste Audras, qui fait partie de l’équipe de direction de cette version, vous dévoile les principales fonctionnalités à venir. Au cœur de cette mise à jour se trouve la fin de la phase 2 du projet Gutenberg, qui vise à simplifier la personnalisation des pages, la gestion de la navigation et l’ajustement des styles, le tout directement dans l’éditeur de site. Avec des fonctionnalités étendues et des interfaces plus riches, cette version permettra une expérience de création cohérente et intuitive. La deuxième version beta de WP 6.3 est sortie ce mercredi et elle implémente les fonctionnalités les plus…\nL’article Sortie de WORDPRESS 6.3             le 8 août prochain : Que sait-on déjà ? est apparu en premier sur Agence WordPress Whodunit.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:6216:\"\n        \n<h3 class=\"wp-block-heading\" id=\"h-notre-cto-jean-baptiste-audras-qui-fait-partie-de-l-equipe-de-direction-de-cette-version-vous-devoile-les-principales-fonctionnalites-a-venir\" data-block-type=\"core\">Notre CTO Jean-Baptiste Audras, qui fait partie de l’équipe de direction de cette version, vous dévoile les principales fonctionnalités à venir.</h3>\n\n\n\n<p>Au cœur de cette mise à jour se trouve la fin de la phase 2 du projet Gutenberg, qui vise à simplifier la personnalisation des pages, la gestion de la navigation et l&#8217;ajustement des styles, le tout directement dans l&#8217;éditeur de site.</p>\n\n\n\n<p>Avec des fonctionnalités étendues et des interfaces plus riches, cette version permettra une expérience de création cohérente et intuitive.</p>\n\n\n\n<p>La deuxième version beta de WP 6.3 est <a href=\"https://wordpress.org/news/2023/06/wordpress-6-3-beta-2/\">sortie ce mercredi</a> et elle implémente les fonctionnalités les plus importantes de cette version.</p>\n\n\n\n<h4 class=\"wp-block-heading\" id=\"h-alors-quelles-sont-les-nouveautes\" data-block-type=\"core\">Alors, quelles sont les nouveautés ?</h4>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" data-block-type=\"core\"><figure class=\"wp-block-media-text__media\"><video controls src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/prototype-of-the-wayfinder-in-action.mp4\"></video></figure><div class=\"wp-block-media-text__content\">\n<p>L&#8217;éditeur de site a été repensé pour offrir une expérience plus complète. Vous pourrez désormais modifier les Pages de votre site directement dans l&#8217;éditeur, avec une distinction claire entre les modèles (entête, pied de page…) et le contenu de la page lui-même.</p>\n\n\n\n<p>De plus, un centre de contrôle vous permettra de naviguer rapidement entre les différentes parties de votre site, pour plus d&#8217;efficacité dans vos flux de travail.</p>\n\n\n\n<p class=\"has-small-font-size\">Ci-contre, le centre de contrôle en action sur WordPress 6.3 beta 2.</p>\n</div></div>\n\n\n\n<p>Cette version continue à apporter de multiples améliorations de performances, avec une mise à jour de l&#8217;API WP Scripts, la stabilisation de la logique de chargement différé pour améliorer la métrique LCP, et le support complet des version 8.0, 8.1, et 8.2 de PHP. Les performances des blocs ont été améliorées, de même que la mise en file d&#8217;attente des ressources CSS et JS chargées par le site.</p>\n\n\n\n<p>Les thèmes basés sur des blocs seront également à l&#8217;honneur, avec une prévisualisation intégrée à l&#8217;éditeur de site. Vous pourrez explorer et découvrir les différents thèmes dès le départ, pour une expérience de création encore plus immersive.</p>\n\n\n\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile\" data-block-type=\"core\"><div class=\"wp-block-media-text__content\">\n<p>Plusieurs nouveaux blocs seront également de la partie, comme le bloc “Detail” (une sorte d’accordéon sémantique) ou le bloc Temps de lecture ainsi qu’une gestion des Notes de bas de page. Le bloc Espacement a également été refondu pour intégrer de nouveaux contrôles de hauteur.</p>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"1080\" height=\"622\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/spacing-presets-1080x622.webp\" alt=\"\" class=\"wp-image-75959 size-full\" //></figure></div>\n\n\n\n<p>WordPress 6.3 intègre une cinquantaine d&#8217;améliorations de l’accessibilité du CMS, notamment des améliorations du formulaire de connexion et des étapes d&#8217;installation, et de la navigation dans l&#8217;éditeur de site. Les contrôles d’édition d&#8217;images ont été revus complètement et l&#8217;amélioration du tri et de la sélection des tableaux de listes contribuent à rendre WP encore plus accessible.</p>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile\" data-block-type=\"core\"><figure class=\"wp-block-media-text__media\"><video controls src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/249687731-48c96ad2-452b-4bcf-a05f-0a1afd0b2ce5.mp4\"></video></figure><div class=\"wp-block-media-text__content\">\n<p>Changement de nom pour les blocs réutilisables&nbsp;!</p>\n\n\n\n<p>En effet, les blocs réutilisables seront maintenant nommés “compositions synchronisées” (synced patterns) et seront accessibles dans la même interface que les autres compositions.</p>\n\n\n\n<p>Il suffira de cliquer sur un bouton pour indiquer que le contenu d’une composition sera synchronisée à l’échelle de tout le site&nbsp;!</p>\n\n\n\n<p class=\"has-small-font-size\">Ci-contre, la gestion des compositions synchronisées (<span lang=\"en\" dir=\"ltr\" class=\"lang-attribute\">reusable blocks</span>) et des compositions non synchronisées (<span lang=\"en\" dir=\"ltr\" class=\"lang-attribute\">patterns</span>) sur WordPress 6.3 beta 2.</p>\n</div></div>\n\n\n\n<p>Les outils de conception ont également été améliorés, avec l&#8217;ajout d&#8217;une gestion simplifiée des polices et de nouvelles fonctionnalités CSS pour les variations de style. Vous pourrez personnaliser vos designs avec encore plus de flexibilité et de contrôle.</p>\n\n\n\n<p>Pour finir, un autre changement très attendu&nbsp;: WordPress 6.3 inclut une fonctionnalité de rollback automatique pour les mises à jour échouées des thèmes et des extensions.</p>\n\n\n\n<p>Quelques évolutions initialement prévues ont cependant été repoussées à WP 6.4&nbsp;: l’API de gestion des interactions, l’API de gestion des polices, le bloc Table des matières ou encore le bloc de fenêtre modale (en “ligthbox”). On patientera un peu&#8230;</p>\n\n\n\n<p>Vous souhaitez en savoir plus sur les différentes améliorations et évolutions à venir dans WordPress 6.3 ? Restez connectés, on vous dira tout !</p>\n\n\n\n<p></p>\n<p>L’article <a rel=\"nofollow\" href=\"https://www.whodunit.fr/sortie-de-wordpress-6-3-le-8-aout-prochain-que-sait-on-deja/\">Sortie de WORDPRESS 6.3                         le 8 août prochain : Que sait-on déjà ?</a> est apparu en premier sur <a rel=\"nofollow\" href=\"https://www.whodunit.fr\">Agence WordPress Whodunit</a>.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Gaelle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://www.whodunit.fr/wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Whodunit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:7;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://www.seomix.fr/daniel-roch-prend-la-suite-des-livres-dolivier-andrieu/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Daniel Roch prend la suite des livres d’Olivier Andrieu\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:77:\"https://www.seomix.fr/daniel-roch-prend-la-suite-des-livres-dolivier-andrieu/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-06-28T13:59:34.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-06-28T13:59:34.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"Olivier Andrieu, le pape du référencement naturel, a pris sa retraite. C\'est Daniel Roch de SeoMix qui reprendra la suite de ses livres !\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:386:\"\n        <div><img width=\"148\" height=\"180\" src=\"https://www.seomix.fr/wp-content/uploads/2023/06/reussir-referencement-web-148x180.jpg\" class=\"attachment-thumbnail size-thumbnail wp-post-image\" alt=\"Réussir son référencement web\"/></div>Olivier Andrieu, le pape du référencement naturel, a pris sa retraite. C\'est Daniel Roch de SeoMix qui reprendra la suite de ses livres ! \n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Daniel Roch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://www.seomix.fr/wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"SeoMix\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:8;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://www.whodunit.fr/tout-savoir-sur-wordpress-6-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Tout savoir sur WordPress 6.2\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:54:\"https://www.whodunit.fr/tout-savoir-sur-wordpress-6-2/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-04-30T16:53:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-04-30T16:53:00.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:717:\"Cet article est une transcription de notre Live LinkedIn diffusé le 7 avril 2023. N’hésitez pas à suivre notre compte LinkedIn pour d’autres lives sur les futures versions de WordPress et sur bien d’autres sujets ! WordPress 6.2 : Une version majeure pour le CMS WordPress est réputé pour ses mises à jour régulières et la version 6.2 ne fait pas exception. En tant que version majeure, elle a nécessité environ 4 mois de travail intensif pour son développement. L’objectif à long terme est de réduire ce délai et d’atteindre un rythme de sortie mensuel pour les versions majeures. Nous pouvons…\nL’article Tout savoir sur WordPress 6.2 est apparu en premier sur Agence WordPress Whodunit.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:19509:\"\n        \n<p class=\"has-palette-color-3-color has-palette-color-6-background-color has-text-color has-background has-medium-font-size\">Cet article est une transcription de notre Live LinkedIn diffusé le 7 avril 2023. N&#8217;hésitez pas à <a href=\"https://www.linkedin.com/company/agence-whodunit/\">suivre notre compte LinkedIn</a> pour d&#8217;autres lives sur les futures versions de WordPress et sur bien d&#8217;autres sujets&nbsp;!</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n\n</div><figcaption class=\"wp-element-caption\">Avec Jean-Baptiste Audras et Eddy Boels</figcaption></figure>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-wordpress-6-2-une-version-majeure-pour-le-cms\" data-block-type=\"core\">WordPress 6.2 : Une version majeure pour le CMS </h2>\n\n\n\n<p>WordPress est réputé pour ses mises à jour régulières et la version 6.2 ne fait pas exception. En tant que version majeure, elle a nécessité environ 4 mois de travail intensif pour son développement. L&#8217;objectif à long terme est de réduire ce délai et d&#8217;atteindre un rythme de sortie mensuel pour les versions majeures.</p>\n\n\n\n<p>Nous pouvons affirmer que cette version est un succès. Les statistiques indiquent un taux de réussite supérieur à 99,93% pour les mises à jour automatiques. Les quelques échecs sont généralement dus à des serveurs en panne ou indisponibles pendant la mise à jour.</p>\n\n\n\n<p>Pour ceux qui se demandent s&#8217;il faut passer à la version 6.2, la réponse est un oui catégorique. Les versions majeures de WordPress sont rigoureusement testées pendant environ 2 mois en phase alpha, suivies d&#8217;un mois en phase bêta et de 20 jours en phase Release Candidate. Cette procédure permet aux développeurs d&#8217;extensions et de thèmes de tester leur compatibilité avant la sortie officielle. Par conséquent, la mise à jour vers la version 6.2 est généralement sans risque.</p>\n\n\n\n<h3 class=\"wp-block-heading\" data-block-type=\"core\">Contribution et statistiques : Qui a participé à WordPress 6.2 ? </h3>\n\n\n\n<p>WordPress est un projet collaboratif qui repose sur les contributions de nombreux développeurs passionnés. La version 6.2 a été coordonnée par Hector Prieto et Francesca Marano, avec une direction technique composée de notre CTO Jean-Baptiste Audras et de Tonya Mork (Automattic). Ils ont été soutenus par une équipe de contributeurs dévoués qui ont apporté leurs compétences et leur expertise pour faire de cette version une réalité.</p>\n\n\n\n<p>Le nom de code de WordPress 6.2 est &#8220;Dolphy&#8221; en hommage à Eric Dolphy. Chaque version majeure de WordPress se voit attribuer un nom, généralement celui d&#8217;un jazzman ou d&#8217;une jazzwoman.</p>\n\n\n\n<p>WordPress 6.2 est une version qui a vu plus de 900 corrections, améliorations et nouvelles fonctionnalités. Bien que cela puisse sembler énorme, cela reste dans les standards des versions majeures de WordPress. Parmi ces 900 corrections, environ 300 bugs ont été résolus via Trac, l&#8217;outil de gestion des tickets utilisé par WordPress.</p>\n\n\n\n<p>Les contributions de Gutenberg et les Pull Requests : Gutenberg, le projet d&#8217;éditeur de blocs de WordPress, a également connu une activité frénétique pour la version 6.2. Il a enregistré pas moins de 1&nbsp;645 Pull Requests, ce qui témoigne de l&#8217;engagement et de l&#8217;implication de la communauté dans l&#8217;amélioration constante de l&#8217;éditeur.</p>\n\n\n\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><img loading=\"lazy\" width=\"795\" height=\"515\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/evolution-release-wp62.svg\" alt=\"\" class=\"wp-image-75847\" //></figure>\n\n\n\n<h3 class=\"wp-block-heading\" data-block-type=\"core\">Les contributeurs de WordPress 6.2 : Une participation mondiale </h3>\n\n\n\n<p>WordPress 6.2 a bénéficié de l&#8217;implication de 607 contributeurs et contributrices provenant de plus de 50 pays différents. Ces personnes ont apporté leurs compétences et leur passion pour faire de cette version une réalité. Parmi ces contributeurs, on compte des développeurs, des traducteurs, des designers et bien d&#8217;autres experts qui ont collaboré pour améliorer WordPress.</p>\n\n\n\n<p>Des chiffres par pays et par entreprise : En analysant les contributions par pays, on constate que les États-Unis sont en tête, suivis par la Russie et… la France&nbsp;! Ces pays ont fourni un grand nombre de contributeurs et contributrices, en partie grâce à leur participation active lors des WordCamps et autres événements communautaires.</p>\n\n\n\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><img loading=\"lazy\" width=\"1000\" height=\"1000\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/wp62-country-contributions.svg\" alt=\"\" class=\"wp-image-75846\" //></figure>\n\n\n\n<p>Du côté des entreprises, Automattic est en tête avec plus de 80 contributeurs et contributrices, suivi de près par des entreprises telles que Yoast, WP Developers et Polylang. On est assez fier de voir que Whodunit arrive à la troisième place 🙂</p>\n\n\n\n<figure class=\"wp-block-image size-large\" data-block-type=\"core\"><img loading=\"lazy\" width=\"1200\" height=\"1200\" src=\"https://www.whodunit.fr/wp-content/uploads/2023/06/wp62-company-contributions.svg\" alt=\"\" class=\"wp-image-75845\" //></figure>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-wordpress-6-2-est-100-traduit-en-francais\" data-block-type=\"core\">WordPress 6.2 est 100% traduit en français</h3>\n\n\n\n<p>Un merci tout particulier aux traducteurs et traductrices de WordPress en français car cette version a été entièrement traduite une semaine avant sa sortie, ce qui est une performance remarquable. Toutes les langues n&#8217;ont pas la chance de bénéficier d&#8217;une traduction aussi rapide, et cela témoigne du travail considérable accompli par les 25 personnes qui ont participé à cette tâche. Parmi elles, 17 sont des salariés de l&#8217;agence Whodunit&nbsp;!</p>\n\n\n\n<h2 class=\"wp-block-heading\" data-block-type=\"core\">Les améliorations invisibles : RGPD, performances et compatibilité avec PHP 8.2 </h2>\n\n\n\n<p>WordPress 6.2 a apporté des améliorations non visibles, mais néanmoins essentielles.</p>\n\n\n\n<p>Par exemple, les thèmes natifs de WordPress n&#8217;appellent plus directement les polices Google depuis les serveurs de Google pour des raisons de confidentialité et de conformité au RGPD.</p>\n\n\n\n<p>Cela permet de préserver la vie privée des utilisateurs. De plus, WordPress 6.2 a considérablement amélioré les performances, avec une augmentation moyenne de 14% du score LCP (Largest Contentful Paint) pour les thèmes basés sur des blocs. La compatibilité avec PHP 8.2 a également été optimisée, éliminant les erreurs fatales et améliorant la stabilité du système.</p>\n\n\n\n<h3 class=\"wp-block-heading\" data-block-type=\"core\">Performances</h3>\n\n\n\n<p>Les performances de WordPress ont été grandement améliorées dans la version 6.2 grâce à des optimisations significatives. Cela se traduit par des temps de chargement plus rapides pour les sites en France, que ce soit en termes de traitement côté serveur, de rendu des polices ou d&#8217;administration. Une amélioration notable concerne le score LCP (Largest Contentful Paint), qui mesure le temps de chargement de l&#8217;élément le plus important de la page. En moyenne, on observe une amélioration de 14% sur les sites WordPress. Ces améliorations bénéficient aux thèmes basés sur des blocs, ainsi qu&#8217;aux thèmes classiques qui n&#8217;utilisent pas le full site editing. Les premiers constatent une amélioration du chargement côté serveur de 3 à 5%, tandis que les seconds bénéficient d&#8217;une optimisation de la livraison des pages côté serveur.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-compatibilite-avec-php-8-2\" data-block-type=\"core\">Compatibilité avec PHP 8.2</h3>\n\n\n\n<p>Un autre aspect important de WordPress 6.2 est sa compatibilité avec PHP 8.2, la version avancée du langage de programmation. Des efforts considérables ont été déployés pour éliminer les erreurs fatales, même dans des cas très spécifiques. Auparavant, certains écrans, comme l&#8217;écran de santé du site, pouvaient encore présenter des problèmes, mais désormais ces erreurs sont quasiment inexistantes. Cela signifie que WordPress est compatible avec PHP 8.2, mais il est important de noter que la compatibilité des extensions utilisées peut varier.</p>\n\n\n\n<p>En ce qui concerne les performances globales, il est pertinent de se demander si l&#8217;ajout de nouvelles fonctionnalités affecte la rapidité de WordPress, à l&#8217;instar des mises à jour de systèmes d&#8217;exploitation qui peuvent ralentir les appareils. En réalité, le poids et le nombre de fonctionnalités de WordPress ne sont pas directement liés au temps de chargement des pages, que ce soit en front-end ou en back-end. Bien que WordPress devienne plus lourd avec le temps, les équipes de développement veillent à mesurer l&#8217;impact de chaque ajout de code sur les performances. Des sondes sont utilisées pour identifier rapidement toute dégradation de la performance lors des phases de développement, garantissant ainsi une expérience optimale. De plus, des efforts considérables ont été déployés dans WordPress 6.2 pour optimiser les requêtes et la mise en cache des objets, ce qui contribue à maintenir de bonnes performances malgré l&#8217;ajout de nouvelles fonctionnalités.</p>\n\n\n\n<h2 class=\"wp-block-heading\" data-block-type=\"core\">Les améliorations visibles</h2>\n\n\n\n<p>Pour continuer sur les changement visibles, si vous utilisiez un thème basé sur des blogs, c&#8217;est-à-dire un thème utilisant le full site editing de WordPress, vous aviez accès à un éditeur dans l&#8217;onglet &#8220;Apparence&#8221;. Cet éditeur était mentionné en tant que version bêta avec une étiquette &#8220;bêta&#8221;. Cette étiquette a été retirée car nous arrivons à la fin du projet de full site editing, qui est maintenant entièrement disponible et n&#8217;est plus en version bêta.</p>\n\n\n\n<p>Maintenant, le full site editing, c&#8217;est ce que vous voyez actuellement, la refonte complète de l&#8217;interface utilisateur pour créer une expérience plus immersive. C&#8217;était l&#8217;objectif principal de cette refonte. Concernant la partie full site editing, lorsque vous cliquez sur un modèle pour le modifier, vous revenez à l&#8217;interface plus classique.</p>\n\n\n\n<p>En ce qui concerne Gutenberg, poursuivons avec quelques améliorations qui ont été apportées, notamment à l&#8217;outil d&#8217;insertion de blocs. Lorsque vous cliquez sur le petit &#8220;+&#8221; pour insérer un bloc, vous remarquez des améliorations au niveau de l&#8217;interface de cet outil d&#8217;insertion. De plus, de nouveaux onglets ont été ajoutés, notamment un onglet &#8220;Composition&#8221; (ou &#8220;Layout&#8221; en anglais) qui liste tous les blocs disponibles, ainsi qu&#8217;un nouvel onglet &#8220;Média&#8221; qui vous permet de parcourir votre bibliothèque de médias.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-openverse\" data-block-type=\"core\">Openverse</h3>\n\n\n\n<p>Si vous cliquez sur l&#8217;onglet &#8220;Média&#8221;, vous pouvez prendre votre temps pour explorer votre bibliothèque de médias. Openverse est une bibliothèque d&#8217;images provenant d&#8217;une base de données externe qui n&#8217;est pas votre médiathèque habituelle. Vous pouvez y trouver des images totalement libres de droits que vous pouvez utiliser à volonté. Eddy a fait une recherche pour &#8220;bug&#8221; ou &#8220;Capricorne&#8221; dans cette bibliothèque Openverse et a trouvé une photo qui l&#8217;intéressait. En cliquant dessus, il l&#8217;a directement intégrée dans sa médiathèque. Cela vous permet donc d&#8217;utiliser une banque d&#8217;images disponible et libre de droits. Un petit crédit s&#8217;affiche automatiquement, généralement sous une licence Creative Commons 0, mais vous pouvez le supprimer si vous le souhaitez, bien que ce ne soit pas recommandé.</p>\n\n\n\n<p>WordPress n&#8217;a pas prévu d&#8217;ajouter d&#8217;autres bibliothèques car Openverse est un projet de la communauté WordPress, maintenu par cette dernière. Toutes les données sur Openverse sont donc gérées par la communauté. Cependant, il existe des extensions externes qui permettent d&#8217;avoir des bibliothèques supplémentaires, telles que Splash, directement disponibles dans votre bibliothèque de médias. Cependant, l&#8217;accès à la bibliothèque Openverse est nativement intégré dans le cœur de WordPress.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-style-book\" data-block-type=\"core\">Style Book</h3>\n\n\n\n<p>De plus, il y a une nouvelle fonctionnalité intéressante que nous souhaitons vous présenter : le Style Book, également appelé Guide de Style. Ce Style Book vous permet de prévisualiser directement depuis l&#8217;éditeur tous les blocs, qu&#8217;ils soient natifs à WordPress ou ajoutés par des extensions telles que Gravity Forms, Divi, ou toute autre extension que vous utilisez. Vous pouvez ainsi prévisualiser les styles de chaque bloc.</p>\n\n\n\n<p>Alors, à quoi ça sert exactement ? Lorsque tu as un site pour un client, dans l&#8217;éditeur Gutenberg, tu n&#8217;as pas toujours conscience de tous les blocs disponibles. Le Guide de style te permet de voir d&#8217;un coup d&#8217;œil tous les blocs disponibles et à quoi ils ressemblent réellement sur le site. C&#8217;est une petite fonctionnalité pratique.</p>\n\n\n\n<p>Ensuite, je profite de l&#8217;occasion pour montrer que l&#8217;icône a été modifiée. Ce n&#8217;est plus la petite roue. Si tu cherches ta colonne de droite, tu peux la retrouver là-bas. Maintenant, passons à l&#8217;éditeur d&#8217;articles ou de pages pour montrer quelques nouvelles fonctionnalités.</p>\n\n\n\n<p>La première fonctionnalité supplémentaire est le mode d&#8217;écriture sans distraction. Cela peut sembler anecdotique, mais c&#8217;est utile lorsque tu as beaucoup de contenu à rédiger. Le mode d&#8217;écriture sans distraction te permet de te concentrer uniquement sur le contenu que tu es en train de rédiger.</p>\n\n\n\n<p>Nous avons également une autre fonctionnalité intéressante mise en place sur cette page : le positionnement épinglé (sticky). Cela te permet d&#8217;épingler un élément dans la page, donc lorsque tu fais défiler la page vers le bas, l&#8217;élément reste positionné. Eddy a utilisé une image épinglée à titre d&#8217;exemple. L&#8217;image reste en place jusqu&#8217;à ce que tu atteignes la fin de la zone de contenu. C&#8217;est une fonctionnalité un peu gadget, mais cela peut être utile pour des présentations plus riches et dynamiques.</p>\n\n\n\n<p>Ensuite, nous avons la possibilité de copier-coller les styles des blocs. Par exemple, si on modèle un bloc de paragraphe en ajustant les marges, on peut maintenant copier-coller ces styles et les appliquer à un autre bloc du même type. C&#8217;est pratique pour la personnalisation rapide.</p>\n\n\n\n<p>De plus, on peut maintenant personnaliser les styles des blocs en direct. Cela signifie que l&#8217;on peut modifier les couleurs, les marges (à la fois internes et externes), les paddings, et même le positionnement directement pour chaque bloc. Auparavant, il n&#8217;y avait que les marges externes, mais maintenant, il est possible également d&#8217;ajuster les marges internes. Cela offre de nombreuses possibilités de mise en page.</p>\n\n\n\n<p>Toutes ces fonctionnalités clôturent la phase 2 du Projet Gutenberg. Les deux premières phases étaient axées sur l&#8217;éditeur de pages, d&#8217;articles et de publications. La phase 2 était centrée sur l&#8217;édition complète de votre site avec Gutenberg, y compris le Full Site Editing. Maintenant, cela ouvre la voie aux phases 3 et 4 du Projet Gutenberg.</p>\n\n\n\n<p>La phase 3 du projet introduira la notion de workflow éditorial dans le CMS WordPress</p>\n\n\n\n<h2 class=\"wp-block-heading\" data-block-type=\"core\">Et ensuite ?</h2>\n\n\n\n<h3 class=\"wp-block-heading\" data-block-type=\"core\">Les nouveautés à venir dans WordPress 6.3 : L&#8217;API Interactivity et la gestion des animations</h3>\n\n\n\n<p>Dans la prochaine version majeure de WordPress, la version 6.3, plusieurs fonctionnalités en cours de développement seront probablement déployées. Parmi elles, une nouvelle API appelée &#8220;Interactivity&#8221; qui permettra de gérer les interactions sur les blocs. Cette API facilitera la gestion des animations, un sujet qui intéresse de nombreux utilisateurs et les Pench builders sont en avance sur ce domaine.</p>\n\n\n\n<h3 class=\"wp-block-heading\" data-block-type=\"core\">Améliorations attendues dans la future version de WordPress 6.4</h3>\n\n\n\n<p>Dans la dernière version de l&#8217;année, WordPress 6.4, une initiative intéressante est prévue. Tout comme dans WordPress 5.6, cette version sera dirigée exclusivement par des femmes ou des personnes non-binaires. Cette volonté de favoriser la diversité dans les équipes de développement de WordPress reflète l&#8217;engagement de la plateforme à représenter la diversité de ses utilisateurs et utilisatrices.</p>\n\n\n\n<p>Voilà donc quelques informations sur les versions à venir dans WordPress, avec des avancées attendues dans la gestion des animations avec l&#8217;API Interactivity et une initiative en faveur de la diversité dans la future version 6.4.</p>\n\n\n\n<p>Un projet qui devrait bientôt être lancé vise à améliorer la médiathèque de WordPress. Ce chantier suscite une grande attente chez les utilisateurs et utilisatrices de la plateforme. En effet, la médiathèque actuelle repose sur des technologies relativement anciennes comme Backbone, qui sont devenues obsolètes. Cependant, la gestion des médias constitue une partie importante de WordPress, ce qui rend la refonte de la médiathèque complexe.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"h-la-question-de-l-ia\" data-block-type=\"core\">La question de l&#8217;IA</h3>\n\n\n\n<p>l&#8217;intégration des IA, notamment de l&#8217;IA Chat GPT, dans l&#8217;éditeur de WordPress est un sujet qui suscite beaucoup d&#8217;attention, comme en témoignent les nombreuses propositions de conférences sur le thème de l&#8217;IA.</p>\n\n\n\n<p>Il existe actuellement des expérimentations visant à intégrer directement l&#8217;IA dans l&#8217;éditeur, permettant ainsi de générer du contenu varié, y compris des tableaux. Cette fonctionnalité pourrait être extrêmement pratique, notamment pour la création de tableaux dans WordPress, qui peut s&#8217;avérer fastidieuse. Cependant, il est important de souligner que ces expérimentations sont pour l&#8217;instant limitées aux extensions et ne font pas partie intégrante du cœur de WordPress. Il n&#8217;est pas prévu de confier le développement de WordPress à une IA dans un avenir proche, donc rassurez-vous, les humains continueront à jouer un rôle essentiel dans la gestion du contenu.</p>\n<p>L’article <a rel=\"nofollow\" href=\"https://www.whodunit.fr/tout-savoir-sur-wordpress-6-2/\">Tout savoir sur WordPress 6.2</a> est apparu en premier sur <a rel=\"nofollow\" href=\"https://www.whodunit.fr\">Agence WordPress Whodunit</a>.</p>\n\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Gaelle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://www.whodunit.fr/videos/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Whodunit Videos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}i:9;a:6:{s:4:\"data\";s:70:\"\n    \n    \n    \n    \n    \n    \n    \n            \n                \n    \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:9:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://wpchannel.com/woocommerce/plugins-woocommerce/configurer-prix-remises-dynamiques-woocommerce-dynamic-pricing-discounts/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Comment configurer des prix et des remises dynamiques avec WooCommerce Dynamic Pricing &amp; Discounts\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:4:\"href\";s:127:\"https://wpchannel.com/woocommerce/plugins-woocommerce/configurer-prix-remises-dynamiques-woocommerce-dynamic-pricing-discounts/\";s:3:\"rel\";s:9:\"alternate\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"updated\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-04-16T11:20:14.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"published\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"2023-04-16T11:20:14.000+02:00\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"summary\";a:1:{i:0;a:5:{s:4:\"data\";s:152:\"Si vous gérez une boutique en ligne, vous savez que proposer des réductions et des promotions peut être un excellent moyen d’attirer de nouveaux...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"content\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"\n        <div class=\"post-thumbnail\"><img width=\"1024\" height=\"724\" src=\"https://wpchannel.com/images/2023/04/shop-with-lot-of-products-1024x724.png\" class=\"attachment-medium size-medium wp-post-image\" alt=\"\" //></div>Si vous gérez une boutique en ligne, vous savez que proposer des réductions et des promotions peut être un excellent moyen d&#8217;attirer de nouveaux...\n    \";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:4:\"type\";s:4:\"html\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"author\";a:1:{i:0;a:6:{s:4:\"data\";s:46:\"\n            \n                                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"name\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Aurélien Denis\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:6:\"source\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n                    \n                            \n                \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:27:\"http://www.w3.org/2005/Atom\";a:2:{s:2:\"id\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wpchannel.com/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"WP channel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:512;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:12:\"nginx/1.21.4\";s:4:\"date\";s:29:\"Fri, 25 Aug 2023 13:22:12 GMT\";s:12:\"content-type\";s:20:\"application/atom+xml\";s:12:\"x-powered-by\";s:10:\"PHP/8.0.13\";s:13:\"last-modified\";s:29:\"Wed, 15 Dec 2021 21:33:54 GMT\";s:4:\"etag\";s:34:\"\"2ffe8d75591b5b1ed5ca7f66d3c037d3\"\";s:4:\"link\";s:57:\"<https://rss.wpfr.net/wp-json/>; rel=\"https://api.w.org/\"\";s:13:\"cache-control\";s:35:\"no-cache, no-store, must-revalidate\";s:6:\"pragma\";s:8:\"no-cache\";s:7:\"expires\";s:1:\"0\";s:25:\"strict-transport-security\";s:16:\"max-age=63072000\";}}s:5:\"build\";s:14:\"20230825130507\";}", "no");
INSERT INTO `wp_options` VALUES("152", "_transient_timeout_feed_mod_48c2a7450ae14f12ef8a9b58ca9f0748", "1693012850", "no");
INSERT INTO `wp_options` VALUES("153", "_transient_feed_mod_48c2a7450ae14f12ef8a9b58ca9f0748", "1692969650", "no");
INSERT INTO `wp_options` VALUES("154", "_transient_timeout_dash_v2_bd94b8f41e74bae2f4dc72e9bd8379af", "1693012850", "no");
INSERT INTO `wp_options` VALUES("155", "_transient_dash_v2_bd94b8f41e74bae2f4dc72e9bd8379af", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fr.wordpress.org/2023/08/08/wordpress-6-3-lionel/\'>WordPress 6.3 « Lionel »</a></li><li><a class=\'rsswidget\' href=\'https://fr.wordpress.org/2023/07/18/guide-des-changements-techniques-de-wordpress-6-3/\'>Guide des changements techniques de WordPress 6.3</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://kinsta.com/fr/blog/gerer-services-kinsta-api-slack/\'>Gérer les services Kinsta avec l’API Kinsta et Slack</a></li><li><a class=\'rsswidget\' href=\'https://wpmarmite.com/mettre-jour-version-php-wordpress/\'>Comment mettre à jour la version PHP de votre site WordPress ?</a></li><li><a class=\'rsswidget\' href=\'https://jeanbaptisteaudras.com/2023/08/contribution-stats-for-wordpress-6-3-lionel/\'>Contribution Stats for WordPress 6.3 « Lionel »</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("162", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("163", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1692986402", "no");
INSERT INTO `wp_options` VALUES("164", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6145;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4821;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2788;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2680;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2057;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1925;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1912;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1653;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1568;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1563;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1549;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1514;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1504;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1492;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1375;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1277;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1175;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1156;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1153;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1068;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1032;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1001;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:970;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:906;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:904;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:884;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:883;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:879;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:875;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:873;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:837;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:819;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:794;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:782;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:780;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:775;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:762;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:749;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:732;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:731;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:729;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:727;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:691;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:686;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:684;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:677;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:668;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:634;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:629;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:620;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:616;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:610;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:607;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:599;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:596;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:592;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:592;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:579;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:574;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:570;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:570;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:570;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:559;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:557;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:542;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:542;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:533;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:533;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:532;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:532;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:520;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:511;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:510;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:510;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:508;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:488;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:479;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:478;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:469;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:450;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:448;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:448;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:438;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:433;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:426;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:426;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:424;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:423;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:422;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:420;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:420;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:413;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:409;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:400;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:396;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:396;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:394;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:390;}}", "no");
INSERT INTO `wp_options` VALUES("174", "duplicator_activated", "a:1:{s:4:\"lite\";i:1692975661;}", "yes");
INSERT INTO `wp_options` VALUES("175", "duplicator_notifications", "a:4:{s:6:\"update\";i:1692975661;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("177", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-25 15:04:12\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.1.18\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20230825_aquabikekineconceptfr\";s:4:\"Hash\";s:35:\"79feef398b928c2f8909_20230825150412\";s:8:\"NameHash\";s:66:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/jbdwufhu/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:559;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:3951;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-25 15:04:12\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.1.18\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20230825_aquabikekineconceptfr\";s:4:\"Hash\";s:35:\"79feef398b928c2f8909_20230825150412\";s:8:\"NameHash\";s:66:\"20230825_aquabikekineconceptfr_79feef398b928c2f8909_20230825150412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/jbdwufhu/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/jbdwufhu/public_html/wp-admin\";i:1;s:38:\"/home/jbdwufhu/public_html/wp-includes\";i:2;s:47:\"/home/jbdwufhu/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/jbdwufhu/public_html\";i:1;s:26:\"/home/jbdwufhu/public_html\";i:2;s:37:\"/home/jbdwufhu/public_html/wp-content\";i:3;s:45:\"/home/jbdwufhu/public_html/wp-content/uploads\";i:4;s:45:\"/home/jbdwufhu/public_html/wp-content/plugins\";i:5;s:48:\"/home/jbdwufhu/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/jbdwufhu/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/jbdwufhu/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "<!-- wp:paragraph -->\n<p>Bienvenue sur WordPress. Ceci est votre premier article. Modifiez-le ou supprimez-le, puis commencez à écrire !</p>\n<!-- /wp:paragraph -->", "Bonjour tout le monde !", "", "publish", "open", "open", "", "bonjour-tout-le-monde", "", "", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "", "0", "http://cabare.go.yj.fr/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "<!-- wp:paragraph -->\n<p>Ceci est une page d’exemple. C’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). La plupart des gens commencent par une page « À propos » qui les présente aux personnes visitant le site. Cela pourrait ressembler à quelque chose comme cela :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Bonjour ! Je suis un mécanicien qui aspire à devenir acteur, et voici mon site. J’habite à Bordeaux, j’ai un super chien baptisé Russell, et j’aime la vodka (ainsi qu’être surpris par la pluie soudaine lors de longues balades sur la plage au coucher du soleil).</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>…ou quelque chose comme cela :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>La société 123 Machin Truc a été créée en 1971, et n’a cessé de proposer au public des machins-trucs de qualité depuis lors. Située à Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, 123 Machin Truc emploie 2 000 personnes, et fabrique toutes sortes de bidules supers pour la communauté bouzemontoise.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>En tant que nouvel utilisateur ou utilisatrice de WordPress, vous devriez vous rendre sur <a href=\"http://cabare.go.yj.fr/wp-admin/\">votre tableau de bord</a> pour supprimer cette page et créer de nouvelles pages pour votre contenu. Amusez-vous bien !</p>\n<!-- /wp:paragraph -->", "Page d’exemple", "", "publish", "closed", "open", "", "page-d-exemple", "", "", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "", "0", "http://cabare.go.yj.fr/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "<!-- wp:heading --><h2>Qui sommes-nous ?</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>L’adresse de notre site est : http://cabare.go.yj.fr.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Commentaires</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Quand vous laissez un commentaire sur notre site, les données inscrites dans le formulaire de commentaire, ainsi que votre adresse IP et l’agent utilisateur de votre navigateur sont collectés pour nous aider à la détection des commentaires indésirables.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Une chaîne anonymisée créée à partir de votre adresse e-mail (également appelée hash) peut être envoyée au service Gravatar pour vérifier si vous utilisez ce dernier. Les clauses de confidentialité du service Gravatar sont disponibles ici : https://automattic.com/privacy/. Après validation de votre commentaire, votre photo de profil sera visible publiquement à coté de votre commentaire.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Médias</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous téléversez des images sur le site, nous vous conseillons d’éviter de téléverser des images contenant des données EXIF de coordonnées GPS. Les personnes visitant votre site peuvent télécharger et extraire des données de localisation depuis ces images.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous déposez un commentaire sur notre site, il vous sera proposé d’enregistrer votre nom, adresse e-mail et site dans des cookies. C’est uniquement pour votre confort afin de ne pas avoir à saisir ces informations si vous déposez un autre commentaire plus tard. Ces cookies expirent au bout d’un an.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Si vous vous rendez sur la page de connexion, un cookie temporaire sera créé afin de déterminer si votre navigateur accepte les cookies. Il ne contient pas de données personnelles et sera supprimé automatiquement à la fermeture de votre navigateur.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Lorsque vous vous connecterez, nous mettrons en place un certain nombre de cookies pour enregistrer vos informations de connexion et vos préférences d’écran. La durée de vie d’un cookie de connexion est de deux jours, celle d’un cookie d’option d’écran est d’un an. Si vous cochez « Se souvenir de moi », votre cookie de connexion sera conservé pendant deux semaines. Si vous vous déconnectez de votre compte, le cookie de connexion sera effacé.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>En modifiant ou en publiant une publication, un cookie supplémentaire sera enregistré dans votre navigateur. Ce cookie ne comprend aucune donnée personnelle. Il indique simplement l’ID de la publication que vous venez de modifier. Il expire au bout d’un jour.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Contenu embarqué depuis d’autres sites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les articles de ce site peuvent inclure des contenus intégrés (par exemple des vidéos, images, articles…). Le contenu intégré depuis d’autres sites se comporte de la même manière que si le visiteur se rendait sur cet autre site.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Ces sites web pourraient collecter des données sur vous, utiliser des cookies, embarquer des outils de suivis tiers, suivre vos interactions avec ces contenus embarqués si vous disposez d’un compte connecté sur leur site web.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Utilisation et transmission de vos données personnelles</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous demandez une réinitialisation de votre mot de passe, votre adresse IP sera incluse dans l’e-mail de réinitialisation.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Durées de stockage de vos données</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous laissez un commentaire, le commentaire et ses métadonnées sont conservés indéfiniment. Cela permet de reconnaître et approuver automatiquement les commentaires suivants au lieu de les laisser dans la file de modération.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Pour les comptes qui s’inscrivent sur notre site (le cas échéant), nous stockons également les données personnelles indiquées dans leur profil. Tous les comptes peuvent voir, modifier ou supprimer leurs informations personnelles à tout moment (à l’exception de leur identifiant). Les gestionnaires du site peuvent aussi voir et modifier ces informations.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Les droits que vous avez sur vos données</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous avez un compte ou si vous avez laissé des commentaires sur le site, vous pouvez demander à recevoir un fichier contenant toutes les données personnelles que nous possédons à votre sujet, incluant celles que vous nous avez fournies. Vous pouvez également demander la suppression des données personnelles vous concernant. Cela ne prend pas en compte les données stockées à des fins administratives, légales ou pour des raisons de sécurité.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Où vos données sont envoyées</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les commentaires des visiteurs peuvent être vérifiés à l’aide d’un service automatisé de détection des commentaires indésirables.</p><!-- /wp:paragraph -->", "Politique de confidentialité", "", "draft", "closed", "open", "", "politique-de-confidentialite", "", "", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "", "0", "http://cabare.go.yj.fr/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("4", "0", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "<!-- wp:page-list /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2023-08-25 15:19:48", "2023-08-25 13:19:48", "", "0", "http://cabare.go.yj.fr/2023/08/25/navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-08-25 15:20:46", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2023-08-25 15:20:46", "0000-00-00 00:00:00", "", "0", "http://cabare.go.yj.fr/?p=5", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Non classé", "non-classe", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "AkcAdmin-Wp");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("19", "1", "session_tokens", "a:1:{s:64:\"6e4dcbde6f404e430dea1bab0fbf94b7df494f286cd6e46f9d23c4411ed0fc1d\";a:4:{s:10:\"expiration\";i:1693148348;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36\";s:5:\"login\";i:1692975548;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "5");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "AkcAdmin-Wp", "$P$BTLoyOG0jAUFoHyJvUXwRFkMFGEeX./", "akcadmin-wp", "contact@cabare.net", "http://cabare.go.yj.fr", "2023-08-25 13:19:48", "", "0", "AkcAdmin-Wp");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-08-25 15:04:26*/
/* DUPLICATOR_MYSQLDUMP_EOF */
